(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[         0,          0]
NotebookDataLength[    262765,       6390]
NotebookOptionsPosition[    246456,       6099]
NotebookOutlinePosition[    246814,       6115]
CellTagsIndexPosition[    246771,       6112]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["LP Utilities", "Subsection",
 InitializationGroup->
  True,ExpressionUUID->"25b65e52-c784-4d8d-8bc7-d8527811031a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"GetConstrMatrix", "[", 
    RowBox[{"inequalities_", ",", " ", "vars_"}], "]"}], ":=", "\n", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ConstrRow", ",", "rows", ",", "consts"}], "}"}], ",", "\n", 
     RowBox[{
      RowBox[{
       RowBox[{"ConstrRow", "[", "inequality_", "]"}], ":=", "\n", 
       RowBox[{"Module", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"b", ",", "A"}], "}"}], ",", "\n", 
         RowBox[{
          RowBox[{
           RowBox[{"{", 
            RowBox[{"b", ",", "A"}], "}"}], "=", 
           RowBox[{"CoefficientArrays", "[", 
            RowBox[{
             RowBox[{"Equal", "@@", "inequality"}], ",", "vars"}], "]"}]}], 
          ";", "\n", 
          RowBox[{"{", 
           RowBox[{"A", ",", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"-", "b"}], ",", 
              RowBox[{
               RowBox[{"Head", "[", "inequality", "]"}], "/.", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"LessEqual", "|", "Less"}], "->", 
                  RowBox[{"-", "1"}]}], ",", 
                 RowBox[{"Equal", "->", "0"}], ",", 
                 RowBox[{
                  RowBox[{"GreaterEqual", "|", "Greater"}], "->", "1"}]}], 
                "}"}]}]}], "}"}]}], "}"}]}]}], "\n", "]"}]}], ";", "\n", 
      RowBox[{"ArrayFlatten", "/@", 
       RowBox[{"Thread", "[", 
        RowBox[{"ConstrRow", "/@", "inequalities"}], "]"}]}]}]}], "\n", 
    "]"}]}], ";"}]], "Code",
 InitializationCell->False,
 InitializationGroup->True,
 CellChangeTimes->{{3.723372225405527*^9, 3.723372282798293*^9}, {
  3.723372447860248*^9, 
  3.723372449213187*^9}},ExpressionUUID->"50f9226a-8833-4ed3-9072-\
2172f437e377"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SolveLinearEquations", "[", 
    RowBox[{"equalities_", ",", "vars_"}], "]"}], ":=", "\n", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"A", ",", "b"}], "}"}], ",", "\n", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"A", ",", "b"}], "}"}], "=", " ", 
       RowBox[{"GetConstrMatrix", "[", 
        RowBox[{"equalities", ",", "vars"}], "]"}]}], ";", "\n", 
      RowBox[{"LinearSolve", "[", 
       RowBox[{"A", ",", 
        RowBox[{"b", "[", 
         RowBox[{"[", 
          RowBox[{"All", ",", "1"}], "]"}], "]"}]}], "]"}]}]}], "\n", "]"}]}],
   ";"}]], "Code",
 InitializationCell->False,
 InitializationGroup->
  True,ExpressionUUID->"5ec4c174-9268-4569-bf68-0e90d0f120de"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"PrettyLP", "[", 
    RowBox[{"costfunction_", ",", "inequalities_List", ",", "vars_"}], "]"}], 
   ":=", "\n", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"A", ",", "b", ",", "c"}], "}"}], ",", "\n", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"A", ",", "b"}], "}"}], "=", " ", 
       RowBox[{"GetConstrMatrix", "[", 
        RowBox[{"inequalities", ",", "vars"}], "]"}]}], ";", "\n", 
      RowBox[{"c", " ", "=", " ", 
       RowBox[{
        RowBox[{"CoefficientArrays", "[", 
         RowBox[{"costfunction", ",", "vars"}], "]"}], "\[LeftDoubleBracket]",
         "2", "\[RightDoubleBracket]"}]}], ";", "\n", 
      RowBox[{"LinearProgramming", "[", 
       RowBox[{"c", ",", "A", ",", "b"}], "]"}]}]}], "\n", "]"}]}], 
  ";"}]], "Code",
 InitializationCell->False,
 InitializationGroup->True,
 CellChangeTimes->{{3.723371569880663*^9, 3.723371729264948*^9}, {
  3.723371994001055*^9, 3.723372007651238*^9}, {3.7233720483134823`*^9, 
  3.723372059235166*^9}, {3.7233720958016043`*^9, 3.7233720978429747`*^9}, {
  3.723372128837472*^9, 3.723372171185883*^9}, {3.7233723894376307`*^9, 
  3.723372401074915*^9}, {3.723373048255797*^9, 3.7233730528722277`*^9}, {
  3.723373740902326*^9, 3.723373768959663*^9}, {3.723374533281521*^9, 
  3.7233745360109653`*^9}, {3.723376307149465*^9, 3.7233763379577217`*^9}, {
  3.723376370495038*^9, 3.723376371026123*^9}, {3.725472948356346*^9, 
  3.725473169534615*^9}},ExpressionUUID->"2eef0ec3-2377-4e69-b6e5-\
00f7a94a300c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PrettyLP", "[", 
    RowBox[{"costfunction_", ",", "expr_Or", ",", "vars_"}], "]"}], ":=", " ",
    "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"solutions", ",", "costs"}], "}"}], ",", "\[IndentingNewLine]", 
     
     RowBox[{
      RowBox[{"solutions", " ", "=", " ", 
       RowBox[{
        RowBox[{
         RowBox[{"PrettyLP", "[", 
          RowBox[{"costfunction", ",", "#", ",", "vars"}], "]"}], "&"}], "/@", 
        RowBox[{"(", 
         RowBox[{"List", "@@", "expr"}], ")"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"First", "@", 
       RowBox[{"MinimalBy", "[", 
        RowBox[{"solutions", ",", "First"}], "]"}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PrettyLP", "[", 
    RowBox[{"costfunction_", ",", "expr_And", ",", "vars_"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"cost", ",", "sol", ",", "indef"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"indef", "=", 
       RowBox[{"{", 
        RowBox[{"Infinity", ",", 
         RowBox[{"Thread", "[", 
          RowBox[{"Rule", "[", 
           RowBox[{"vars", ",", 
            RowBox[{"ConstantArray", "[", 
             RowBox[{"Indeterminate", ",", 
              RowBox[{"Length", "@", "vars"}]}], "]"}]}], "]"}], "]"}]}], 
        "}"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"sol", "=", 
       RowBox[{"Quiet", "[", "\[IndentingNewLine]", 
        RowBox[{"Check", "[", 
         RowBox[{
          RowBox[{"PrettyLP", "[", 
           RowBox[{"costfunction", ",", 
            RowBox[{"List", "@@", "expr"}], ",", "vars"}], "]"}], ",", "True",
           ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"LinearProgramming", "::", "lpsub"}], ",", 
            RowBox[{"LinearProgramming", "::", "lpsnf"}]}], "}"}]}], "]"}], 
        "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"!", 
         RowBox[{"MatchQ", "[", 
          RowBox[{"sol", ",", "True"}], "]"}]}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"sol", "=", 
          RowBox[{"Thread", "[", 
           RowBox[{"Rule", "[", 
            RowBox[{"vars", ",", "sol"}], "]"}], "]"}]}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"cost", "=", 
          RowBox[{"costfunction", "/.", "sol"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"{", 
          RowBox[{"cost", ",", "sol"}], "}"}]}], ",", "\[IndentingNewLine]", 
        "indef"}], "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.7254731717558317`*^9, 3.725473357194278*^9}, {
  3.725473608512299*^9, 3.725473676570499*^9}, {3.7254738471780024`*^9, 
  3.725473848415286*^9}, {3.7255237325075808`*^9, 3.725523771228818*^9}, {
  3.725524115797818*^9, 3.7255242552766943`*^9}, {3.725524309449033*^9, 
  3.725524374586112*^9}, {3.7255247402820377`*^9, 3.725524864177767*^9}, {
  3.7255265173755703`*^9, 3.725526528941469*^9}, {3.725526890863792*^9, 
  3.7255269490898438`*^9}, {3.725527018798354*^9, 3.725527063016946*^9}, {
  3.725527101677109*^9, 3.725527250743463*^9}, {3.7255273044796743`*^9, 
  3.725527335132403*^9}, {3.7255273744230433`*^9, 3.725527460023085*^9}, {
  3.7255313193860064`*^9, 3.725531338426043*^9}, {3.725531381291106*^9, 
  3.725531384398443*^9}},ExpressionUUID->"690a12ec-ffac-413e-9a82-\
af629ba9a8c4"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Mjollnir", "Subsection",
 CellChangeTimes->{{3.7244723647309303`*^9, 3.72447236997675*^9}, {
  3.724473205967104*^9, 
  3.724473211912394*^9}},ExpressionUUID->"39df6622-9576-4226-9121-\
ee0af655d202"],

Cell[BoxData[
 RowBox[{
  RowBox[{"counter", "=", "0"}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724482878890779*^9, 3.724482885767209*^9}, 
   3.724482962839271*^9},ExpressionUUID->"ff72cd6c-7f39-431f-8b38-\
8b53799f9897"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Mjollnir", "[", "expr_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{
       "mjolnircmd", " ", "=", " ", 
        "\"\<!/Users/giovbacci/AAU/QuantifierElimination/Mjollnir/trunk/\
mjollnir --full-simplify \>\""}], ",", "outfile"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"counter", "=", 
       RowBox[{"Mod", "[", 
        RowBox[{
         RowBox[{"counter", "+", "1"}], ",", "30"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"outfile", " ", "=", " ", 
       RowBox[{"\"\<temp\>\"", "<>", 
        RowBox[{"ToString", "[", "counter", "]"}], "<>", "\"\<.m\>\""}]}], 
      ";", "\[IndentingNewLine]", 
      RowBox[{"Put", "[", 
       RowBox[{"expr", ",", "outfile"}], "]"}], ";", " ", 
      RowBox[{"(*", " ", 
       RowBox[{
       "export", " ", "the", " ", "expression", " ", "in", " ", "a", " ", 
        "temporary", " ", "file"}], " ", "*)"}], "\[IndentingNewLine]", 
      RowBox[{"<<", 
       RowBox[{"(", 
        RowBox[{"mjolnircmd", "<>", "outfile"}], ")"}]}]}]}], " ", 
    RowBox[{"(*", 
     RowBox[{"execute", " ", "te", " ", "command"}], "*)"}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724472373825238*^9, 3.7244724798335123`*^9}, {
   3.724472541847056*^9, 3.7244726928138447`*^9}, {3.724472773068768*^9, 
   3.7244727762157097`*^9}, {3.724472843617983*^9, 3.724472846563974*^9}, {
   3.724472879332549*^9, 3.724472964883994*^9}, {3.724472995911265*^9, 
   3.724473008301585*^9}, 3.724473097019684*^9, {3.724482797998341*^9, 
   3.724482800424279*^9}, {3.724482854242661*^9, 3.724482958177905*^9}, {
   3.724483002123468*^9, 3.724483050056525*^9}, {3.724483091853271*^9, 
   3.724483106313113*^9}, {3.7250996533641357`*^9, 
   3.7250997060630207`*^9}},ExpressionUUID->"8ea74036-2439-4ce5-8cf7-\
a411fc86b8eb"],

Cell[CellGroupData[{

Cell["Test", "Subsubsection",
 CellChangeTimes->{{3.724478481410247*^9, 
  3.724478504402713*^9}},ExpressionUUID->"fed58aa1-f5a3-4e51-898b-\
648c4cdfdea0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"expr", "=", 
   RowBox[{
   "Import", "[", 
    "\"\</Users/giovbacci/AAU/QuantifierElimination/Mjollnir/trunk/exo2.m\>\"\
", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Timing", "[", 
  RowBox[{"Mjollnir", "[", "expr", "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.724473422920106*^9, 
  3.724473478202839*^9}},ExpressionUUID->"f0330637-5be5-49b6-a374-\
90cca3963add"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.002883`", ",", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"x", "<", "0"}], "&&", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "-", "x"}], "<", "0"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "x"}], "<", "0"}], "&&", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1"}], "+", "x"}], "<", "0"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"9", "-", "x"}], "\[GreaterEqual]", "0"}], "&&", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "4"}], "+", "x"}], "\[GreaterEqual]", "0"}]}], ")"}]}]}],
   "}"}]], "Output",
 CellChangeTimes->{{3.72447345210142*^9, 3.724473478703685*^9}, {
   3.724482993957308*^9, 3.7244830174188957`*^9}, 3.724483060393098*^9, {
   3.724483111175646*^9, 3.724483123749333*^9}, 3.7244924218453417`*^9, 
   3.72450140468414*^9, 
   3.7245846205363817`*^9},ExpressionUUID->"a069d14d-d283-44c4-81ff-\
85f97eadcae5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"expr", "=", 
   RowBox[{"ForAll", "[", 
    RowBox[{"z", ",", 
     RowBox[{
      RowBox[{"Implies", "[", 
       RowBox[{
        RowBox[{"x", "\[GreaterEqual]", "0"}], ",", 
        RowBox[{"And", "[", 
         RowBox[{
          RowBox[{"Implies", "[", 
           RowBox[{
            RowBox[{"x", "\[GreaterEqual]", "1"}], ",", 
            RowBox[{
             RowBox[{"4", "\[LessEqual]", "x"}], "&&", 
             RowBox[{"x", "\[LessEqual]", "9"}]}]}], "]"}], ",", 
          RowBox[{"Implies", "[", 
           RowBox[{
            RowBox[{"x", "\[LessEqual]", "0"}], ",", 
            RowBox[{
             RowBox[{"5", "\[LessEqual]", "z"}], "&&", 
             RowBox[{"z", "\[LessEqual]", "10"}]}]}], "]"}]}], "]"}]}], "]"}],
       "&&", 
      RowBox[{"Implies", "[", 
       RowBox[{
        RowBox[{"x", "\[LessEqual]", 
         RowBox[{"-", "1"}]}], ",", 
        RowBox[{"And", "[", 
         RowBox[{
          RowBox[{"Implies", "[", 
           RowBox[{
            RowBox[{"x", "\[GreaterEqual]", "1"}], ",", 
            RowBox[{
             RowBox[{"5", "\[LessEqual]", "z"}], "&&", 
             RowBox[{"z", "\[LessEqual]", "10"}]}]}], "]"}], ",", 
          RowBox[{"Implies", "[", 
           RowBox[{
            RowBox[{"x", "\[LessEqual]", "0"}], ",", 
            RowBox[{
             RowBox[{"3", "\[LessEqual]", "x"}], "&&", 
             RowBox[{"x", "\[LessEqual]", "5"}]}]}], "]"}]}], "]"}]}], 
       "]"}]}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Mjollnir", "[", "expr", "]"}]}], "Input",
 CellChangeTimes->{{3.7244727072610292`*^9, 
  3.724472751786952*^9}},ExpressionUUID->"f8d84ade-6acb-41d1-8e12-\
dc57d2fcc9b3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"x", "<", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "-", "x"}], "<", "0"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"-", "x"}], "<", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1"}], "+", "x"}], "<", "0"}]}], ")"}], "||", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{
     RowBox[{"9", "-", "x"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "4"}], "+", "x"}], "\[GreaterEqual]", "0"}]}], 
   ")"}]}]], "Output",
 CellChangeTimes->{3.7244727562095346`*^9, 3.724472801346119*^9, 
  3.72447285563293*^9, 3.724492421906983*^9, 3.724501404738162*^9, 
  3.724584620613253*^9},ExpressionUUID->"58c8c0bc-f453-4b80-8956-\
4ae681370be6"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["The Energy relation", "Subsection",
 InitializationGroup->True,
 CellChangeTimes->{{3.724332237749251*^9, 3.724332254392379*^9}, {
  3.7244953526557426`*^9, 
  3.724495375460033*^9}},ExpressionUUID->"ba40b462-2a34-49e9-bd7e-\
ef4235f4762d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"PathPrefix", "[", 
    RowBox[{"P", "[", 
     RowBox[{"rates_", ",", "costupdates_"}], "]"}], "]"}], ":=", 
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{"Most", "[", "rates", "]"}], ",", 
     RowBox[{"Most", "[", "costupdates", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PathTail", "[", 
    RowBox[{"P", "[", 
     RowBox[{"rates_", ",", "costupdates_"}], "]"}], "]"}], ":=", 
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{"Rest", "[", "rates", "]"}], ",", 
     RowBox[{"Rest", "[", "costupdates", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PathLength", "[", 
    RowBox[{"P", "[", 
     RowBox[{"rates_", ",", "costupdates_"}], "]"}], "]"}], ":=", " ", 
   RowBox[{"Length", "[", "rates", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PathJoin", "[", "paths_List", "]"}], ":=", 
   RowBox[{"Fold", "[", 
    RowBox[{"PathJoin", ",", 
     RowBox[{"P", "[", 
      RowBox[{
       RowBox[{"{", "}"}], ",", 
       RowBox[{"{", "}"}]}], "]"}], ",", "paths"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"PathJoin", "[", 
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{"r1_", ",", "u1_"}], "]"}], ",", 
     RowBox[{"P", "[", 
      RowBox[{"r2_", ",", "u2_"}], "]"}]}], "]"}], ":=", 
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{"Join", "[", 
      RowBox[{"r1", ",", "r2"}], "]"}], ",", 
     RowBox[{"Join", "[", 
      RowBox[{"u1", ",", "u2"}], "]"}]}], "]"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724325570898733*^9, 3.724325674054023*^9}, 
   3.7243305486033497`*^9, {3.725184577581259*^9, 3.725184644800006*^9}, {
   3.72521036291864*^9, 3.725210453812571*^9}, {3.725210553358758*^9, 
   3.7252107061195297`*^9}},ExpressionUUID->"e4d49ec1-af42-4a14-86f0-\
b6a84cbdb887"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"name_String", ",", "length_"}], "]"}], ":=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Symbol", "[", 
      RowBox[{"name", "<>", 
       RowBox[{"ToString", "[", "i", "]"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"i", ",", "length"}], "}"}]}], "]"}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.72458621626717*^9, 
  3.72458627391669*^9}},ExpressionUUID->"5a701c3c-d1cc-4bd7-a30f-\
e1fdd8fd6c9c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"FreshSymbolsArray", "[", 
    RowBox[{"name_String", ",", "length_"}], "]"}], ":=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"FreshSymbol", "[", "name", "]"}], ",", 
     RowBox[{"{", "length", "}"}]}], "]"}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725198876251409*^9, 3.725198899902495*^9}, {
   3.7251989310537033`*^9, 3.725199035518003*^9}, {3.725199095095046*^9, 
   3.725199114316029*^9}, 3.725199146858089*^9, {3.725199253624659*^9, 
   3.725199255701851*^9}},ExpressionUUID->"2baf97d4-2920-4886-81fe-\
a51f2cd299d8"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"symbCounter", " ", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FreshSymbol", "[", "name_", "]"}], ":=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"symbCounter", "++"}], ";", 
     RowBox[{"Symbol", "[", 
      RowBox[{"name", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"symbCounter", "-", "1"}], "]"}]}], "]"}]}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ResetSymbolCounter", "[", "]"}], ":=", " ", 
   RowBox[{"symbCounter", " ", "=", "0"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725199313612027*^9, 
  3.7251993952650747`*^9}},ExpressionUUID->"b0089864-0970-4bda-b4f7-\
8af7b4224bf3"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"SplitPath", "[", 
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{"rates_", ",", "costupdates_"}], "]"}], ",", "n_"}], "]"}], ":=",
    "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{
       RowBox[{"Take", "[", 
        RowBox[{"rates", ",", "n"}], "]"}], ",", 
       RowBox[{"Take", "[", 
        RowBox[{"costupdates", ",", "n"}], "]"}]}], "]"}], ",", 
     RowBox[{"P", "[", 
      RowBox[{
       RowBox[{"Drop", "[", 
        RowBox[{"rates", ",", "n"}], "]"}], ",", 
       RowBox[{"Drop", "[", 
        RowBox[{"costupdates", ",", "n"}], "]"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724396154741197*^9, 
  3.724396287536684*^9}},ExpressionUUID->"5fff7b09-9cf0-4702-81e2-\
a02744e3927b"],

Cell[BoxData[""], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725261554314249*^9, 
  3.72526157475255*^9}},ExpressionUUID->"b29ba54d-aa05-48ef-a7c3-\
5b900095ed24"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ErrorPaths", "[", 
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{"rates_", ",", "costupdates_"}], "]"}], ",", 
     RowBox[{"error", ":", 
      RowBox[{"P", "[", 
       RowBox[{"eR_", ",", "eC_"}], "]"}]}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"P", "[", 
      RowBox[{
       RowBox[{"rates", "-", "eR"}], ",", 
       RowBox[{"costupdates", "-", "eC"}]}], "]"}], ",", 
     RowBox[{"P", "[", 
      RowBox[{
       RowBox[{"rates", "+", "eR"}], ",", 
       RowBox[{"costupdates", "+", "eC"}]}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ErrorPaths", "[", 
    RowBox[{"paths_List", ",", "errors_List"}], "]"}], ":=", 
   RowBox[{"Transpose", "[", 
    RowBox[{"Inner", "[", 
     RowBox[{"ErrorPaths", ",", "paths", ",", "errors", ",", "List"}], "]"}], 
    "]"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7243323796264467`*^9, 3.7243326008612127`*^9}, {
  3.725261578487409*^9, 3.72526167989115*^9}, {3.725261841171732*^9, 
  3.7252618478799267`*^9}, {3.7252653244989634`*^9, 
  3.725265333348686*^9}},ExpressionUUID->"e0e1ec46-5884-4f9b-8199-\
dec36d04faa7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"Et", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}]}], "]"}], ":=", 
   RowBox[{"w0", " ", "/;", 
    RowBox[{
     RowBox[{"PathLength", "[", "path", "]"}], "\[Equal]", "0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"Et", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"rates_", ",", "costupdates_"}], "]"}]}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"El", "[", 
     RowBox[{"w0", ",", "delays", ",", "path"}], "]"}], "+", " ", 
    RowBox[{"Last", "[", "costupdates", "]"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"El", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"rates_", ",", "costupdates_"}], "]"}]}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Et", "[", 
     RowBox[{"w0", ",", 
      RowBox[{"Most", "[", "delays", "]"}], ",", 
      RowBox[{"PathPrefix", "[", "path", "]"}]}], "]"}], "+", 
    RowBox[{
     RowBox[{"Last", "[", "rates", "]"}], " ", 
     RowBox[{"Last", "[", "delays", "]"}]}]}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724325241978115*^9, 3.7243252913178387`*^9}, {
  3.724325341465899*^9, 3.724325558029975*^9}, {3.724325682678307*^9, 
  3.724325857086711*^9}, {3.72432591626259*^9, 3.724326044330426*^9}, {
  3.724326081656927*^9, 3.724326112399737*^9}, {3.724326175076038*^9, 
  3.72432617977103*^9}, {3.724326235185466*^9, 3.7243262371368027`*^9}, {
  3.7243262733425827`*^9, 3.7243262907702208`*^9}, {3.724326629291877*^9, 
  3.724326643298572*^9}, {3.724326680464184*^9, 3.724326687768465*^9}, {
  3.7243271550872717`*^9, 
  3.7243272107350197`*^9}},ExpressionUUID->"0c0110ca-a6f4-4c4b-bce0-\
f33af0db08bb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"AccEnergy", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}]}], "]"}], ":=", 
   RowBox[{"w0", "/;", 
    RowBox[{
     RowBox[{"PathLength", "[", "path", "]"}], "\[Equal]", "0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"AccEnergy", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"rates_", ",", "costupdates_"}], "]"}]}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"d", " ", "=", " ", 
        RowBox[{"First", "[", "delays", "]"}]}], ",", 
       RowBox[{"r", " ", "=", " ", 
        RowBox[{"First", "[", "rates", "]"}]}], ",", " ", 
       RowBox[{"u", "=", 
        RowBox[{"First", "[", "costupdates", "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Integrate", "[", 
       RowBox[{
        RowBox[{"w0", "+", 
         RowBox[{"r", " ", "t"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"t", ",", "0", ",", "d"}], "}"}]}], "]"}], " ", "+", " ", 
      RowBox[{"AccEnergy", "[", 
       RowBox[{
        RowBox[{"w0", "+", 
         RowBox[{"r", " ", "d"}], " ", "+", "u"}], " ", ",", 
        RowBox[{"Rest", "[", "delays", "]"}], ",", 
        RowBox[{"PathTail", "[", "path", "]"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725183409915152*^9, 3.725183515664454*^9}, {
  3.725183796386572*^9, 3.725183842312099*^9}, {3.725183923455326*^9, 
  3.7251841211478567`*^9}, {3.725184479705212*^9, 3.7251845052982492`*^9}, {
  3.72518465118638*^9, 3.72518465395469*^9}, {3.725337170017922*^9, 
  3.72533717037674*^9}},ExpressionUUID->"3cadc343-9fc5-436c-8332-\
6d7d797af9a0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"FinalEnergy", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}]}], "]"}], ":=", 
   RowBox[{"0", "/;", 
    RowBox[{
     RowBox[{"PathLength", "[", "path", "]"}], "\[Equal]", "0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"FinalEnergy", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}]}], "]"}], ":=", " ", 
   RowBox[{"Et", "[", 
    RowBox[{"w0", ",", "delays", ",", "path"}], "]"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7252722836772947`*^9, 3.72527231141998*^9}, {
  3.725272342425025*^9, 
  3.725272350480584*^9}},ExpressionUUID->"3b16dc90-fc8b-48ec-bb9e-\
cc5dba5b7288"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"LowerBound", "[", 
    RowBox[{"expr_", ",", " ", 
     RowBox[{"Interval", "[", 
      RowBox[{"{", 
       RowBox[{"min_", ",", "_"}], "}"}], "]"}]}], "]"}], ":=", 
   RowBox[{"min", "\[LessEqual]", "expr"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"UpperBound", "[", 
    RowBox[{"expr_", ",", " ", 
     RowBox[{"Interval", "[", 
      RowBox[{"{", 
       RowBox[{"_", ",", "max_"}], "}"}], "]"}]}], "]"}], ":=", 
   RowBox[{"expr", "\[LessEqual]", "max"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"InTheInterval", "[", 
    RowBox[{"expr_", ",", "I_Interval"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"LowerBound", "[", 
     RowBox[{"expr", ",", "I"}], "]"}], "&&", 
    RowBox[{"UpperBound", "[", 
     RowBox[{"expr", ",", "I"}], "]"}]}]}], " ", ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724393697893428*^9, 3.724393817324657*^9}, {
  3.724406927160963*^9, 3.724406943554736*^9}, {3.724407830216568*^9, 
  3.724407835665756*^9}, {3.724586597256946*^9, 
  3.724586647403141*^9}},ExpressionUUID->"c651f48d-7a98-4853-af3a-\
96d7cb0a06f6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"EBounds", "[", "f_", "]"}], "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}], ",", "I_Interval"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"f", "[", 
     RowBox[{
      RowBox[{"Et", "[", 
       RowBox[{"w0", ",", "delays", ",", "path"}], "]"}], ",", "I"}], "]"}], 
    " ", "/;", " ", 
    RowBox[{
     RowBox[{"PathLength", "[", "path", "]"}], "\[Equal]", "0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"EBounds", "[", "f_", "]"}], "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}], ",", "I_Interval"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{"Et", "[", 
        RowBox[{"w0", ",", "delays", ",", "path"}], "]"}], ",", "I"}], "]"}], 
     ",", " ", "\[IndentingNewLine]", 
     RowBox[{"f", "[", 
      RowBox[{
       RowBox[{"El", "[", 
        RowBox[{"w0", ",", "delays", ",", "path"}], "]"}], ",", "I"}], "]"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"EBounds", "[", "f", "]"}], "[", 
      RowBox[{"w0", ",", 
       RowBox[{"Most", "[", "delays", "]"}], ",", 
       RowBox[{"PathPrefix", "[", "path", "]"}], ",", "I"}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.72432739368617*^9, 3.7243273970754213`*^9}, {
   3.724327430445787*^9, 3.72432761229218*^9}, {3.724327791452331*^9, 
   3.724327867614903*^9}, {3.724327935438972*^9, 3.724327957492284*^9}, {
   3.724393628450831*^9, 3.72439368082885*^9}, {3.724394342748089*^9, 
   3.72439436754416*^9}, {3.7243944122449303`*^9, 3.724394462609914*^9}, {
   3.724394500609329*^9, 3.724394578058957*^9}, {3.724394685428574*^9, 
   3.7243947105353737`*^9}, 3.724418402287327*^9, 
   3.7244383345375223`*^9},ExpressionUUID->"47284425-0282-44bc-9f36-\
ec5025e76c45"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ELowerBound", " ", "=", " ", 
   RowBox[{"EBounds", "[", "LowerBound", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"EUpperBound", " ", "=", " ", 
   RowBox[{"EBounds", "[", "UpperBound", "]"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7243947354296913`*^9, 3.724394801270616*^9}, {
  3.724395008631379*^9, 
  3.72439501799506*^9}},ExpressionUUID->"9bc2508c-1217-41d0-8bf1-\
fe28b3577b86"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"DelayConstr", "[", 
    RowBox[{"delays_", ",", "maxdelay_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"And", "@@", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{
         RowBox[{"0", "<=", "#"}], " ", "&"}], "/@", "delays"}], ")"}]}], ",", 
     RowBox[{
      RowBox[{"Total", "[", "delays", "]"}], "\[Equal]", "maxdelay"}]}], 
    "]"}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.72432762215138*^9, 3.724327633715736*^9}, {
  3.724330034220077*^9, 3.724330164954506*^9}, {3.7243302044885674`*^9, 
  3.724330252432891*^9}, {3.7243303060958643`*^9, 3.724330306691163*^9}, {
  3.7244184022965393`*^9, 3.7244184023033857`*^9}, {3.724435156015359*^9, 
  3.72443516806513*^9}, {3.7244383345477467`*^9, 
  3.724438334554124*^9}},ExpressionUUID->"cb931a9f-7395-433d-b689-\
ca1400a8ac55"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"InvervalConstr", "[", 
    RowBox[{"Interval", "[", 
     RowBox[{"{", 
      RowBox[{"min_", ",", "max_"}], "}"}], "]"}], "]"}], ":=", 
   RowBox[{"min", " ", "\[LessEqual]", "max"}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7243950218290863`*^9, 
  3.724395058622978*^9}},ExpressionUUID->"15a6fa08-4905-426d-b316-\
ad1682eb3730"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"EnergyConstr", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"path", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", "I_Interval", ",", 
      "maxdelay_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "w1_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"DelayConstr", "[", 
      RowBox[{"delays", ",", "maxdelay"}], "]"}], ",", "\[IndentingNewLine]", 
     
     RowBox[{"ELowerBound", "[", 
      RowBox[{"w0", ",", "delays", ",", "path", ",", "I"}], "]"}], ",", " ", 
     RowBox[{"EUpperBound", "[", 
      RowBox[{"w0", ",", "delays", ",", "path", ",", "I"}], "]"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"w1", "==", 
      RowBox[{"Et", "[", 
       RowBox[{"w0", ",", "delays", ",", "path"}], "]"}]}]}], "]"}]}], 
  ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725187246962049*^9, 3.725187295647596*^9}, {
  3.725187370281687*^9, 
  3.725187373713379*^9}},ExpressionUUID->"e10f1106-9505-4273-9945-\
775b976c37a5"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"R", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"path", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", "I_Interval", ",", 
      "maxdelay_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "w1_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"InvervalConstr", "[", "I", "]"}], ",", 
     RowBox[{"Exists", "[", 
      RowBox[{"delays", ",", 
       RowBox[{
        RowBox[{"EnergyConstr", "[", 
         RowBox[{"delays", ",", "path", ",", "I", ",", "maxdelay"}], "]"}], 
        "[", 
        RowBox[{"w0", ",", "w1"}], "]"}]}], "]"}]}], "]"}]}], ";"}]], "Input",\

 InitializationGroup->True,
 CellChangeTimes->{{3.724329904130234*^9, 3.724330029099263*^9}, {
   3.724330281446555*^9, 3.72433043836875*^9}, {3.72433051393437*^9, 
   3.724330514074152*^9}, 3.724330635846106*^9, {3.7243948164943657`*^9, 
   3.724394839577714*^9}, {3.724395445117524*^9, 3.7243954601575203`*^9}, {
   3.724418402307703*^9, 3.724418402314557*^9}, {3.724438334560561*^9, 
   3.724438334567686*^9}, {3.725187413937623*^9, 
   3.725187443117532*^9}},ExpressionUUID->"63389ff1-8a39-43b1-82be-\
d9850a3bc09c"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"RErr", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"path", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", 
      RowBox[{"error_:", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", "I_Interval", ",", 
      "maxdelay_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "a_", ",", "b_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"pMin", ",", "pMax"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"pMin", ",", "pMax"}], "}"}], "=", 
       RowBox[{"ErrorPaths", "[", 
        RowBox[{"path", ",", "error"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"And", "[", 
       RowBox[{
        RowBox[{"InvervalConstr", "[", "I", "]"}], ",", 
        RowBox[{"InvervalConstr", "[", 
         RowBox[{"Interval", "[", 
          RowBox[{"{", 
           RowBox[{"a", ",", "b"}], "}"}], "]"}], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Exists", "[", 
         RowBox[{"delays", ",", "\[IndentingNewLine]", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"DelayConstr", "[", 
             RowBox[{"delays", ",", "maxdelay"}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"ELowerBound", "[", 
             RowBox[{"w0", ",", "delays", ",", "pMin", ",", "I"}], "]"}], ",",
             "\[IndentingNewLine]", 
            RowBox[{"EUpperBound", "[", 
             RowBox[{"w0", ",", "delays", ",", "pMax", ",", "I"}], "]"}], ",",
             "\[IndentingNewLine]", 
            RowBox[{"a", "<=", 
             RowBox[{"Et", "[", 
              RowBox[{"w0", ",", "delays", ",", "pMin"}], "]"}]}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{
             RowBox[{"Et", "[", 
              RowBox[{"w0", ",", "delays", ",", "pMax"}], "]"}], 
             "\[GreaterEqual]", "b"}]}], "]"}]}], "]"}]}], 
       "\[IndentingNewLine]", "]"}]}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724332267876337*^9, 3.7243323750604143`*^9}, {
  3.724332668212257*^9, 3.724332864099559*^9}, {3.7243948621244097`*^9, 
  3.7243948685748873`*^9}, {3.7243950738507223`*^9, 3.724395104082903*^9}, {
  3.7243953832124968`*^9, 3.724395392702305*^9}, {3.724418402319261*^9, 
  3.7244184023262367`*^9}, {3.7244383345756683`*^9, 
  3.7244383345829763`*^9}},ExpressionUUID->"92234a39-e456-4459-b7fd-\
782d951f634b"],

Cell[CellGroupData[{

Cell["Tests", "Subsubsection",
 InitializationGroup->True,
 CellChangeTimes->{{3.7243322024516373`*^9, 
  3.7243322226977997`*^9}},ExpressionUUID->"a011a5d1-2f0e-4410-8325-\
dae180ad8bf5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"EBounds", "[", "UpperBound", "]"}], "[", 
  RowBox[{"w0", ",", 
   RowBox[{"{", 
    RowBox[{"d1", ",", "d2"}], "}"}], ",", 
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"r1", ",", "r2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"c1", ",", "c2"}], "}"}]}], "]"}], ",", 
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"L", ",", "U"}], "}"}], "]"}]}], "]"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{
  3.724330311134185*^9, {3.7243946284732513`*^9, 3.7243946457521152`*^9}, {
   3.724394717458426*^9, 3.72439472749439*^9}, {3.724395487963258*^9, 
   3.724395489690477*^9}},ExpressionUUID->"89a680c3-c48d-49b0-bc25-\
1d8c4699fa48"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c1", "+", "c2", "+", 
    RowBox[{"d1", " ", "r1"}], "+", 
    RowBox[{"d2", " ", "r2"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
  RowBox[{
   RowBox[{"c1", "+", 
    RowBox[{"d1", " ", "r1"}], "+", 
    RowBox[{"d2", " ", "r2"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
  RowBox[{
   RowBox[{"c1", "+", 
    RowBox[{"d1", " ", "r1"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"d1", " ", "r1"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
  RowBox[{"w0", "\[LessEqual]", "U"}]}]], "Output",
 InitializationGroup->True,
 CellChangeTimes->{3.7244782824584627`*^9, 3.724479402205709*^9, 
  3.724492424718926*^9, 3.724492529674995*^9, 3.724501407061762*^9, 
  3.724584623194667*^9, 3.725367359888328*^9, 3.725378235017974*^9, 
  3.7254535077612*^9, 3.725515383913374*^9, 
  3.725531228603106*^9},ExpressionUUID->"efb6461f-e136-4191-ace8-\
20bc6ed2b73c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"And", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"c1", "+", "c2", "+", 
     RowBox[{"d1", " ", "r1"}], "+", 
     RowBox[{"d2", " ", "r2"}], "+", "w0"}], "\[LessEqual]", "U"}], ",", 
   RowBox[{
    RowBox[{"c1", "+", 
     RowBox[{"d1", " ", "r1"}], "+", 
     RowBox[{"d2", " ", "r2"}], "+", "w0"}], "\[LessEqual]", "U"}], ",", 
   RowBox[{
    RowBox[{"c1", "+", 
     RowBox[{"d1", " ", "r1"}], "+", "w0"}], "\[LessEqual]", "U"}], ",", 
   RowBox[{
    RowBox[{
     RowBox[{"d1", " ", "r1"}], "+", "w0"}], "\[LessEqual]", "U"}], ",", 
   RowBox[{"w0", "\[LessEqual]", "U"}]}], "]"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724438334589657*^9, 
  3.724438334602786*^9}},ExpressionUUID->"48d4dd8d-fc94-4f75-ab7e-\
50987d88ef4b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"c1", "+", "c2", "+", 
    RowBox[{"d1", " ", "r1"}], "+", 
    RowBox[{"d2", " ", "r2"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
  RowBox[{
   RowBox[{"c1", "+", 
    RowBox[{"d1", " ", "r1"}], "+", 
    RowBox[{"d2", " ", "r2"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
  RowBox[{
   RowBox[{"c1", "+", 
    RowBox[{"d1", " ", "r1"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"d1", " ", "r1"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
  RowBox[{"w0", "\[LessEqual]", "U"}]}]], "Output",
 InitializationGroup->True,
 CellChangeTimes->{3.7244782825048323`*^9, 3.724479402258359*^9, 
  3.7244924247818203`*^9, 3.72449252973987*^9, 3.724501407129826*^9, 
  3.724584623243758*^9, 3.725367360013056*^9, 3.7253782350840607`*^9, 
  3.7254535077778063`*^9, 3.725515383955618*^9, 
  3.725531228673584*^9},ExpressionUUID->"9144db9e-842f-42be-af03-\
2ebcfc4cf43f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "@", 
  RowBox[{
   RowBox[{"R", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d1", ",", "d2"}], "}"}], ",", 
     RowBox[{"P", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"r1", ",", "r2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c1", ",", "c2"}], "}"}]}], "]"}], ",", 
     RowBox[{"Interval", "[", 
      RowBox[{"{", 
       RowBox[{"L", ",", "U"}], "}"}], "]"}], ",", "1"}], "]"}], "[", 
   RowBox[{"w0", ",", "w1"}], "]"}]}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724330447884748*^9, 3.7243304910568857`*^9}, {
  3.7243954728751383`*^9, 3.72439547562803*^9}, {3.72440736562691*^9, 
  3.724407369720092*^9}},ExpressionUUID->"bdbc2530-3370-4099-8e26-\
bbbec6ec207b"],

Cell["\<\
L <= U && Exists[{d1, d2}, 0 <= d1 && 0 <= d2 && d1 + d2 == 1 && 
   L <= c1 + c2 + d1*r1 + d2*r2 + w0 && L <= c1 + d1*r1 + d2*r2 + w0 && 
   L <= c1 + d1*r1 + w0 && L <= d1*r1 + w0 && L <= w0 && 
   c1 + c2 + d1*r1 + d2*r2 + w0 <= U && c1 + d1*r1 + d2*r2 + w0 <= U && 
   c1 + d1*r1 + w0 <= U && d1*r1 + w0 <= U && w0 <= U && 
   w1 == c1 + c2 + d1*r1 + d2*r2 + w0]\
\>", "Output",
 InitializationGroup->True,
 CellChangeTimes->{3.724478282558571*^9, 3.724479402322983*^9, 
  3.724492424857177*^9, 3.72449252981247*^9, 3.724501407195429*^9, 
  3.724584623310622*^9, 3.725367360138494*^9, 3.7253782351358852`*^9, 
  3.725453507801674*^9, 3.725515384016799*^9, 
  3.725531228744945*^9},ExpressionUUID->"7fb0ba79-ae6f-4340-9d62-\
43c120a0c736"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
And[L <= U, Exists[{d1, d2}, And[d1 >= 0, d2 >= 0, d1 + d2 == 1, L <= c1 + c2 \
+ d1*r1 + d2*r2 + w0, 
   L <= c1 + d1*r1 + d2*r2 + w0, L <= c1 + d1*r1 + w0, L <= d1*r1 + w0, L <= \
w0, c1 + c2 + d1*r1 + d2*r2 + w0 <= U, 
   c1 + d1*r1 + d2*r2 + w0 <= U, c1 + d1*r1 + w0 <= U, d1*r1 + w0 <= U, w0 <= \
U, w1 == c1 + c2 + d1*r1 + d2*r2 + w0]]]\
\>", "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.72443833460938*^9, 
  3.724438334639556*^9}},ExpressionUUID->"89dc7fda-ca42-492a-b132-\
c9a0840a5562"],

Cell[BoxData[
 RowBox[{
  RowBox[{"L", "\[LessEqual]", "U"}], "&&", 
  RowBox[{
   SubscriptBox["\[Exists]", 
    RowBox[{"{", 
     RowBox[{"d1", ",", "d2"}], "}"}]], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"d1", "\[GreaterEqual]", "0"}], "&&", 
     RowBox[{"d2", "\[GreaterEqual]", "0"}], "&&", 
     RowBox[{
      RowBox[{"d1", "+", "d2"}], "\[Equal]", "1"}], "&&", 
     RowBox[{"L", "\[LessEqual]", 
      RowBox[{"c1", "+", "c2", "+", 
       RowBox[{"d1", " ", "r1"}], "+", 
       RowBox[{"d2", " ", "r2"}], "+", "w0"}]}], "&&", 
     RowBox[{"L", "\[LessEqual]", 
      RowBox[{"c1", "+", 
       RowBox[{"d1", " ", "r1"}], "+", 
       RowBox[{"d2", " ", "r2"}], "+", "w0"}]}], "&&", 
     RowBox[{"L", "\[LessEqual]", 
      RowBox[{"c1", "+", 
       RowBox[{"d1", " ", "r1"}], "+", "w0"}]}], "&&", 
     RowBox[{"L", "\[LessEqual]", 
      RowBox[{
       RowBox[{"d1", " ", "r1"}], "+", "w0"}]}], "&&", 
     RowBox[{"L", "\[LessEqual]", "w0"}], "&&", 
     RowBox[{
      RowBox[{"c1", "+", "c2", "+", 
       RowBox[{"d1", " ", "r1"}], "+", 
       RowBox[{"d2", " ", "r2"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
     RowBox[{
      RowBox[{"c1", "+", 
       RowBox[{"d1", " ", "r1"}], "+", 
       RowBox[{"d2", " ", "r2"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
     RowBox[{
      RowBox[{"c1", "+", 
       RowBox[{"d1", " ", "r1"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
     RowBox[{
      RowBox[{
       RowBox[{"d1", " ", "r1"}], "+", "w0"}], "\[LessEqual]", "U"}], "&&", 
     RowBox[{"w0", "\[LessEqual]", "U"}], "&&", 
     RowBox[{"w1", "\[Equal]", 
      RowBox[{"c1", "+", "c2", "+", 
       RowBox[{"d1", " ", "r1"}], "+", 
       RowBox[{"d2", " ", "r2"}], "+", "w0"}]}]}], ")"}]}]}]], "Output",
 InitializationGroup->True,
 CellChangeTimes->{3.724478282624323*^9, 3.7244794023891563`*^9, 
  3.72449242493335*^9, 3.724492529876305*^9, 3.7245014072832537`*^9, 
  3.724584623381876*^9, 3.725367360254806*^9, 3.725378235184519*^9, 
  3.725453507821751*^9, 3.7255153840664673`*^9, 
  3.7255312288027887`*^9},ExpressionUUID->"fb5b60ec-b255-4c64-815b-\
f1be2b829516"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"InputForm", "[", 
  RowBox[{
   RowBox[{"RErr", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"d1", ",", "d2"}], "}"}], ",", 
     RowBox[{"P", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"r1", ",", "r2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"c1", ",", "c2"}], "}"}]}], "]"}], ",", 
     RowBox[{"P", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"eps1", ",", "eps2"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"delta1", ",", "delta2"}], "}"}]}], "]"}], ",", 
     RowBox[{"Interval", "[", 
      RowBox[{"{", 
       RowBox[{"L", ",", "U"}], "}"}], "]"}], ",", "2"}], "]"}], "[", 
   RowBox[{"w0", ",", "a", ",", "b"}], "]"}], "]"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724332899189674*^9, 3.724332963041542*^9}, 
   3.724333067707192*^9, {3.724344648959523*^9, 3.724344718484136*^9}, {
   3.72439512209608*^9, 3.7243951310207253`*^9}, {3.7243951980097227`*^9, 
   3.724395236269021*^9}, {3.724395282885611*^9, 
   3.724395289442328*^9}},ExpressionUUID->"29df31ed-b70c-463c-b2f9-\
6426bb0eb560"],

Cell["\<\
L <= U && a <= b && Exists[{d1, d2}, 0 <= d1 && 0 <= d2 && d1 + d2 == 2 && 
   L <= c1 + c2 - delta1 - delta2 + d1*(-eps1 + r1) + d2*(-eps2 + r2) + w0 && \

   L <= c1 - delta1 + d1*(-eps1 + r1) + d2*(-eps2 + r2) + w0 && 
   L <= c1 - delta1 + d1*(-eps1 + r1) + w0 && L <= d1*(-eps1 + r1) + w0 && L \
<= w0 && 
   c1 + c2 + delta1 + delta2 + d1*(eps1 + r1) + d2*(eps2 + r2) + w0 <= U && 
   c1 + delta1 + d1*(eps1 + r1) + d2*(eps2 + r2) + w0 <= U && 
   c1 + delta1 + d1*(eps1 + r1) + w0 <= U && d1*(eps1 + r1) + w0 <= U && w0 \
<= U && 
   a <= c1 + c2 - delta1 - delta2 + d1*(-eps1 + r1) + d2*(-eps2 + r2) + w0 && \

   c1 + c2 + delta1 + delta2 + d1*(eps1 + r1) + d2*(eps2 + r2) + w0 >= b]\
\>", "Output",
 InitializationGroup->True,
 CellChangeTimes->{3.72447828269597*^9, 3.724479402455564*^9, 
  3.724492425005476*^9, 3.7244925299617777`*^9, 3.724501407346101*^9, 
  3.724584623462884*^9, 3.72536736037329*^9, 3.725378235217366*^9, 
  3.725453507853856*^9, 3.725515384112788*^9, 
  3.725531228853266*^9},ExpressionUUID->"0022180a-d8a4-4000-9d47-\
067e146c7974"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["The Energy Function", "Subsection",
 InitializationGroup->True,
 CellChangeTimes->{{3.724865612517771*^9, 
  3.724865622110836*^9}},ExpressionUUID->"748f3a16-e9bf-4fb3-be4e-\
d67597eb2b33"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"ToInterval", "[", 
    RowBox[{"False", ",", "_"}], "]"}], ":=", 
   RowBox[{"{", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"ToInterval", "[", 
    RowBox[{"formula_", ",", "x_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"min", ",", "max"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Print", "[", "formula", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"min", "=", 
       RowBox[{"First", "[", 
        RowBox[{"PrettyLP", "[", 
         RowBox[{"x", ",", 
          RowBox[{"List", "@@", "formula"}], ",", 
          RowBox[{"{", "x", "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"max", "=", 
       RowBox[{"First", "[", 
        RowBox[{"PrettyLP", "[", 
         RowBox[{
          RowBox[{"-", "x"}], ",", 
          RowBox[{"List", "@@", "formula"}], ",", 
          RowBox[{"{", "x", "}"}]}], "]"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"min", ",", "max"}], "}"}], "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724865672483819*^9, 3.72486571471332*^9}, {
  3.72486578922834*^9, 3.724865913798841*^9}, {3.724865984254216*^9, 
  3.724865994572647*^9}, {3.724866293010647*^9, 3.724866322040001*^9}, {
  3.724866690048991*^9, 3.7248666945266237`*^9}, {3.724866728901824*^9, 
  3.724866739804022*^9}},ExpressionUUID->"a52d094b-7e9f-457d-85c5-\
90c94a0e814e"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Rf", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"path", " ", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", "boundI_Interval", ",", 
      "maxdelay_"}], "]"}], "[", "I_Interval", "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"ToInterval", "[", 
    RowBox[{
     RowBox[{"Mjollnir", "[", 
      RowBox[{"Exists", "[", 
       RowBox[{"w0", ",", 
        RowBox[{
         RowBox[{"InTheInterval", "[", 
          RowBox[{"w0", ",", "I"}], "]"}], "&&", 
         RowBox[{
          RowBox[{"R", "[", 
           RowBox[{"delays", ",", "path", ",", "boundI", ",", "maxdelay"}], 
           "]"}], "[", 
          RowBox[{"w0", ",", "w1"}], "]"}]}]}], "]"}], "]"}], ",", "w1"}], 
    "]"}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724863566971242*^9, 3.724863625751457*^9}, {
  3.724863661306726*^9, 3.724863685020132*^9}, {3.724863798678987*^9, 
  3.724863928503262*^9}, {3.724863959290777*^9, 3.7248640684235783`*^9}, {
  3.7248642456731586`*^9, 3.724864250088002*^9}, {3.724865283954674*^9, 
  3.724865284472755*^9}, {3.724866053444165*^9, 3.72486609858323*^9}, {
  3.724867209971408*^9, 
  3.7248672103290443`*^9}},ExpressionUUID->"a9791b42-d334-4f97-853f-\
2544ff0cf439"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"gfpR1f", "[", 
    RowBox[{"delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}], ",", "I_Interval", ",", 
     "maxdelay_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"expr", ",", 
       RowBox[{"O", "=", 
        RowBox[{"Interval", "[", 
         RowBox[{"{", 
          RowBox[{"a", ",", "b"}], "}"}], "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{"generate", " ", "the", " ", "folmula"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"expr", "=", 
       RowBox[{"Mjollnir", "[", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"InvervalConstr", "[", "O", "]"}], "&&", 
         RowBox[{"ForAll", "[", 
          RowBox[{"w0", ",", 
           RowBox[{"Implies", "[", 
            RowBox[{
             RowBox[{"InTheInterval", "[", 
              RowBox[{"w0", ",", "O"}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Exists", "[", 
              RowBox[{"w1", ",", 
               RowBox[{
                RowBox[{"InTheInterval", "[", 
                 RowBox[{"w1", ",", "O"}], "]"}], " ", "&&", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"R", "[", 
                  RowBox[{"delays", ",", "path", ",", "I", ",", "1"}], "]"}], 
                 "[", 
                 RowBox[{"w0", ",", "w1"}], "]"}]}]}], "]"}]}], "]"}]}], 
          "]"}]}], "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"If", "[", 
       RowBox[{
        RowBox[{"MatchQ", "[", 
         RowBox[{"expr", ",", "False"}], "]"}], ",", 
        RowBox[{"{", "}"}], ",", 
        RowBox[{"Interval", "[", 
         RowBox[{"PrettyLP", "[", 
          RowBox[{
           RowBox[{"a", "-", "b"}], ",", 
           RowBox[{"List", "@@", "expr"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "b"}], "}"}]}], "]"}], "]"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724867591541132*^9, 3.724867605029522*^9}, {
  3.724867673977594*^9, 3.724867737929109*^9}, {3.724867782113242*^9, 
  3.724867971188538*^9}},ExpressionUUID->"9bde8a12-9259-405d-9694-\
d8f1c8ce3e0e"]
}, Closed]],

Cell[CellGroupData[{

Cell["HYDAC Case (fully-controllable)", "Subsection",
 CellChangeTimes->{{3.724395833228598*^9, 3.72439584333994*^9}, {
  3.724406545634049*^9, 3.724406546934082*^9}, {3.724490040334993*^9, 
  3.72449004857937*^9}},ExpressionUUID->"7f3cc19c-262a-474f-901b-\
027fce9afc5b"],

Cell[CellGroupData[{

Cell["The monolithic formula", "Subsubsection",
 CellChangeTimes->{{3.724484188934835*^9, 3.7244842312759132`*^9}, 
   3.724486996087657*^9},ExpressionUUID->"2f09d491-98c5-4280-80aa-\
05489ac92be7"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacConstr", "[", 
     RowBox[{"_", ",", 
      RowBox[{"_", " ", ":", 
       RowBox[{"Path", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", "_Interval", ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", "}"}]}], "]"}], "[", 
    RowBox[{"w0_", ",", "w1_"}], "]"}], ":=", " ", 
   RowBox[{"w0", "\[Equal]", "w1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacConstr", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"path", " ", ":", " ", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", " ", "I_Interval", ",", "ns_", 
      ",", "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "w1_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"prefPath", ",", "postPath", ",", 
       RowBox[{"n", " ", "=", 
        RowBox[{"First", "[", "ns", "]"}]}], ",", " ", 
       RowBox[{"maxdelay", " ", "=", " ", 
        RowBox[{"First", "[", "maxdelays", "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"prefPath", ",", "postPath"}], "}"}], "=", 
       RowBox[{"SplitPath", "[", 
        RowBox[{"path", ",", "n"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"And", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"DelayConstr", "[", 
         RowBox[{
          RowBox[{"Take", "[", 
           RowBox[{"delays", ",", "n"}], "]"}], ",", "maxdelay"}], "]"}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"ELowerBound", "[", 
         RowBox[{"w0", ",", 
          RowBox[{"Take", "[", 
           RowBox[{"delays", ",", "n"}], "]"}], ",", "prefPath", ",", "I"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"EUpperBound", "[", 
         RowBox[{"w0", ",", 
          RowBox[{"Take", "[", 
           RowBox[{"delays", ",", "n"}], "]"}], ",", "prefPath", ",", "I"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"HydacConstr", "[", 
          RowBox[{
           RowBox[{"Drop", "[", 
            RowBox[{"delays", ",", "n"}], "]"}], ",", "postPath", ",", "I", 
           ",", 
           RowBox[{"Rest", "[", "ns", "]"}], ",", 
           RowBox[{"Rest", "[", "maxdelays", "]"}]}], "]"}], "[", 
         RowBox[{
          RowBox[{"Et", "[", 
           RowBox[{"w0", ",", 
            RowBox[{"Take", "[", 
             RowBox[{"delays", ",", "n"}], "]"}], ",", "prefPath"}], "]"}], 
          ",", "w1"}], "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724395862971435*^9, 3.724395892153151*^9}, {
   3.7243960192303143`*^9, 3.724396019673003*^9}, {3.724396060893956*^9, 
   3.724396104130385*^9}, {3.724396441552964*^9, 3.724396535717321*^9}, {
   3.724396569679702*^9, 3.724396577743157*^9}, {3.7243966746321907`*^9, 
   3.724397099748104*^9}, {3.724397136516815*^9, 3.724397411559902*^9}, {
   3.7243978203843946`*^9, 3.724397853308779*^9}, 3.7243979610146933`*^9, {
   3.724403478554658*^9, 3.724403600433836*^9}, {3.724403714415749*^9, 
   3.724403716170595*^9}, {3.72440683563405*^9, 3.7244068658693943`*^9}, {
   3.7244070097819357`*^9, 3.724407015528109*^9}, {3.7244098496127653`*^9, 
   3.724409866545089*^9}, {3.724411066662455*^9, 3.724411068123357*^9}, 
   3.724418402333519*^9, 
   3.72443833445814*^9},ExpressionUUID->"81a504f6-942d-4cf9-9399-\
9b411b92f732"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacFormula", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"path", " ", ":", " ", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", " ", "I_Interval", ",", 
      "O_Interval", ",", "ns_", ",", "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "w1_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"InvervalConstr", "[", "I", "]"}], ",", 
     RowBox[{"InvervalConstr", "[", "O", "]"}], ",", "\[IndentingNewLine]", 
     RowBox[{"ForAll", "[", 
      RowBox[{"w0", ",", "\[IndentingNewLine]", 
       RowBox[{"Implies", "[", 
        RowBox[{
         RowBox[{"And", "[", 
          RowBox[{
           RowBox[{"LowerBound", "[", 
            RowBox[{"w0", ",", "O"}], "]"}], ",", 
           RowBox[{"UpperBound", "[", 
            RowBox[{"w0", ",", "O"}], "]"}]}], "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"Exists", "[", 
          RowBox[{"w1", ",", 
           RowBox[{"And", "[", 
            RowBox[{
             RowBox[{"LowerBound", "[", 
              RowBox[{"w1", ",", "O"}], "]"}], ",", 
             RowBox[{"UpperBound", "[", 
              RowBox[{"w1", ",", "O"}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Exists", "[", 
              RowBox[{"delays", ",", 
               RowBox[{
                RowBox[{"HydacConstr", "[", 
                 RowBox[{
                 "delays", ",", "path", ",", "I", ",", "ns", ",", 
                  "maxdelays"}], "]"}], "[", 
                RowBox[{"w0", ",", "w1"}], "]"}]}], "]"}]}], "]"}]}], 
          "\[IndentingNewLine]", "]"}]}], "\[IndentingNewLine]", "]"}]}], 
      "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.724409902647496*^9, 3.724410006791359*^9}, {
  3.7244100401096287`*^9, 3.724410058774949*^9}, {3.72441009068004*^9, 
  3.724410219345055*^9}, {3.7244102505842*^9, 3.724410250899041*^9}, {
  3.7244103186192513`*^9, 3.724410344064727*^9}, {3.724410385560555*^9, 
  3.724410577474729*^9}, {3.7244107666751537`*^9, 3.7244107703937597`*^9}, {
  3.724410846953064*^9, 3.724410873625795*^9}, {3.724410934179244*^9, 
  3.7244109696267023`*^9}, {3.724418402343822*^9, 3.724418402354191*^9}, {
  3.724426495105032*^9, 3.724426496469068*^9}, {3.7244265413696127`*^9, 
  3.7244265426962*^9}, {3.724438334468957*^9, 
  3.7244383344809437`*^9}},ExpressionUUID->"ec2dc081-37ed-4adb-970b-\
7a6ee5d3c61a"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dynamic construction & simplification of the formula", "Subsubsection",
 CellChangeTimes->{{3.72448424907127*^9, 3.724484269945642*^9}, {
  3.7244869660245733`*^9, 
  3.724486978702932*^9}},ExpressionUUID->"b6be2955-dd48-471e-b8f8-\
a31cf2359a0c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacConstrDyn", "[", 
     RowBox[{"_", ",", 
      RowBox[{"_", " ", ":", 
       RowBox[{"Path", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", "_Interval", ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", "}"}]}], "]"}], "[", 
    RowBox[{"w0_", ",", "w1_"}], "]"}], ":=", " ", 
   RowBox[{"w0", "\[Equal]", "w1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacConstrDyn", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"path", " ", ":", " ", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", " ", "I_Interval", ",", "ns_", 
      ",", "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "w1_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"prefPath", ",", "postPath", ",", 
       RowBox[{"n", " ", "=", 
        RowBox[{"First", "[", "ns", "]"}]}], ",", " ", 
       RowBox[{"maxdelay", " ", "=", " ", 
        RowBox[{"First", "[", "maxdelays", "]"}]}], ",", 
       "\[IndentingNewLine]", "delay", ",", "expr"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"delay", "=", 
       RowBox[{"Take", "[", 
        RowBox[{"delays", ",", "n"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"prefPath", ",", "postPath"}], "}"}], "=", 
       RowBox[{"SplitPath", "[", 
        RowBox[{"path", ",", "n"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "\"\<eliminate quantifiers\>\"", "]"}], ";"}], 
       "*)"}], "\[IndentingNewLine]", 
      RowBox[{"expr", "=", 
       RowBox[{"Exists", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", "delay", "]"}], ",", "\[IndentingNewLine]", 
         
         RowBox[{"And", "[", 
          RowBox[{
           RowBox[{"DelayConstr", "[", 
            RowBox[{"delay", ",", "maxdelay"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ELowerBound", "[", 
            RowBox[{"w0", ",", "delay", ",", "prefPath", ",", "I"}], "]"}], 
           ",", 
           RowBox[{"EUpperBound", "[", 
            RowBox[{"w0", ",", "delay", ",", "prefPath", ",", "I"}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"HydacConstrDyn", "[", 
             RowBox[{
              RowBox[{"Drop", "[", 
               RowBox[{"delays", ",", "n"}], "]"}], ",", "postPath", ",", "I",
               ",", 
              RowBox[{"Rest", "[", "ns", "]"}], ",", 
              RowBox[{"Rest", "[", "maxdelays", "]"}]}], "]"}], "[", 
            RowBox[{
             RowBox[{"Et", "[", 
              RowBox[{"w0", ",", "delay", ",", "prefPath"}], "]"}], ",", 
             "w1"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"Print", "[", "expr", "]"}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"Mjollnir", "[", "expr", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724395862971435*^9, 3.724395892153151*^9}, {
   3.7243960192303143`*^9, 3.724396019673003*^9}, {3.724396060893956*^9, 
   3.724396104130385*^9}, {3.724396441552964*^9, 3.724396535717321*^9}, {
   3.724396569679702*^9, 3.724396577743157*^9}, {3.7243966746321907`*^9, 
   3.724397099748104*^9}, {3.724397136516815*^9, 3.724397411559902*^9}, {
   3.7243978203843946`*^9, 3.724397853308779*^9}, 3.7243979610146933`*^9, {
   3.724403478554658*^9, 3.724403600433836*^9}, {3.724403714415749*^9, 
   3.724403716170595*^9}, {3.72440683563405*^9, 3.7244068658693943`*^9}, {
   3.7244070097819357`*^9, 3.724407015528109*^9}, {3.7244098496127653`*^9, 
   3.724409866545089*^9}, {3.724411066662455*^9, 3.724411068123357*^9}, 
   3.724418402333519*^9, 3.72443833445814*^9, {3.724478025966658*^9, 
   3.724478036945532*^9}, {3.724480787276449*^9, 3.72448084285032*^9}, {
   3.724481017216166*^9, 3.724481099848003*^9}, {3.72448113218087*^9, 
   3.724481136840678*^9}, {3.724481228862672*^9, 3.7244812941953163`*^9}, {
   3.724481405667601*^9, 3.724481456881125*^9}, {3.724481515861006*^9, 
   3.7244815173126*^9}, {3.724481561561763*^9, 3.7244815703693647`*^9}, {
   3.724481794401614*^9, 3.72448182462755*^9}, {3.7244818655783243`*^9, 
   3.724481870768463*^9}, {3.724481903462903*^9, 3.724481942728014*^9}, {
   3.724482044933331*^9, 3.724482069635985*^9}, {3.724482103299274*^9, 
   3.724482115264998*^9}, {3.7244822277749367`*^9, 3.724482239498823*^9}, {
   3.724482614171393*^9, 3.7244826563555927`*^9}, {3.724482692718061*^9, 
   3.724482698799807*^9}, {3.7244870280546513`*^9, 
   3.7244870280654793`*^9}},ExpressionUUID->"846d59ee-a184-4b10-b298-\
dfb92f3f88b1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacFormulaDyn", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"path", " ", ":", " ", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", " ", "I_Interval", ",", 
      "O_Interval", ",", "ns_", ",", "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "w1_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "expr", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"expr", "=", 
       RowBox[{
        RowBox[{"HydacConstrDyn", "[", 
         RowBox[{
         "delays", ",", "path", ",", "I", ",", "ns", ",", "maxdelays"}], 
         "]"}], "[", 
        RowBox[{"w0", ",", "w1"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Mjollnir", "[", "\[IndentingNewLine]", 
       RowBox[{"And", "[", 
        RowBox[{
         RowBox[{"InvervalConstr", "[", "I", "]"}], ",", 
         RowBox[{"InvervalConstr", "[", "O", "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ForAll", "[", 
          RowBox[{"w0", ",", "\[IndentingNewLine]", 
           RowBox[{"Implies", "[", 
            RowBox[{
             RowBox[{"And", "[", 
              RowBox[{
               RowBox[{"LowerBound", "[", 
                RowBox[{"w0", ",", "O"}], "]"}], ",", 
               RowBox[{"UpperBound", "[", 
                RowBox[{"w0", ",", "O"}], "]"}]}], "]"}], ",", 
             "\[IndentingNewLine]", 
             RowBox[{"Exists", "[", 
              RowBox[{"w1", ",", 
               RowBox[{"And", "[", 
                RowBox[{
                 RowBox[{"LowerBound", "[", 
                  RowBox[{"w1", ",", "O"}], "]"}], ",", 
                 RowBox[{"UpperBound", "[", 
                  RowBox[{"w1", ",", "O"}], "]"}], ",", "\[IndentingNewLine]",
                  "expr"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
          "]"}]}], "\[IndentingNewLine]", "]"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.724409902647496*^9, 3.724410006791359*^9}, {
  3.7244100401096287`*^9, 3.724410058774949*^9}, {3.72441009068004*^9, 
  3.724410219345055*^9}, {3.7244102505842*^9, 3.724410250899041*^9}, {
  3.7244103186192513`*^9, 3.724410344064727*^9}, {3.724410385560555*^9, 
  3.724410577474729*^9}, {3.7244107666751537`*^9, 3.7244107703937597`*^9}, {
  3.724410846953064*^9, 3.724410873625795*^9}, {3.724410934179244*^9, 
  3.7244109696267023`*^9}, {3.724418402343822*^9, 3.724418402354191*^9}, {
  3.724426495105032*^9, 3.724426496469068*^9}, {3.7244265413696127`*^9, 
  3.7244265426962*^9}, {3.724438334468957*^9, 3.7244383344809437`*^9}, {
  3.724478032125059*^9, 3.724478034699815*^9}, {3.724480884913787*^9, 
  3.724480911263967*^9}, {3.7244824552707253`*^9, 3.7244825046893463`*^9}, {
  3.7244843177036858`*^9, 3.7244843337972*^9}, {3.724487028069604*^9, 
  3.724487042896618*^9}},ExpressionUUID->"befdced1-9162-4932-adae-\
306839980a73"]
}, Closed]],

Cell[CellGroupData[{

Cell["HYDAC Instance 1", "Subsubsection",
 CellChangeTimes->{{3.7244079784294662`*^9, 3.7244079867359953`*^9}, {
  3.724489391777697*^9, 3.724489401076599*^9}, {3.7251636417325487`*^9, 
  3.725163643591277*^9}},ExpressionUUID->"14209b5b-1a04-41a7-a64a-\
efccbd7e793e"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"rates", "=", 
   RowBox[{"Flatten", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "12"}], ",", "10", ",", 
        RowBox[{"-", "12"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "12"}], ",", "10", ",", 
        RowBox[{"-", "12"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "25"}], ",", 
        RowBox[{"-", "03"}], ",", 
        RowBox[{"-", "25"}]}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "17"}], ",", "05", ",", 
        RowBox[{"-", "17"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "05"}], ",", "17", ",", 
        RowBox[{"-", "05"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"0", ",", "22", ",", "0"}], "}"}]}], "}"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"costupdates", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "rates", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ns", " ", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"3", ",", 
     RowBox[{
      RowBox[{"Length", "[", "rates", "]"}], "/", "3"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxdelays", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "2", ",", "4", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2",
      ",", "2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", "27"}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724407990392832*^9, 3.7244080680079527`*^9}, {
   3.724408171636675*^9, 3.724408205892056*^9}, {3.724408265832985*^9, 
   3.7244084925366077`*^9}, {3.724408525610835*^9, 3.724408581073995*^9}, {
   3.7244086303155518`*^9, 3.724408639833313*^9}, {3.724408843602932*^9, 
   3.7244088574007807`*^9}, {3.724408909027454*^9, 3.724408952643073*^9}, {
   3.724409244760379*^9, 3.72440950027359*^9}, {3.7244096507037687`*^9, 
   3.724409715720817*^9}, 3.724479053419262*^9, {3.724479205106889*^9, 
   3.724479205204257*^9}, {3.7245863791392384`*^9, 
   3.724586391485779*^9}},ExpressionUUID->"c811a161-2731-4131-ac89-\
9b6dc9bdce3b"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"sheduleExpr", "=", " ", 
  RowBox[{
   RowBox[{"HydacConstr", "[", 
    RowBox[{"delays", ",", 
     RowBox[{"P", "[", 
      RowBox[{"rates", ",", "costupdates"}], "]"}], ",", 
     RowBox[{"Interval", "[", 
      RowBox[{"{", 
       RowBox[{"49", ",", 
        FractionBox["467", "8"]}], "}"}], "]"}], ",", "ns", ",", 
     "maxdelays"}], "]"}], "[", 
   RowBox[{"49", ",", "w1"}], "]"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"schedule", " ", "=", 
   RowBox[{"PrettyLP", "[", 
    RowBox[{"w1", ",", 
     RowBox[{"List", "@@", "sheduleExpr"}], ",", 
     RowBox[{"Append", "[", 
      RowBox[{"delays", ",", "w1"}], "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"AccEnergy", "[", 
  RowBox[{"49", ",", "schedule", ",", 
   RowBox[{"P", "[", 
    RowBox[{"rates", ",", "costupdates"}], "]"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.725182312343937*^9, 3.7251823641845913`*^9}, {
   3.725182429224915*^9, 3.725182444426506*^9}, {3.7251825277423964`*^9, 
   3.725182601844035*^9}, {3.725184171016452*^9, 3.725184275442418*^9}, 
   3.725196489681052*^9},ExpressionUUID->"93723573-b349-4e6b-8fc0-\
95b03269f459"],

Cell[BoxData[
 FractionBox["32883", "32"]], "Output",
 CellChangeTimes->{3.725182378609251*^9, 3.725182446375495*^9, 
  3.725182614179191*^9, 3.725184279850162*^9, 3.725184527091469*^9, 
  3.725184674067727*^9, 
  3.725196491561421*^9},ExpressionUUID->"b4395e2a-83ed-44db-96d1-\
9fdf2ba69205"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"HydacFormula", "[", 
   RowBox[{"delays", ",", 
    RowBox[{"P", "[", 
     RowBox[{"rates", ",", "costupdates"}], "]"}], ",", 
    RowBox[{"Interval", "[", 
     RowBox[{"{", 
      RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", 
    RowBox[{"Interval", "[", 
     RowBox[{"{", 
      RowBox[{"c", ",", "d"}], "}"}], "]"}], ",", "ns", ",", "maxdelays"}], 
   "]"}], "[", 
  RowBox[{"w0", ",", "w1"}], "]"}]], "Input",
 CellChangeTimes->{{3.724501467351426*^9, 3.7245015075003366`*^9}, 
   3.725182176882181*^9},ExpressionUUID->"1cc9ca82-0bce-40b4-b5d2-\
d159269f643c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", "\[LessEqual]", "b"}], "&&", 
  RowBox[{"c", "\[LessEqual]", "d"}], "&&", 
  RowBox[{
   SubscriptBox["\[ForAll]", "w0"], 
   RowBox[{"(", 
    RowBox[{
     RowBox[{
      RowBox[{"c", "\[LessEqual]", "w0"}], "&&", 
      RowBox[{"w0", "\[LessEqual]", "d"}]}], "\[Implies]", 
     RowBox[{
      SubscriptBox["\[Exists]", "w1"], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"c", "\[LessEqual]", "w1"}], "&&", 
        RowBox[{"w1", "\[LessEqual]", "d"}], "&&", 
        RowBox[{
         SubscriptBox["\[Exists]", 
          RowBox[{"{", 
           RowBox[{
           "t1", ",", "t2", ",", "t3", ",", "t4", ",", "t5", ",", "t6", ",", 
            "t7", ",", "t8", ",", "t9", ",", "t10", ",", "t11", ",", "t12", 
            ",", "t13", ",", "t14", ",", "t15", ",", "t16", ",", "t17", ",", 
            "t18", ",", "t19", ",", "t20", ",", "t21", ",", "t22", ",", "t23",
             ",", "t24", ",", "t25", ",", "t26", ",", "t27"}], "}"}]], 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"0", "\[LessEqual]", "t1"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t2"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t3"}], "&&", 
           RowBox[{
            RowBox[{"t1", "+", "t2", "+", "t3"}], "\[Equal]", "2"}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", "w0"}], "&&", 
           RowBox[{"a", "\[LessEqual]", "w0"}], "&&", 
           RowBox[{"a", "\[LessEqual]", "w0"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{"w0", "\[LessEqual]", "b"}], "&&", 
           RowBox[{"w0", "\[LessEqual]", "b"}], "&&", 
           RowBox[{"w0", "\[LessEqual]", "b"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t4"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t5"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t6"}], "&&", 
           RowBox[{
            RowBox[{"t4", "+", "t5", "+", "t6"}], "\[Equal]", "2"}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}]}]}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t7"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t8"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t9"}], "&&", 
           RowBox[{
            RowBox[{"t8", "+", "t9", "+", "t7"}], "\[Equal]", "4"}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t10"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t11"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t12"}], "&&", 
           RowBox[{
            RowBox[{"t10", "+", "t11", "+", "t12"}], "\[Equal]", "2"}], "&&", 
           
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t13"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t14"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t15"}], "&&", 
           RowBox[{
            RowBox[{"t13", "+", "t14", "+", "t15"}], "\[Equal]", "2"}], "&&", 
           
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t16"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t17"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t18"}], "&&", 
           RowBox[{
            RowBox[{"t16", "+", "t17", "+", "t18"}], "\[Equal]", "2"}], "&&", 
           
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t19"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t20"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t21"}], "&&", 
           RowBox[{
            RowBox[{"t19", "+", "t20", "+", "t21"}], "\[Equal]", "2"}], "&&", 
           
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t22"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t23"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t24"}], "&&", 
           RowBox[{
            RowBox[{"t22", "+", "t23", "+", "t24"}], "\[Equal]", "2"}], "&&", 
           
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t25"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t26"}], "&&", 
           RowBox[{"0", "\[LessEqual]", "t27"}], "&&", 
           RowBox[{
            RowBox[{"t25", "+", "t26", "+", "t27"}], "\[Equal]", "2"}], "&&", 
           
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t26"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t26"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t26"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t26"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{"a", "\[LessEqual]", 
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}]}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t26"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t26"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t26"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t26"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[LessEqual]", "b"}], "&&", 
           RowBox[{
            RowBox[{"w0", "+", 
             RowBox[{"22", " ", "t8"}], "-", 
             RowBox[{"12", " ", "t10"}], "+", 
             RowBox[{"10", " ", "t11"}], "-", 
             RowBox[{"12", " ", "t12"}], "-", 
             RowBox[{"25", " ", "t13"}], "-", 
             RowBox[{"3", " ", "t14"}], "-", 
             RowBox[{"25", " ", "t15"}], "+", 
             RowBox[{"22", " ", "t17"}], "-", 
             RowBox[{"17", " ", "t19"}], "+", 
             RowBox[{"5", " ", "t20"}], "-", 
             RowBox[{"17", " ", "t21"}], "-", 
             RowBox[{"5", " ", "t22"}], "+", 
             RowBox[{"17", " ", "t23"}], "-", 
             RowBox[{"5", " ", "t24"}], "+", 
             RowBox[{"22", " ", "t26"}], "+", 
             RowBox[{"22", " ", "t2"}], "-", 
             RowBox[{"12", " ", "t4"}], "+", 
             RowBox[{"10", " ", "t5"}], "-", 
             RowBox[{"12", " ", "t6"}]}], "\[Equal]", "w1"}]}], ")"}]}]}], 
       ")"}]}]}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.72518217867435*^9, 
  3.725197896333487*^9},ExpressionUUID->"6fc00ae7-ce74-497e-aa75-\
cadfac3d17ba"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"time", ",", "expr"}], "}"}], "=", 
  RowBox[{"Timing", "[", 
   RowBox[{
    RowBox[{"HydacFormulaDyn", "[", 
     RowBox[{"delays", ",", 
      RowBox[{"P", "[", 
       RowBox[{"rates", ",", "costupdates"}], "]"}], ",", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"c", ",", "d"}], "}"}], "]"}], ",", "ns", ",", "maxdelays"}], 
     "]"}], "[", 
    RowBox[{"w0", ",", "w1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.724410595800166*^9, 3.724410614793894*^9}, {
   3.724410998963025*^9, 3.724411005287147*^9}, {3.7244129277821817`*^9, 
   3.7244129464295797`*^9}, {3.7244130113401127`*^9, 
   3.7244130129755774`*^9}, {3.724435915847146*^9, 3.724435924717258*^9}, {
   3.724480952212297*^9, 3.724480962273162*^9}, {3.724482314403688*^9, 
   3.724482319221118*^9}, {3.724482712995624*^9, 3.724482726415716*^9}, {
   3.72448327149891*^9, 3.72448327880754*^9}, {3.724483790684895*^9, 
   3.724483795676135*^9}, {3.72448408624391*^9, 3.7244840882870502`*^9}, {
   3.7244842873322487`*^9, 3.724484293290307*^9}, {3.7244843494734364`*^9, 
   3.724484365385988*^9}, 3.7244870429048567`*^9, {3.724523060572435*^9, 
   3.7245230651858997`*^9}, {3.724584679150556*^9, 3.7245846804660397`*^9}, {
   3.725163056589253*^9, 3.72516306545018*^9}, {3.725163210999755*^9, 
   3.725163217721347*^9}, {3.725164346458514*^9, 
   3.7251643492159023`*^9}},ExpressionUUID->"f2e59fce-dde8-44a0-9dd9-\
5ecb58bb71af"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.030636`", ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "c"}], "+", "d"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{"b", "-", "d"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "a"}], "+", "c"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "75"}], "-", 
      RowBox[{"8", " ", "a"}], "+", 
      RowBox[{"8", " ", "b"}]}], "\[GreaterEqual]", "0"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.72448272744245*^9, 3.7244831482226477`*^9, 3.724483279781715*^9, 
   3.724483733289016*^9, 3.724483797011136*^9, 3.72448409213731*^9, {
   3.72448437675919*^9, 3.7244843860583*^9}, 3.7244870658712463`*^9, 
   3.72451571566975*^9, {3.724523067325667*^9, 3.724523078623003*^9}, {
   3.7245846670853643`*^9, 3.724584681829187*^9}, 3.724586398380137*^9, 
   3.725163084722414*^9, 3.7251631576948767`*^9, 3.725163219587356*^9, {
   3.725164341820572*^9, 3.725164350487197*^9}, 3.725164388177185*^9, 
   3.72516642634191*^9, 3.7251716338874617`*^9, {3.7252162839818163`*^9, 
   3.725216313740326*^9}},ExpressionUUID->"96a424c3-90b4-4eac-ab6e-\
0c5dd2130bc5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"am", ",", "bm"}], "}"}], "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{"PrettyLP", "[", 
      RowBox[{"b", ",", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"List", "@@", "expr"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"49", "<=", "a"}], ",", 
           RowBox[{"b", "\[LessEqual]", "251"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}], "]"}], ",", 
     "2"}], "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "=", "am"}], ",", 
       RowBox[{"b", "=", "bm"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"RegionPlot", "[", 
      RowBox[{"expr", ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", "0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"d", ",", "0", ",", "10"}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"cm", ",", "dm"}], "}"}], "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "=", "am"}], ",", 
      RowBox[{"b", "=", "bm"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PrettyLP", "[", 
     RowBox[{
      RowBox[{"c", "-", "d"}], ",", 
      RowBox[{"List", "@@", "expr"}], ",", 
      RowBox[{"{", 
       RowBox[{"c", ",", "d"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.724483313120207*^9, 3.7244835383048477`*^9}, {
   3.724489734204913*^9, 3.724489765471488*^9}, {3.72451572111412*^9, 
   3.724515723359131*^9}, 3.725164316642879*^9, {3.7251644134009647`*^9, 
   3.725164416487475*^9}, {3.725166407089953*^9, 3.725166407178343*^9}, {
   3.725171637002787*^9, 
   3.7251716371293907`*^9}},ExpressionUUID->"d653a6b5-20ad-465c-b9c3-\
423a2ae396ba"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49", ",", 
   FractionBox["467", "8"]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7245157296663933`*^9, 3.725164362011097*^9, {3.72516440083185*^9, 
   3.725164422380595*^9}, 3.725166426461116*^9, 3.725171640671685*^9, 
   3.7252162902551327`*^9, 
   3.725216320519706*^9},ExpressionUUID->"7ca9e587-5a2e-43af-b28b-\
337126ad2df5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49", ",", 
   FractionBox["467", "8"]}], "}"}]], "Output",
 CellChangeTimes->{
  3.7245157296663933`*^9, 3.725164362011097*^9, {3.72516440083185*^9, 
   3.725164422380595*^9}, 3.725166426461116*^9, 3.725171640671685*^9, 
   3.7252162902551327`*^9, 
   3.72521632053275*^9},ExpressionUUID->"1155d1d7-fb3a-4f44-b2b7-\
aa66687d880d"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HYDAC Instance 2", "Subsubsection",
 CellChangeTimes->{{3.7244079784294662`*^9, 3.7244079867359953`*^9}, {
  3.724489391777697*^9, 3.724489401076599*^9}, {3.7251636417325487`*^9, 
  3.7251636561783457`*^9}},ExpressionUUID->"c24f4586-5dcc-4604-98d2-\
7362ac0aab9d"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ratelist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "25"}], ",", 
       RowBox[{"-", "03"}], ",", 
       RowBox[{"-", "25"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "17"}], ",", "05", ",", 
       RowBox[{"-", "17"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rates", "=", 
   RowBox[{"Flatten", "[", "ratelist", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"costupdates", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "rates", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ns", " ", "=", 
   RowBox[{"Length", "/@", "ratelist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxdelays", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "2", ",", "4", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2",
      ",", "2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", 
     RowBox[{"Total", "[", "ns", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724407990392832*^9, 3.7244080680079527`*^9}, {
   3.724408171636675*^9, 3.724408205892056*^9}, {3.724408265832985*^9, 
   3.7244084925366077`*^9}, {3.724408525610835*^9, 3.724408581073995*^9}, {
   3.7244086303155518`*^9, 3.724408639833313*^9}, {3.724408843602932*^9, 
   3.7244088574007807`*^9}, {3.724408909027454*^9, 3.724408952643073*^9}, {
   3.724409244760379*^9, 3.72440950027359*^9}, {3.7244096507037687`*^9, 
   3.724409715720817*^9}, 3.724479053419262*^9, {3.724479205106889*^9, 
   3.724479205204257*^9}, {3.7245863791392384`*^9, 3.724586391485779*^9}, {
   3.7251636647839003`*^9, 3.725163700965909*^9}, {3.725163753141185*^9, 
   3.725163836872857*^9}, {3.72516387866763*^9, 
   3.725163883636589*^9}},ExpressionUUID->"e81ad5c1-aeb6-485d-86e2-\
dc6bd53b0204"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HydacFormula", "[", 
    RowBox[{"delays", ",", 
     RowBox[{"P", "[", 
      RowBox[{"rates", ",", "costupdates"}], "]"}], ",", 
     RowBox[{"Interval", "[", 
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", 
     RowBox[{"Interval", "[", 
      RowBox[{"{", 
       RowBox[{"c", ",", "d"}], "}"}], "]"}], ",", "ns", ",", "maxdelays"}], 
    "]"}], "[", 
   RowBox[{"w0", ",", "w1"}], "]"}], ">>", "hydacfull.m"}]], "Input",
 CellChangeTimes->{{3.724501467351426*^9, 3.7245015075003366`*^9}, 
   3.7251639314597063`*^9, {3.7251641164242287`*^9, 
   3.725164120352491*^9}},ExpressionUUID->"e46d6be4-18d4-4445-a976-\
75cc103f540c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"time", ",", "expr"}], "}"}], "=", 
  RowBox[{"Timing", "[", 
   RowBox[{
    RowBox[{"HydacFormulaDyn", "[", 
     RowBox[{"delays", ",", 
      RowBox[{"P", "[", 
       RowBox[{"rates", ",", "costupdates"}], "]"}], ",", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"a", ",", "b"}], "}"}], "]"}], ",", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"c", ",", "d"}], "}"}], "]"}], ",", "ns", ",", "maxdelays"}], 
     "]"}], "[", 
    RowBox[{"w0", ",", "w1"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.724410595800166*^9, 3.724410614793894*^9}, {
   3.724410998963025*^9, 3.724411005287147*^9}, {3.7244129277821817`*^9, 
   3.7244129464295797`*^9}, {3.7244130113401127`*^9, 
   3.7244130129755774`*^9}, {3.724435915847146*^9, 3.724435924717258*^9}, {
   3.724480952212297*^9, 3.724480962273162*^9}, {3.724482314403688*^9, 
   3.724482319221118*^9}, {3.724482712995624*^9, 3.724482726415716*^9}, {
   3.72448327149891*^9, 3.72448327880754*^9}, {3.724483790684895*^9, 
   3.724483795676135*^9}, {3.72448408624391*^9, 3.7244840882870502`*^9}, {
   3.7244842873322487`*^9, 3.724484293290307*^9}, {3.7244843494734364`*^9, 
   3.724484365385988*^9}, 3.7244870429048567`*^9, {3.724523060572435*^9, 
   3.7245230651858997`*^9}, {3.724584679150556*^9, 3.7245846804660397`*^9}, {
   3.725163056589253*^9, 3.72516306545018*^9}, {3.725163210999755*^9, 
   3.725163217721347*^9}, {3.725164125304047*^9, 
   3.725164128080947*^9}},ExpressionUUID->"b38bf201-c7d0-4d01-b6d3-\
da0c95c2726c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.024907`", ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "c"}], "+", "d"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{"b", "-", "d"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "a"}], "+", "c"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "30"}], "-", "a", "+", "b"}], "\[GreaterEqual]", "0"}]}]}],
   "}"}]], "Output",
 CellChangeTimes->{
  3.72448272744245*^9, 3.7244831482226477`*^9, 3.724483279781715*^9, 
   3.724483733289016*^9, 3.724483797011136*^9, 3.72448409213731*^9, {
   3.72448437675919*^9, 3.7244843860583*^9}, 3.7244870658712463`*^9, 
   3.72451571566975*^9, {3.724523067325667*^9, 3.724523078623003*^9}, {
   3.7245846670853643`*^9, 3.724584681829187*^9}, 3.724586398380137*^9, 
   3.725163084722414*^9, 3.7251631576948767`*^9, 3.725163219587356*^9, 
   3.725163899545823*^9, 3.725164132389647*^9, 3.725164470037553*^9, 
   3.7252095973952217`*^9, 
   3.72521617452116*^9},ExpressionUUID->"07ae9d1a-b488-41ed-bd8e-\
5b5442adda28"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"am", ",", "bm"}], "}"}], "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{"PrettyLP", "[", 
      RowBox[{
       RowBox[{"b", "-", "a"}], ",", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"List", "@@", "expr"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"49", "<=", "a"}], ",", 
           RowBox[{"b", "\[LessEqual]", "250"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"a", ",", "b", ",", "c", ",", "d"}], "}"}]}], "]"}], ",", 
     "2"}], "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"a", "=", "am"}], ",", 
       RowBox[{"b", "=", "bm"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"RegionPlot", "[", 
      RowBox[{"expr", ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", "0", ",", "10"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"d", ",", "0", ",", "10"}], "}"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"cm", ",", "dm"}], "}"}], "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"a", "=", "am"}], ",", 
      RowBox[{"b", "=", "bm"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PrettyLP", "[", 
     RowBox[{
      RowBox[{"c", "-", "d"}], ",", 
      RowBox[{"List", "@@", "expr"}], ",", 
      RowBox[{"{", 
       RowBox[{"c", ",", "d"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.724483313120207*^9, 3.7244835383048477`*^9}, {
  3.724489734204913*^9, 3.724489765471488*^9}, {3.72451572111412*^9, 
  3.724515723359131*^9}, {3.725164143500701*^9, 3.725164146458284*^9}, {
  3.725164180007968*^9, 3.725164253265924*^9}, {3.7251644399859133`*^9, 
  3.725164448181686*^9}},ExpressionUUID->"11ed4187-212d-4b91-8321-\
0d1c04feada8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49", ",", "79"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7245157296663933`*^9, 3.725164267504526*^9, {3.725164457046837*^9, 
   3.7251644769892273`*^9}, 3.725209628524688*^9, 
   3.7252161820452747`*^9},ExpressionUUID->"3d5aae3d-be9d-4e52-88f0-\
2e706b5b7526"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49", ",", "79"}], "}"}]], "Output",
 CellChangeTimes->{
  3.7245157296663933`*^9, 3.725164267504526*^9, {3.725164457046837*^9, 
   3.7251644769892273`*^9}, 3.725209628524688*^9, 
   3.7252161820580463`*^9},ExpressionUUID->"eba07ab7-4aea-4994-964c-\
9fe2b2fad986"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HYDAC Case (with uncertainties)", "Subsection",
 CellChangeTimes->{{3.724395833228598*^9, 3.72439584333994*^9}, {
  3.724406545634049*^9, 3.724406546934082*^9}, {3.724490040334993*^9, 
  3.724490073839877*^9}},ExpressionUUID->"95a2c4fb-daa6-42ea-af77-\
eaea42342f49"],

Cell[CellGroupData[{

Cell["The monolithic formula", "Subsubsection",
 CellChangeTimes->{{3.724484188934835*^9, 3.7244842312759132`*^9}, 
   3.724486996087657*^9},ExpressionUUID->"311ee8be-1fb7-4873-b026-\
b4f901de3ab4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacUConstr", "[", 
     RowBox[{"_", ",", 
      RowBox[{"lpath_", " ", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", 
      RowBox[{"upath_", " ", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", "_Interval", ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", "}"}]}], "]"}], "[", 
    RowBox[{"lw0_", ",", "uw0_", ",", "a_", ",", "b_"}], "]"}], ":=", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"a", " ", "\[LessEqual]", " ", "lw0"}], ",", 
     RowBox[{"uw0", " ", "\[LessEqual]", "b"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacUConstr", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"lpath_", " ", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", 
      RowBox[{"upath_", " ", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", "I_Interval", ",", "ns_", ",", 
      "maxdelays_"}], "]"}], "[", 
    RowBox[{"lw0_", ",", "uw0_", ",", "a_", ",", "b_"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "prefLpath", ",", "postLpath", ",", "prefUpath", ",", "postUpath", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"n", " ", "=", 
        RowBox[{"First", "[", "ns", "]"}]}], ",", " ", 
       RowBox[{"maxdelay", " ", "=", " ", 
        RowBox[{"First", "[", "maxdelays", "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"prefLpath", ",", "postLpath"}], "}"}], "=", 
       RowBox[{"SplitPath", "[", 
        RowBox[{"lpath", ",", "n"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"prefUpath", ",", "postUpath"}], "}"}], "=", 
       RowBox[{"SplitPath", "[", 
        RowBox[{"upath", ",", "n"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"And", "[", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"DelayConstr", "[", 
         RowBox[{
          RowBox[{"Take", "[", 
           RowBox[{"delays", ",", "n"}], "]"}], ",", "maxdelay"}], "]"}], ",",
         "\[IndentingNewLine]", 
        RowBox[{"ELowerBound", "[", 
         RowBox[{"lw0", ",", 
          RowBox[{"Take", "[", 
           RowBox[{"delays", ",", "n"}], "]"}], ",", "prefLpath", ",", "I"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"EUpperBound", "[", 
         RowBox[{"uw0", ",", 
          RowBox[{"Take", "[", 
           RowBox[{"delays", ",", "n"}], "]"}], ",", "prefUpath", ",", "I"}], 
         "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"HydacUConstr", "[", 
          RowBox[{
           RowBox[{"Drop", "[", 
            RowBox[{"delays", ",", "n"}], "]"}], ",", "postLpath", ",", 
           "postUpath", ",", "I", ",", 
           RowBox[{"Rest", "[", "ns", "]"}], ",", 
           RowBox[{"Rest", "[", "maxdelays", "]"}]}], "]"}], "[", 
         RowBox[{
          RowBox[{"Et", "[", 
           RowBox[{"lw0", ",", 
            RowBox[{"Take", "[", 
             RowBox[{"delays", ",", "n"}], "]"}], ",", "prefLpath"}], "]"}], 
          ",", 
          RowBox[{"Et", "[", 
           RowBox[{"uw0", ",", 
            RowBox[{"Take", "[", 
             RowBox[{"delays", ",", "n"}], "]"}], ",", "prefUpath"}], "]"}], 
          ",", "a", ",", "b"}], "]"}]}], "\[IndentingNewLine]", "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724395862971435*^9, 3.724395892153151*^9}, {
   3.7243960192303143`*^9, 3.724396019673003*^9}, {3.724396060893956*^9, 
   3.724396104130385*^9}, {3.724396441552964*^9, 3.724396535717321*^9}, {
   3.724396569679702*^9, 3.724396577743157*^9}, {3.7243966746321907`*^9, 
   3.724397099748104*^9}, {3.724397136516815*^9, 3.724397411559902*^9}, {
   3.7243978203843946`*^9, 3.724397853308779*^9}, 3.7243979610146933`*^9, {
   3.724403478554658*^9, 3.724403600433836*^9}, {3.724403714415749*^9, 
   3.724403716170595*^9}, {3.72440683563405*^9, 3.7244068658693943`*^9}, {
   3.7244070097819357`*^9, 3.724407015528109*^9}, {3.7244098496127653`*^9, 
   3.724409866545089*^9}, {3.724411066662455*^9, 3.724411068123357*^9}, 
   3.724418402333519*^9, 3.72443833445814*^9, {3.724490473313648*^9, 
   3.724490582096258*^9}, {3.724490626832967*^9, 3.724490760858903*^9}, {
   3.724490813463428*^9, 3.724490908103944*^9}, {3.724490950234675*^9, 
   3.724491055941729*^9}, 3.724491962999305*^9, {3.724492479414556*^9, 
   3.724492480145495*^9}},ExpressionUUID->"4a2c3caf-571e-476a-8177-\
0505d6fb2ec4"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacUFormula", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"path", " ", ":", " ", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", 
      RowBox[{"error_:", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", " ", "I_Interval", ",", "ns_", 
      ",", "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "a_", ",", "b_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"O", " ", "=", " ", 
        RowBox[{"Interval", "[", 
         RowBox[{"{", 
          RowBox[{"a", ",", "b"}], "}"}], "]"}]}], ",", "lpath", ",", 
       "upath"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"lpath", ",", "upath"}], "}"}], "=", 
       RowBox[{"ErrorPaths", "[", 
        RowBox[{"path", ",", "error"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"And", "[", 
       RowBox[{
        RowBox[{"InvervalConstr", "[", "I", "]"}], ",", 
        RowBox[{"InvervalConstr", "[", "O", "]"}], ",", "\[IndentingNewLine]", 
        RowBox[{"ForAll", "[", 
         RowBox[{"w0", ",", "\[IndentingNewLine]", 
          RowBox[{"Implies", "[", 
           RowBox[{
            RowBox[{"And", "[", 
             RowBox[{
              RowBox[{"LowerBound", "[", 
               RowBox[{"w0", ",", "O"}], "]"}], ",", 
              RowBox[{"UpperBound", "[", 
               RowBox[{"w0", ",", "O"}], "]"}]}], "]"}], ",", 
            "\[IndentingNewLine]", 
            RowBox[{"Exists", "[", 
             RowBox[{"delays", ",", 
              RowBox[{
               RowBox[{"HydacUConstr", "[", 
                RowBox[{
                "delays", ",", "lpath", ",", "upath", ",", "I", ",", "ns", 
                 ",", "maxdelays"}], "]"}], "[", 
               RowBox[{"w0", ",", "w0", ",", "a", ",", "b"}], "]"}]}], 
             "]"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGAQA2IQ7bXjSuv+/a8dLwTdnASiRZqYp4PopDMRM0H040Oh
c0H0Rq7stSD6yMagjSD605EYMP3iwuWdINpOiGkviBb8YHgIRP820L8Fou/M
uvoRRK+b6fMJRDfU3/sNopvZTP6D6Lg9R9kOgMzjNeEG0dMZvNccBtIdoRA6
J+bx/ONAejYT/wIQfe/y6qUg2tX9GpjexHg+/SyQfpIMoTtOcd17BqT37RK6
D6Jfh+4zeQ6yt9TVFESbLTK2BNGPrlfYgOhdHUpOIPr/K3cfEO2vdysQRGea
744C0XEnXdeAaKdTeWBa52L1PhDdvjV5P1ieecGhF0Cao3ArmH4u8+s6iA6Q
D70NogFxl9a1
  "],ExpressionUUID->"616bb6f5-496f-42a7-b949-4acc311f864b"]
}, Closed]],

Cell[CellGroupData[{

Cell["Dynamic construction & simplification of the formula", "Subsubsection",
 CellChangeTimes->{{3.72448424907127*^9, 3.724484269945642*^9}, {
  3.7244869660245733`*^9, 
  3.724486978702932*^9}},ExpressionUUID->"6cde0188-3cae-4c42-9b31-\
bddcab5e0a46"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacUConstrDyn", "[", 
     RowBox[{"_", ",", 
      RowBox[{"lpath_", " ", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", 
      RowBox[{"upath_", " ", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", "_Interval", ",", 
      RowBox[{"{", "}"}], ",", 
      RowBox[{"{", "}"}]}], "]"}], "[", 
    RowBox[{"lw0_", ",", "uw0_", ",", "a_", ",", "b_"}], "]"}], ":=", " ", 
   "\[IndentingNewLine]", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"a", " ", "\[LessEqual]", " ", "lw0"}], ",", 
     RowBox[{"uw0", " ", "\[LessEqual]", "b"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacUConstrDyn", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"lpath_", " ", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", 
      RowBox[{"upath_", " ", ":", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", "I_Interval", ",", "ns_", ",", 
      "maxdelays_"}], "]"}], "[", 
    RowBox[{"lw0_", ",", "uw0_", ",", "a_", ",", "b_"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "prefLpath", ",", "postLpath", ",", "prefUpath", ",", "postUpath", ",", 
       "\[IndentingNewLine]", 
       RowBox[{"n", " ", "=", 
        RowBox[{"First", "[", "ns", "]"}]}], ",", " ", 
       RowBox[{"maxdelay", " ", "=", " ", 
        RowBox[{"First", "[", "maxdelays", "]"}]}], ",", "delay", ",", 
       "expr"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"delay", "=", 
       RowBox[{"Take", "[", 
        RowBox[{"delays", ",", "n"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"prefLpath", ",", "postLpath"}], "}"}], "=", 
       RowBox[{"SplitPath", "[", 
        RowBox[{"lpath", ",", "n"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"prefUpath", ",", "postUpath"}], "}"}], "=", 
       RowBox[{"SplitPath", "[", 
        RowBox[{"upath", ",", "n"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"expr", "=", 
       RowBox[{"Exists", "[", 
        RowBox[{
         RowBox[{"Evaluate", "[", "delay", "]"}], ",", "\[IndentingNewLine]", 
         
         RowBox[{"And", "[", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"DelayConstr", "[", 
            RowBox[{"delay", ",", "maxdelay"}], "]"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"ELowerBound", "[", 
            RowBox[{"lw0", ",", "delay", ",", "prefLpath", ",", "I"}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{"EUpperBound", "[", 
            RowBox[{"uw0", ",", "delay", ",", "prefUpath", ",", "I"}], "]"}], 
           ",", "\[IndentingNewLine]", 
           RowBox[{
            RowBox[{"HydacUConstrDyn", "[", 
             RowBox[{
              RowBox[{"Drop", "[", 
               RowBox[{"delays", ",", "n"}], "]"}], ",", "postLpath", ",", 
              "postUpath", ",", "I", ",", 
              RowBox[{"Rest", "[", "ns", "]"}], ",", 
              RowBox[{"Rest", "[", "maxdelays", "]"}]}], "]"}], "[", 
            RowBox[{
             RowBox[{"Et", "[", 
              RowBox[{"lw0", ",", "delay", ",", "prefLpath"}], "]"}], ",", 
             RowBox[{"Et", "[", 
              RowBox[{"uw0", ",", "delay", ",", "prefUpath"}], "]"}], ",", 
             "a", ",", "b"}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
        "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"Mjollnir", "[", "expr", "]"}]}]}], "\[IndentingNewLine]", 
    "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724395862971435*^9, 3.724395892153151*^9}, {
   3.7243960192303143`*^9, 3.724396019673003*^9}, {3.724396060893956*^9, 
   3.724396104130385*^9}, {3.724396441552964*^9, 3.724396535717321*^9}, {
   3.724396569679702*^9, 3.724396577743157*^9}, {3.7243966746321907`*^9, 
   3.724397099748104*^9}, {3.724397136516815*^9, 3.724397411559902*^9}, {
   3.7243978203843946`*^9, 3.724397853308779*^9}, 3.7243979610146933`*^9, {
   3.724403478554658*^9, 3.724403600433836*^9}, {3.724403714415749*^9, 
   3.724403716170595*^9}, {3.72440683563405*^9, 3.7244068658693943`*^9}, {
   3.7244070097819357`*^9, 3.724407015528109*^9}, {3.7244098496127653`*^9, 
   3.724409866545089*^9}, {3.724411066662455*^9, 3.724411068123357*^9}, 
   3.724418402333519*^9, 3.72443833445814*^9, {3.724490473313648*^9, 
   3.724490582096258*^9}, {3.724490626832967*^9, 3.724490760858903*^9}, {
   3.724490813463428*^9, 3.724490908103944*^9}, {3.724490950234675*^9, 
   3.724491055941729*^9}, 3.724491962999305*^9, {3.724492479414556*^9, 
   3.724492480145495*^9}, {3.7244939067637053`*^9, 3.724493929029395*^9}, {
   3.724493979765486*^9, 
   3.724494108128467*^9}},ExpressionUUID->"89f59b46-fe55-415c-848d-\
db7b517319a1"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"HydacUFormulaDyn", "[", 
     RowBox[{"delays_", ",", 
      RowBox[{"path", " ", ":", " ", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", 
      RowBox[{"error_:", 
       RowBox[{"P", "[", 
        RowBox[{"_", ",", "_"}], "]"}]}], ",", " ", "I_Interval", ",", "ns_", 
      ",", "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "a_", ",", "b_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"O", " ", "=", " ", 
        RowBox[{"Interval", "[", 
         RowBox[{"{", 
          RowBox[{"a", ",", "b"}], "}"}], "]"}]}], ",", "lpath", ",", "upath",
        ",", "expr"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"lpath", ",", "upath"}], "}"}], "=", 
       RowBox[{"ErrorPaths", "[", 
        RowBox[{"path", ",", "error"}], "]"}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"expr", "=", 
       RowBox[{
        RowBox[{"HydacUConstrDyn", "[", 
         RowBox[{
         "delays", ",", "lpath", ",", "upath", ",", "I", ",", "ns", ",", 
          "maxdelays"}], "]"}], "[", 
        RowBox[{"w0", ",", "w0", ",", "a", ",", "b"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Mjollnir", "[", 
       RowBox[{"And", "[", 
        RowBox[{
         RowBox[{"InvervalConstr", "[", "I", "]"}], ",", 
         RowBox[{"InvervalConstr", "[", "O", "]"}], ",", 
         "\[IndentingNewLine]", 
         RowBox[{"ForAll", "[", 
          RowBox[{"w0", ",", 
           RowBox[{"Implies", "[", 
            RowBox[{
             RowBox[{"And", "[", 
              RowBox[{
               RowBox[{"LowerBound", "[", 
                RowBox[{"w0", ",", "O"}], "]"}], ",", 
               RowBox[{"UpperBound", "[", 
                RowBox[{"w0", ",", "O"}], "]"}]}], "]"}], ",", "expr"}], 
            "]"}]}], "]"}]}], "\[IndentingNewLine]", "]"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJxTTMoPSmViYGCQAGIQ7bXjSuv+/a8dLwTdnASiRZqYp4PopDMRM0H040Oh
c0H0Rq7stSD6yMagjSD605EYMP3iwuWdINpOiGkviBb8YHgIRP820L8Fou/M
uvoRRK+b6fMJRDfU3/sNopvZTP6D6Lg9R9kOgMzjNeEG0dMZvNccBtIdoRA6
J+bx/ONAejYT/wIQfe/y6qUg2tX9GpjexHg+/SyQfpIMoTtOcd17BqT37RK6
D6Jfh+4zeQ6yt9TVFESbLTK2BNGPrlfYgOhdHUpOIPr/K3cfEO2vdysQRGea
744C0XEnXdeAaKdTeWBa52L1PhDdvjV5P4hWuMTc9wJkvpx4P4j+YXF6JYh2
7FPYCKL/FdXcAdFTeWIegmgVRsNnILrs3J3nIBoAXFrp0Q==
  
  "],ExpressionUUID->"ac01d49f-721f-4d3a-a38b-7cc300b21d00"]
}, Closed]],

Cell[CellGroupData[{

Cell["HYDAC Instance 1 with uncertainty", "Subsubsection",
 CellChangeTimes->{{3.7244079784294662`*^9, 3.7244079867359953`*^9}, {
  3.724489391777697*^9, 3.724489401076599*^9}, {3.724492201476313*^9, 
  3.724492206332589*^9}, {3.7251650656075487`*^9, 
  3.7251650659287777`*^9}},ExpressionUUID->"4ea721a2-eca7-4b70-9039-\
ad0629f748d6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ratelist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "12"}], ",", "10", ",", 
       RowBox[{"-", "12"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "12"}], ",", "10", ",", 
       RowBox[{"-", "12"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "25"}], ",", 
       RowBox[{"-", "03"}], ",", 
       RowBox[{"-", "25"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "17"}], ",", "05", ",", 
       RowBox[{"-", "17"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "05"}], ",", "17", ",", 
       RowBox[{"-", "05"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errlist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rates", "=", 
   RowBox[{"Flatten", "[", "ratelist", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"costupdates", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "rates", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ratesError", "=", 
   RowBox[{"Flatten", "[", "errlist", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"costupdatesError", " ", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "rates", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ns", " ", "=", 
   RowBox[{"Length", "/@", "ratelist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxdelays", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "2", ",", "4", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2",
      ",", "2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", 
     RowBox[{"Total", "[", "ns", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724407990392832*^9, 3.7244080680079527`*^9}, {
   3.724408171636675*^9, 3.724408205892056*^9}, {3.724408265832985*^9, 
   3.7244084925366077`*^9}, {3.724408525610835*^9, 3.724408581073995*^9}, {
   3.7244086303155518`*^9, 3.724408639833313*^9}, {3.724408843602932*^9, 
   3.7244088574007807`*^9}, {3.724408909027454*^9, 3.724408952643073*^9}, {
   3.724409244760379*^9, 3.72440950027359*^9}, {3.7244096507037687`*^9, 
   3.724409715720817*^9}, 3.724479053419262*^9, {3.724479205106889*^9, 
   3.724479205204257*^9}, {3.7244916214577837`*^9, 3.724491688677878*^9}, {
   3.7245863511781063`*^9, 3.724586359901482*^9}, {3.725165091493717*^9, 
   3.72516511595538*^9}, {3.725165177355196*^9, 3.72516520120157*^9}, {
   3.725515643213338*^9, 
   3.725515677025342*^9}},ExpressionUUID->"a9376111-770d-481e-a986-\
a2bc0446995d"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HydacUFormula", "[", 
    RowBox[{"delays", ",", 
     RowBox[{"P", "[", 
      RowBox[{"rates", ",", "costupdates"}], "]"}], ",", 
     RowBox[{"P", "[", 
      RowBox[{"ratesError", ",", "costupdatesError"}], "]"}], ",", 
     RowBox[{"Interval", "[", 
      RowBox[{"{", 
       RowBox[{"l", ",", "u"}], "}"}], "]"}], ",", "ns", ",", "maxdelays"}], 
    "]"}], "[", 
   RowBox[{"w0", ",", "a", ",", "b"}], "]"}], ">>", 
  "hydacimprecise.m"}]], "Input",
 CellChangeTimes->{
  3.724491585261448*^9, {3.724491701253232*^9, 3.724491767611493*^9}, 
   3.724494309734047*^9, {3.7245015722823887`*^9, 
   3.724501595572507*^9}},ExpressionUUID->"ab039842-3afb-4cb0-a724-\
dbfbc00dfd29"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"time", ",", "expr"}], "}"}], "=", 
  RowBox[{"Timing", "[", 
   RowBox[{
    RowBox[{"HydacUFormulaDyn", "[", 
     RowBox[{"delays", ",", 
      RowBox[{"P", "[", 
       RowBox[{"rates", ",", "costupdates"}], "]"}], ",", 
      RowBox[{"P", "[", 
       RowBox[{"ratesError", ",", "costupdatesError"}], "]"}], ",", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"l", ",", "u"}], "}"}], "]"}], ",", "ns", ",", "maxdelays"}], 
     "]"}], "[", 
    RowBox[{"w0", ",", "a", ",", "b"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.724410595800166*^9, 3.724410614793894*^9}, {
   3.724410998963025*^9, 3.724411005287147*^9}, {3.7244129277821817`*^9, 
   3.7244129464295797`*^9}, {3.7244130113401127`*^9, 
   3.7244130129755774`*^9}, {3.724435915847146*^9, 3.724435924717258*^9}, {
   3.724480952212297*^9, 3.724480962273162*^9}, {3.724482314403688*^9, 
   3.724482319221118*^9}, {3.724482712995624*^9, 3.724482726415716*^9}, {
   3.72448327149891*^9, 3.72448327880754*^9}, {3.724483790684895*^9, 
   3.724483795676135*^9}, {3.72448408624391*^9, 3.7244840882870502`*^9}, {
   3.7244842873322487`*^9, 3.724484293290307*^9}, {3.7244843494734364`*^9, 
   3.724484365385988*^9}, 3.7244870429048567`*^9, {3.724494300827553*^9, 
   3.724494334712306*^9}, {3.724494747465384*^9, 3.724494756091937*^9}, {
   3.7245165093345633`*^9, 
   3.724516519842822*^9}},ExpressionUUID->"dec1cd3b-6a38-4eaf-8664-\
e5c5f42593a9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.03545`", ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "b"}], "+", "u"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{"a", "-", "l"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "20"}], "-", "a", "+", "b"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "1108"}], "-", 
      RowBox[{"49", " ", "l"}], "+", 
      RowBox[{"49", " ", "u"}]}], "\[GreaterEqual]", "0"}]}]}], 
  "}"}]], "Output",
 CellChangeTimes->{
  3.72448272744245*^9, 3.7244831482226477`*^9, 3.724483279781715*^9, 
   3.724483733289016*^9, 3.724483797011136*^9, 3.72448409213731*^9, {
   3.72448437675919*^9, 3.7244843860583*^9}, 3.7244870658712463`*^9, 
   3.724494416580217*^9, 3.724494715792609*^9, 3.7244947593519487`*^9, {
   3.724516495579115*^9, 3.724516522530216*^9}, 3.72516522871854*^9, 
   3.725180523054154*^9, 3.725180554361854*^9, 
   3.725515686654335*^9},ExpressionUUID->"b158784f-8e03-4f2a-833e-\
d051c994ea18"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"am", ",", "bm"}], "}"}], "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{"PrettyLP", "[", 
      RowBox[{
       RowBox[{"u", "-", "l"}], ",", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"List", "@@", "expr"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"49", "\[LessEqual]", "l"}], ",", 
           RowBox[{"u", "\[LessEqual]", "251"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "u", ",", "a", ",", "b"}], "}"}]}], "]"}], ",", 
     "2"}], "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"l", "=", "am"}], ",", 
       RowBox[{"u", "=", "bm"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Reduce", "[", 
      RowBox[{"expr", ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", "d"}], "}"}], ",", "Reals"}], "]"}]}], 
    "\[IndentingNewLine]", "]"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"cm", ",", "dm"}], "}"}], "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"l", "=", "am"}], ",", 
      RowBox[{"u", "=", "bm"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PrettyLP", "[", 
     RowBox[{
      RowBox[{"a", "-", "b"}], ",", 
      RowBox[{"List", "@@", "expr"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.724483313120207*^9, 3.7244835383048477`*^9}, {
  3.724489734204913*^9, 3.724489765471488*^9}, {3.724494777323077*^9, 
  3.724494780011004*^9}, {3.724494810369637*^9, 3.72449484259214*^9}, {
  3.724494938141515*^9, 3.7244950236080637`*^9}, {3.7245165646098967`*^9, 
  3.7245166513630867`*^9}, {3.725165240763434*^9, 3.725165267754612*^9}, {
  3.7251653463622313`*^9, 3.725165357325766*^9}, {3.725166370974388*^9, 
  3.7251663710672503`*^9}},ExpressionUUID->"46fee7d5-0326-4980-a27f-\
7971d8a333d5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49", ",", 
   FractionBox["3509", "49"]}], "}"}]], "Output",
 CellChangeTimes->{
  3.724494782046604*^9, {3.724494824352985*^9, 3.724494843989839*^9}, {
   3.7244949515988483`*^9, 3.724495024484109*^9}, 3.724516659484008*^9, 
   3.72516527299049*^9, 3.7251653611524343`*^9, 3.7251663749245443`*^9, 
   3.72518052340231*^9, 3.725180554406333*^9, 
   3.725515691538961*^9},ExpressionUUID->"086baebe-df55-4808-a9c6-\
bad7609200cb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49", ",", 
   FractionBox["3509", "49"]}], "}"}]], "Output",
 CellChangeTimes->{
  3.724494782046604*^9, {3.724494824352985*^9, 3.724494843989839*^9}, {
   3.7244949515988483`*^9, 3.724495024484109*^9}, 3.724516659484008*^9, 
   3.72516527299049*^9, 3.7251653611524343`*^9, 3.7251663749245443`*^9, 
   3.72518052340231*^9, 3.725180554406333*^9, 
   3.72551569154912*^9},ExpressionUUID->"4b2785ff-5641-492e-afa9-\
6c97383c7664"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["HYDAC Instance 2 with uncertainty", "Subsubsection",
 CellChangeTimes->{{3.7244079784294662`*^9, 3.7244079867359953`*^9}, {
  3.724489391777697*^9, 3.724489401076599*^9}, {3.724492201476313*^9, 
  3.724492206332589*^9}, {3.7251650656075487`*^9, 3.7251650659287777`*^9}, {
  3.725167197807474*^9, 
  3.72516719794337*^9}},ExpressionUUID->"ed9c094b-934d-4b95-a697-\
676ef2ae16ac"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ratelist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "25"}], ",", 
       RowBox[{"-", "03"}], ",", 
       RowBox[{"-", "25"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "17"}], ",", "05", ",", 
       RowBox[{"-", "17"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errlist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"rates", "=", 
   RowBox[{"Flatten", "[", "ratelist", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"costupdates", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "rates", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ratesError", "=", 
   RowBox[{"Flatten", "[", "errlist", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"costupdatesError", " ", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{"0", ",", 
     RowBox[{"Length", "[", "rates", "]"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ns", " ", "=", 
   RowBox[{"Length", "/@", "ratelist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxdelays", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "2", ",", "4", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2",
      ",", "2"}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", 
     RowBox[{"Total", "[", "ns", "]"}]}], "]"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724407990392832*^9, 3.7244080680079527`*^9}, {
   3.724408171636675*^9, 3.724408205892056*^9}, {3.724408265832985*^9, 
   3.7244084925366077`*^9}, {3.724408525610835*^9, 3.724408581073995*^9}, {
   3.7244086303155518`*^9, 3.724408639833313*^9}, {3.724408843602932*^9, 
   3.7244088574007807`*^9}, {3.724408909027454*^9, 3.724408952643073*^9}, {
   3.724409244760379*^9, 3.72440950027359*^9}, {3.7244096507037687`*^9, 
   3.724409715720817*^9}, 3.724479053419262*^9, {3.724479205106889*^9, 
   3.724479205204257*^9}, {3.7244916214577837`*^9, 3.724491688677878*^9}, {
   3.7245863511781063`*^9, 3.724586359901482*^9}, {3.725165091493717*^9, 
   3.72516511595538*^9}, {3.725165177355196*^9, 3.72516520120157*^9}, {
   3.7251672120873623`*^9, 3.7251672327997293`*^9}, {3.725515462860362*^9, 
   3.725515586111094*^9}},ExpressionUUID->"f433ed12-12d0-4b01-8b74-\
33697e35a835"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"HydacUFormula", "[", 
    RowBox[{"delays", ",", 
     RowBox[{"P", "[", 
      RowBox[{"rates", ",", "costupdates"}], "]"}], ",", 
     RowBox[{"P", "[", 
      RowBox[{"ratesError", ",", "costupdatesError"}], "]"}], ",", 
     RowBox[{"Interval", "[", 
      RowBox[{"{", 
       RowBox[{"l", ",", "u"}], "}"}], "]"}], ",", "ns", ",", "maxdelays"}], 
    "]"}], "[", 
   RowBox[{"w0", ",", "a", ",", "b"}], "]"}], ">>", 
  "hydacimprecise.m"}]], "Input",
 CellChangeTimes->{
  3.724491585261448*^9, {3.724491701253232*^9, 3.724491767611493*^9}, 
   3.724494309734047*^9, {3.7245015722823887`*^9, 
   3.724501595572507*^9}},ExpressionUUID->"71ee7d90-c98b-4525-948f-\
275c397683f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"{", 
   RowBox[{"time", ",", "expr"}], "}"}], "=", 
  RowBox[{"Timing", "[", 
   RowBox[{
    RowBox[{"HydacUFormulaDyn", "[", 
     RowBox[{"delays", ",", 
      RowBox[{"P", "[", 
       RowBox[{"rates", ",", "costupdates"}], "]"}], ",", 
      RowBox[{"P", "[", 
       RowBox[{"ratesError", ",", "costupdatesError"}], "]"}], ",", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"l", ",", "u"}], "}"}], "]"}], ",", "ns", ",", "maxdelays"}], 
     "]"}], "[", 
    RowBox[{"w0", ",", "a", ",", "b"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{{3.724410595800166*^9, 3.724410614793894*^9}, {
   3.724410998963025*^9, 3.724411005287147*^9}, {3.7244129277821817`*^9, 
   3.7244129464295797`*^9}, {3.7244130113401127`*^9, 
   3.7244130129755774`*^9}, {3.724435915847146*^9, 3.724435924717258*^9}, {
   3.724480952212297*^9, 3.724480962273162*^9}, {3.724482314403688*^9, 
   3.724482319221118*^9}, {3.724482712995624*^9, 3.724482726415716*^9}, {
   3.72448327149891*^9, 3.72448327880754*^9}, {3.724483790684895*^9, 
   3.724483795676135*^9}, {3.72448408624391*^9, 3.7244840882870502`*^9}, {
   3.7244842873322487`*^9, 3.724484293290307*^9}, {3.7244843494734364`*^9, 
   3.724484365385988*^9}, 3.7244870429048567`*^9, {3.724494300827553*^9, 
   3.724494334712306*^9}, {3.724494747465384*^9, 3.724494756091937*^9}, {
   3.7245165093345633`*^9, 
   3.724516519842822*^9}},ExpressionUUID->"7f8a25c6-16e9-40d6-854c-\
cd5b8ad50d5a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0.023744`", ",", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "b"}], "+", "u"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{"a", "-", "l"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "20"}], "-", "a", "+", "b"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "42"}], "-", "l", "+", "u"}], "\[GreaterEqual]", "0"}]}]}],
   "}"}]], "Output",
 CellChangeTimes->{
  3.72448272744245*^9, 3.7244831482226477`*^9, 3.724483279781715*^9, 
   3.724483733289016*^9, 3.724483797011136*^9, 3.72448409213731*^9, {
   3.72448437675919*^9, 3.7244843860583*^9}, 3.7244870658712463`*^9, 
   3.724494416580217*^9, 3.724494715792609*^9, 3.7244947593519487`*^9, {
   3.724516495579115*^9, 3.724516522530216*^9}, 3.72516522871854*^9, 
   3.725167246237314*^9, 
   3.7255156111181183`*^9},ExpressionUUID->"36311b68-9e2b-4fcd-9385-\
8badfc0ea9af"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"{", 
    RowBox[{"am", ",", "bm"}], "}"}], "=", 
   RowBox[{"Take", "[", 
    RowBox[{
     RowBox[{"PrettyLP", "[", 
      RowBox[{
       RowBox[{"u", "-", "l"}], ",", 
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"List", "@@", "expr"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"49", "\[LessEqual]", "l"}], ",", 
           RowBox[{"u", "\[LessEqual]", "251"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"{", 
        RowBox[{"l", ",", "u", ",", "a", ",", "b"}], "}"}]}], "]"}], ",", 
     "2"}], "]"}]}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"l", "=", "am"}], ",", 
       RowBox[{"u", "=", "bm"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"Reduce", "[", 
      RowBox[{"expr", ",", 
       RowBox[{"{", 
        RowBox[{"c", ",", "d"}], "}"}], ",", "Reals"}], "]"}]}], 
    "\[IndentingNewLine]", "]"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"{", 
   RowBox[{"cm", ",", "dm"}], "}"}], "=", 
  RowBox[{"Block", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"l", "=", "am"}], ",", 
      RowBox[{"u", "=", "bm"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"PrettyLP", "[", 
     RowBox[{
      RowBox[{"a", "-", "b"}], ",", 
      RowBox[{"List", "@@", "expr"}], ",", 
      RowBox[{"{", 
       RowBox[{"a", ",", "b"}], "}"}]}], "]"}]}], "\[IndentingNewLine]", 
   "]"}]}]}], "Input",
 CellChangeTimes->{{3.724483313120207*^9, 3.7244835383048477`*^9}, {
  3.724489734204913*^9, 3.724489765471488*^9}, {3.724494777323077*^9, 
  3.724494780011004*^9}, {3.724494810369637*^9, 3.72449484259214*^9}, {
  3.724494938141515*^9, 3.7244950236080637`*^9}, {3.7245165646098967`*^9, 
  3.7245166513630867`*^9}, {3.725165240763434*^9, 3.725165267754612*^9}, {
  3.7251653463622313`*^9, 3.725165357325766*^9}, {3.725166370974388*^9, 
  3.7251663710672503`*^9}},ExpressionUUID->"1739d5e6-c0a5-458e-858d-\
1136cbfc0102"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49", ",", "91"}], "}"}]], "Output",
 CellChangeTimes->{
  3.724494782046604*^9, {3.724494824352985*^9, 3.724494843989839*^9}, {
   3.7244949515988483`*^9, 3.724495024484109*^9}, 3.724516659484008*^9, 
   3.72516527299049*^9, 3.7251653611524343`*^9, 3.7251663749245443`*^9, 
   3.72516725319046*^9, 
   3.725515618235072*^9},ExpressionUUID->"3f76cc15-106a-4f56-8503-\
8c737c7efb76"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"49", ",", "91"}], "}"}]], "Output",
 CellChangeTimes->{
  3.724494782046604*^9, {3.724494824352985*^9, 3.724494843989839*^9}, {
   3.7244949515988483`*^9, 3.724495024484109*^9}, 3.724516659484008*^9, 
   3.72516527299049*^9, 3.7251653611524343`*^9, 3.7251663749245443`*^9, 
   3.72516725319046*^9, 
   3.725515618246852*^9},ExpressionUUID->"d0585f41-e4ba-470e-9e70-\
0a1b5f1553e0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Paper Example (simple cycle)", "Subsection",
 CellChangeTimes->{{3.724585770055469*^9, 3.724585792567226*^9}, {
  3.724585862218494*^9, 
  3.724585886566187*^9}},ExpressionUUID->"cc12d56e-a31b-475a-8e20-\
51c576e642d9"],

Cell["Final Cycle", "Text",
 CellChangeTimes->{{3.724862429626692*^9, 3.7248624374560738`*^9}, {
  3.724862471542522*^9, 
  3.7248624776469793`*^9}},ExpressionUUID->"3794bac8-feb0-4b2e-9c39-\
b84d1b6cb9e0"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"scpath", "=", 
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "5", ",", "2"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "3"}], ",", "0", ",", "0"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"scdelays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", "3"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Module", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"am", ",", "bm", ",", "lm", ",", "um", ",", "expr"}], "}"}], ",",
     "\[IndentingNewLine]", 
    RowBox[{"(*", " ", 
     RowBox[{"generate", " ", "the", " ", "folmula"}], " ", "*)"}], 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"expr", "=", 
      RowBox[{"Module", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"I", "=", " ", 
           RowBox[{"Interval", "[", 
            RowBox[{"{", 
             RowBox[{"l", ",", "u"}], "}"}], "]"}]}], ",", " ", 
          RowBox[{"O", "=", 
           RowBox[{"Interval", "[", 
            RowBox[{"{", 
             RowBox[{"a", ",", "b"}], "}"}], "]"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"InvervalConstr", "[", "O", "]"}], "&&", 
         RowBox[{"ForAll", "[", 
          RowBox[{"w0", ",", 
           RowBox[{"Implies", "[", 
            RowBox[{
             RowBox[{"InTheInterval", "[", 
              RowBox[{"w0", ",", "O"}], "]"}], ",", "\[IndentingNewLine]", 
             RowBox[{"Exists", "[", 
              RowBox[{"w1", ",", 
               RowBox[{
                RowBox[{"InTheInterval", "[", 
                 RowBox[{"w1", ",", "O"}], "]"}], " ", "&&", 
                "\[IndentingNewLine]", 
                RowBox[{
                 RowBox[{"R", "[", 
                  RowBox[{"scdelays", ",", "scpath", ",", "I", ",", "1"}], 
                  "]"}], "[", 
                 RowBox[{"w0", ",", "w1"}], "]"}]}]}], "]"}]}], "]"}]}], 
          "]"}]}]}], "\[IndentingNewLine]", "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"\"\<Initial formula: \>\"", ",", "expr"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"expr", "=", 
      RowBox[{"Mjollnir", "@", "expr"}]}], ";", 
     RowBox[{"(*", " ", 
      RowBox[{"eliminate", " ", "quantifiers"}], " ", "*)"}], 
     "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"\"\<Solution formula: \>\"", ",", "expr"}], "]"}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "find", " ", "the", " ", "smallest", " ", "admissible", " ", "weight", 
       " ", "interval"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"lm", ",", "um"}], "}"}], "=", 
      RowBox[{"Take", "[", 
       RowBox[{
        RowBox[{"PrettyLP", "[", 
         RowBox[{
          RowBox[{"u", "-", "l"}], ",", 
          RowBox[{"List", "@@", "expr"}], ",", 
          RowBox[{"{", 
           RowBox[{"l", ",", "u", ",", "a", ",", "b"}], "}"}]}], "]"}], ",", 
        "2"}], "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{
      "\"\<Smallest admissible weight interval: [\>\"", ",", "lm", ",", " ", 
       "\"\<, \>\"", ",", " ", "um", ",", " ", "\"\<]\>\""}], " ", "]"}], ";",
      "\[IndentingNewLine]", 
     RowBox[{"(*", " ", 
      RowBox[{
      "find", " ", "the", " ", "smallest", " ", "initial", " ", "weight", " ",
        "interval"}], " ", "*)"}], "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"am", ",", "bm"}], "}"}], "=", " ", 
      RowBox[{"Block", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"l", ",", "u"}], "}"}], ",", "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{
          RowBox[{"{", 
           RowBox[{"l", ",", "u"}], "}"}], "=", 
          RowBox[{"{", 
           RowBox[{"lm", ",", "um"}], "}"}]}], ";", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", "expr", "]"}], ";", "\[IndentingNewLine]", 
         RowBox[{"Print", "[", 
          RowBox[{"RegionPlot", "[", 
           RowBox[{"expr", ",", 
            RowBox[{"{", 
             RowBox[{"a", ",", "l", ",", "u"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"b", ",", "l", ",", "u"}], "}"}]}], "]"}], "]"}], ";", 
         "\[IndentingNewLine]", 
         RowBox[{"PrettyLP", "[", 
          RowBox[{
           RowBox[{"a", "-", "b"}], ",", 
           RowBox[{"List", "@@", "expr"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "b"}], "}"}]}], "]"}]}]}], 
       "\[IndentingNewLine]", "]"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{
      "\"\<Greatest entry interval: [\>\"", ",", "am", ",", " ", "\"\<, \>\"",
        ",", " ", "bm", ",", " ", "\"\<]\>\""}], " ", "]"}], ";"}]}], 
   "\[IndentingNewLine]", "]"}], ";"}]}], "Input",
 CellChangeTimes->{{3.72460561501257*^9, 3.724605638953772*^9}, {
  3.724605702063682*^9, 3.7246060133915873`*^9}, {3.724606047973304*^9, 
  3.724606261954424*^9}, {3.724606295129307*^9, 3.724606449958996*^9}, {
  3.724606501032526*^9, 3.7246065084430227`*^9}, {3.724606605913637*^9, 
  3.7246066367721767`*^9}, {3.724606979165049*^9, 3.724606996975843*^9}, {
  3.724607047825824*^9, 3.724607165998578*^9}, {3.7246072178117037`*^9, 
  3.724607242127775*^9}, {3.724607591175626*^9, 3.724607626800511*^9}, {
  3.7246076587546473`*^9, 3.7246076618282022`*^9}, {3.724607946590693*^9, 
  3.724607955750835*^9}, {3.724608534031065*^9, 3.7246085524246902`*^9}, {
  3.724915127537385*^9, 
  3.724915143028265*^9}},ExpressionUUID->"488dde33-b94d-4fdb-8157-\
3677f69ed696"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Initial formula: \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{"a", "\[LessEqual]", "b"}], "&&", 
    RowBox[{
     SubscriptBox["\[ForAll]", "w0"], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"a", "\[LessEqual]", "w0"}], "&&", 
        RowBox[{"w0", "\[LessEqual]", "b"}]}], "\[Implies]", 
       RowBox[{
        SubscriptBox["\[Exists]", "w1"], 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"a", "\[LessEqual]", "w1"}], "&&", 
          RowBox[{"w1", "\[LessEqual]", "b"}], "&&", 
          RowBox[{"l", "\[LessEqual]", "u"}], "&&", 
          RowBox[{
           SubscriptBox["\[Exists]", 
            RowBox[{"{", 
             RowBox[{"t1", ",", "t2", ",", "t3"}], "}"}]], 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"0", "\[LessEqual]", "t1"}], "&&", 
             RowBox[{"0", "\[LessEqual]", "t2"}], "&&", 
             RowBox[{"0", "\[LessEqual]", "t3"}], "&&", 
             RowBox[{
              RowBox[{"t1", "+", "t2", "+", "t3"}], "\[Equal]", "1"}], "&&", 
             RowBox[{"l", "\[LessEqual]", 
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}], "+", 
               RowBox[{"5", " ", "t2"}], "+", 
               RowBox[{"2", " ", "t3"}]}]}], "&&", 
             RowBox[{"l", "\[LessEqual]", 
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}], "+", 
               RowBox[{"5", " ", "t2"}], "+", 
               RowBox[{"2", " ", "t3"}]}]}], "&&", 
             RowBox[{"l", "\[LessEqual]", 
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}], "+", 
               RowBox[{"5", " ", "t2"}]}]}], "&&", 
             RowBox[{"l", "\[LessEqual]", 
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}], "+", 
               RowBox[{"5", " ", "t2"}]}]}], "&&", 
             RowBox[{"l", "\[LessEqual]", 
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}]}]}], "&&", 
             RowBox[{"l", "\[LessEqual]", 
              RowBox[{"w0", "+", 
               RowBox[{"2", " ", "t1"}]}]}], "&&", 
             RowBox[{"l", "\[LessEqual]", "w0"}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}], "+", 
               RowBox[{"5", " ", "t2"}], "+", 
               RowBox[{"2", " ", "t3"}]}], "\[LessEqual]", "u"}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}], "+", 
               RowBox[{"5", " ", "t2"}], "+", 
               RowBox[{"2", " ", "t3"}]}], "\[LessEqual]", "u"}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}], "+", 
               RowBox[{"5", " ", "t2"}]}], "\[LessEqual]", "u"}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}], "+", 
               RowBox[{"5", " ", "t2"}]}], "\[LessEqual]", "u"}], "&&", 
             RowBox[{
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}]}], "\[LessEqual]", "u"}], "&&", 
             RowBox[{
              RowBox[{"w0", "+", 
               RowBox[{"2", " ", "t1"}]}], "\[LessEqual]", "u"}], "&&", 
             RowBox[{"w0", "\[LessEqual]", "u"}], "&&", 
             RowBox[{"w1", "\[Equal]", 
              RowBox[{
               RowBox[{"-", "3"}], "+", "w0", "+", 
               RowBox[{"2", " ", "t1"}], "+", 
               RowBox[{"5", " ", "t2"}], "+", 
               RowBox[{"2", " ", "t3"}]}]}]}], ")"}]}]}], ")"}]}]}], 
      ")"}]}]}]}],
  SequenceForm["Initial formula: ", 
   And[$CellContext`a <= $CellContext`b, 
    ForAll[$CellContext`w0, 
     Implies[
      And[$CellContext`a <= $CellContext`w0, $CellContext`w0 <= \
$CellContext`b], 
      Exists[$CellContext`w1, 
       And[$CellContext`a <= $CellContext`w1, $CellContext`w1 <= \
$CellContext`b, $CellContext`l <= $CellContext`u, 
        Exists[{$CellContext`t1, $CellContext`t2, $CellContext`t3}, 
         And[
         0 <= $CellContext`t1, 0 <= $CellContext`t2, 
          0 <= $CellContext`t3, $CellContext`t1 + $CellContext`t2 + \
$CellContext`t3 == 
          1, $CellContext`l <= -3 + $CellContext`w0 + 2 $CellContext`t1 + 
           5 $CellContext`t2 + 
           2 $CellContext`t3, $CellContext`l <= -3 + $CellContext`w0 + 
           2 $CellContext`t1 + 5 $CellContext`t2 + 
           2 $CellContext`t3, $CellContext`l <= -3 + $CellContext`w0 + 
           2 $CellContext`t1 + 
           5 $CellContext`t2, $CellContext`l <= -3 + $CellContext`w0 + 
           2 $CellContext`t1 + 
           5 $CellContext`t2, $CellContext`l <= -3 + $CellContext`w0 + 
           2 $CellContext`t1, $CellContext`l <= $CellContext`w0 + 
           2 $CellContext`t1, $CellContext`l <= $CellContext`w0, -3 + \
$CellContext`w0 + 2 $CellContext`t1 + 5 $CellContext`t2 + 
           2 $CellContext`t3 <= $CellContext`u, -3 + $CellContext`w0 + 
           2 $CellContext`t1 + 5 $CellContext`t2 + 
           2 $CellContext`t3 <= $CellContext`u, -3 + $CellContext`w0 + 
           2 $CellContext`t1 + 
           5 $CellContext`t2 <= $CellContext`u, -3 + $CellContext`w0 + 
           2 $CellContext`t1 + 
           5 $CellContext`t2 <= $CellContext`u, -3 + $CellContext`w0 + 
           2 $CellContext`t1 <= $CellContext`u, $CellContext`w0 + 
           2 $CellContext`t1 <= $CellContext`u, $CellContext`w0 <= \
$CellContext`u, $CellContext`w1 == -3 + $CellContext`w0 + 2 $CellContext`t1 + 
           5 $CellContext`t2 + 2 $CellContext`t3]]]]]]]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.724606365802128*^9, 3.7246064540593033`*^9, 3.7246065096803513`*^9, 
   3.724607002327138*^9, {3.724607107157075*^9, 3.724607111827836*^9}, 
   3.724607166802821*^9, 3.724607243803343*^9, {3.7246076329301577`*^9, 
   3.7246076628299828`*^9}, 3.7246077911694117`*^9, 3.724607829429471*^9, {
   3.7246079084376097`*^9, 3.724607926304165*^9}, 3.724607957007887*^9, 
   3.72460824291996*^9, 3.7246085544634037`*^9, 3.724915146027589*^9, 
   3.725180463423435*^9},ExpressionUUID->"93e67ef8-425b-448c-86cb-\
066872d6f951"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Solution formula: \"\>", "\[InvisibleSpace]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"-", "b"}], "+", "u"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "a"}], "+", "b"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "3"}], "-", "l", "+", "u"}], "\[GreaterEqual]", "0"}], "&&", 
    RowBox[{
     RowBox[{
      RowBox[{"-", "5"}], "+", 
      RowBox[{"3", " ", "a"}], "-", 
      RowBox[{"3", " ", "l"}]}], "\[GreaterEqual]", "0"}]}]}],
  SequenceForm["Solution formula: ", 
   And[-$CellContext`b + $CellContext`u >= 
    0, -$CellContext`a + $CellContext`b >= 
    0, -3 - $CellContext`l + $CellContext`u >= 
    0, -5 + 3 $CellContext`a - 3 $CellContext`l >= 0]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.724606365802128*^9, 3.7246064540593033`*^9, 3.7246065096803513`*^9, 
   3.724607002327138*^9, {3.724607107157075*^9, 3.724607111827836*^9}, 
   3.724607166802821*^9, 3.724607243803343*^9, {3.7246076329301577`*^9, 
   3.7246076628299828`*^9}, 3.7246077911694117`*^9, 3.724607829429471*^9, {
   3.7246079084376097`*^9, 3.724607926304165*^9}, 3.724607957007887*^9, 
   3.72460824291996*^9, 3.7246085544634037`*^9, 3.724915146027589*^9, 
   3.725180463537652*^9},ExpressionUUID->"d3701b28-d73f-4e72-b91a-\
e8ee1fddbc16"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Smallest admissible weight interval: [\"\>", 
   "\[InvisibleSpace]", "0", "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", "3", "\[InvisibleSpace]", "\<\"]\"\>"}],
  SequenceForm["Smallest admissible weight interval: [", 0, ", ", 3, "]"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.724606365802128*^9, 3.7246064540593033`*^9, 3.7246065096803513`*^9, 
   3.724607002327138*^9, {3.724607107157075*^9, 3.724607111827836*^9}, 
   3.724607166802821*^9, 3.724607243803343*^9, {3.7246076329301577`*^9, 
   3.7246076628299828`*^9}, 3.7246077911694117`*^9, 3.724607829429471*^9, {
   3.7246079084376097`*^9, 3.724607926304165*^9}, 3.724607957007887*^9, 
   3.72460824291996*^9, 3.7246085544634037`*^9, 3.724915146027589*^9, 
   3.725180463588595*^9},ExpressionUUID->"bbe1b1ba-f98b-4345-846c-\
424c8717529b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"3", "-", "b"}], "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "a"}], "+", "b"}], "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "5"}], "+", 
    RowBox[{"3", " ", "a"}]}], "\[GreaterEqual]", "0"}]}]], "Print",
 CellChangeTimes->{
  3.724606365802128*^9, 3.7246064540593033`*^9, 3.7246065096803513`*^9, 
   3.724607002327138*^9, {3.724607107157075*^9, 3.724607111827836*^9}, 
   3.724607166802821*^9, 3.724607243803343*^9, {3.7246076329301577`*^9, 
   3.7246076628299828`*^9}, 3.7246077911694117`*^9, 3.724607829429471*^9, {
   3.7246079084376097`*^9, 3.724607926304165*^9}, 3.724607957007887*^9, 
   3.72460824291996*^9, 3.7246085544634037`*^9, 3.724915146027589*^9, 
   3.725180463595038*^9},ExpressionUUID->"abeb7148-f950-44f3-b436-\
862150a0da4e"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJx1Vn1Q03UYH9sYpOHhyUlODiUQZ6jYTg4hjs0wUhPdkYoQR4qIL6gj8m0e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   "], {{
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      0.3], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxNlndw10UQxTcIUiMkgGAgwYQiAoKKqCBIUZEYRMUGgggBEaIBRFCKSA8I
AhH+tffee++9jnVGR0dHR0fH3rvvzX5+Q/54c/fd27vbe/tu71tZO3/ivGYR
UVoUsYvadcJUYbgwRmgltBOK6bcWNgq1wnRhkzBbmOU1mvgeQb9EqBT2EMqE
kUIL1uqI727CRUKdMAc/j3USurKG194qzBPOEnoIXRjfk9Z7VDG/mzCOufar
oa3Ar5Q9GoWFwgLOtC9n7MseXntvWp9jL9bwWD9s3rNBWA93BwkDBfPan/Ge
wgh4bS6MgouWwlJhCd+HwXtbOCqGx1n0W8P3fvA2HT9zOoHY+ghjyUEH5pfC
RTHnLoXrjqxj7veH81I46sp4Gd8l2LqQgzL8qzhnP8Z6EIdzNZhcFPLUg7Uq
+S5jfiV5OACujuE8vclNFetUkIM+TXLjXI0nx+Xs0Re/SuKyX3WkJnYXFhGz
95oinELOLhROj9TBZmEuXG8R6uFom3A2ZztXGCIMEDYIM4RBwsXCYs4zWZiE
33bmeP9DhAMFXb0YFqmbItphxDMUv4J9KP1pxGw9HRqpLevqYPysvSWMt8B/
RBP7UvyXRequFbZR2A+P1KJ1uJy+tXp+pD6tqRV8W2dHRmrOersAWwn5m0C+
lrPfGOaOZf2VzHFuVguryOVR5Mz5WoOtAp/x2Ncy5j2OjdRNb9bwetbj0fiX
s1c1ca7FvxyepsKVz3o853WMJxCnuZkIP17jRNYZSC6akWPnegB7nkScp0Xq
YB9hR2Sd9RzXjBnseyoxuA438D0Iv2msP4L+cNaZgr/tx+Ezmf0msfb02Flz
3S/UcI/tGlkDrefukTVwZqT+fQ9m4T+TMfsXY3fd8P11LeiGbTb2wnzPPQN7
G1p/+075bs3Bv/BdeAvcbx9Zf+zTibaOvtszI+/jJvZqg62OufXE1gm/evpb
6XdmfB7xz6ffmdbfg+FmAT5V9Hs2GbP9nMj61Z3xhfgsZMx1YHSkhqwr14ZF
+DiXvpPN8VuMfTv9Xvi6blhX59HvRevvIeS2Fs5Hsqbz3p/5nmu9nxypecey
FN/rhcc401xyYL6tx/WsY862wE89PBb424rdWl0XO++T+9an75HvvOuC77/r
Rlu+3W9HuwK74/T9nICP60MH+N4Gz3XE2R57YxPuG/GxLlzTrQ3rfSM8+czL
yMWdwsv4fCl8EVl7PNfasq5dE5YTey3r+C74jjZw1luFl7Cbw83ENpt1CjGY
z0G0DfRt38Dcr4WvIuvWMvZtCQcr4cG87oDba4QfI+vUJcI7ke/EFcL3kTXr
MuG7yBrxgHBt5J24TvgpspY9I9wcqaUbhJ8j69cTwo2R2nwkUivWyU3CL5F6
elZ4LvI9u0O4MrIG/Cf8FVmn7hGujrzrVwk/RNZZ10nX9Bry7XpeQWsNlDO2
hn41PIwDqyJr7Dg4KsG2GrvvkN/jXsRh3qzT34VfI+vln8K7ke+u/X33Cndu
O3NrWNdvyrfCN5Fvzhjy1Iqz/sM+RXqoLye/3qd5Ue71qfBJ5Bvrx7xZUerI
vrfhbx3dHqmHv4UXybV5vQtuPxY+iqwrTwqvE6d9b8H/XuGVSB1+KHwQ+b/w
qPBa5B25VPg38h17Qfgjw4rnyatz+gZjtj8ovBp5331v7o7UtvP/Jv7e8372
tdYeitTb58Jnkf8L1tpvkXoz9+/Dv8/xNGexXu6L1Iz3fJh9HfvjxG9tPhWp
z7eFtyL/g97jbD7X/+R+E7E=
         "]], PolygonBox[CompressedData["
1:eJwt08lLllEYxuHnU8tSKze2skVQy+bRRMmSoigqm4hwUwsXQS5c9CeESERQ
aiURESHRZKPaPEDbSqPBBisbzeZooOl3d+7FxfnO+37vc6b7jF5XW7UxKyLm
IAd9eIZ5mI/TGJaJaKCdhJd4gQVYiCfoxVxU4gJG8P+ttFPQieH0t9BOxhHk
099MOwFduIUZmOnfLSjxszd4jUVYjHu4jukoxV3cwXjMwm68w1KMRQ/uowzl
eISHmI0KHEcB86mnnYhDCPrVNNnYjm7PTft0BYW830Y7FTvwwLW1f4147Nq5
uO05l3pNA3iLJZ7je4+h2stwAoOpX0Obh7MYQr+WtggfPKbGqsJRDOL9en3n
szmAlT4jrXWv/6s1/8Yvr20thvLtJa+lDt/wHWswDZ/RrDW75ic06QyxwmfT
ilU+oxzqZWOca/RiH5ZHyshH71Gunylr+11LmfuCnRjpmnnUuua5bPLeHcRq
7+FX7MIoP1P2ztMWR8qg9u5cpCxqD5XlU/pfpExf9B7U+RuN/SpStjWHm7iR
IvE/c8rSHp+VMnVGa+HlBtfUXj2PdHcKvVdPI92NfM+1P1KWNeerXqPWNgY/
8DNSljWm7k6Hz153SFltczbqPXZ7pLulOSg7JyPd1Rpn41ikbCsjunuHnRXd
wSz6mUy6i8r8H/x1NnSnlPXLnpsy/w/oAXYl
         "]]}]}, {}, {}, {}, {}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwt0sVSl1EAxuE/IikKt+CCFG6GFTtmvAC4DvaS0qGUEgYS0kiHdIhKl6Ag
iBLKw4yLZ37n/WbO5sz38HFmakZQIBDI4imxxBFPAokk8Yhk0kgnhWAX7/LL
+Tfn1NFPpO99OkkPMXav1tBNhN2lE7wn2u7U53QQbrfrOK08sNu0ineE2S06
xhvu22+1gteE2q90lCai7GYto5EQu0FHeME9+6WWEOR85/ZRqJdhrrjmkn/8
pYgFFpnngj8MMcVHPjDAIEvMUcg0M8zyhO8Us8wKn8jmB6Ws8pkv5HBMOV9Z
Y51cTqhkg022yOMnz9hmh13yOaWaPfY5oIAzavnGIUf//48bP8Famw==
      "]]}}],
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "ScalingFunctions" -> None, "TransparentPolygonMesh" -> True, 
    "AxesInFront" -> True},
  PlotRange->{{0, 3}, {0, 3}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Print",
 CellChangeTimes->{
  3.724606365802128*^9, 3.7246064540593033`*^9, 3.7246065096803513`*^9, 
   3.724607002327138*^9, {3.724607107157075*^9, 3.724607111827836*^9}, 
   3.724607166802821*^9, 3.724607243803343*^9, {3.7246076329301577`*^9, 
   3.7246076628299828`*^9}, 3.7246077911694117`*^9, 3.724607829429471*^9, {
   3.7246079084376097`*^9, 3.724607926304165*^9}, 3.724607957007887*^9, 
   3.72460824291996*^9, 3.7246085544634037`*^9, 3.724915146027589*^9, 
   3.72518046408997*^9},ExpressionUUID->"11136dd4-5e63-450b-8d5a-\
56140df255cd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Greatest entry interval: [\"\>", "\[InvisibleSpace]", 
   FractionBox["5", "3"], "\[InvisibleSpace]", "\<\", \"\>", 
   "\[InvisibleSpace]", "3", "\[InvisibleSpace]", "\<\"]\"\>"}],
  SequenceForm["Greatest entry interval: [", 
   Rational[5, 3], ", ", 3, "]"],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.724606365802128*^9, 3.7246064540593033`*^9, 3.7246065096803513`*^9, 
   3.724607002327138*^9, {3.724607107157075*^9, 3.724607111827836*^9}, 
   3.724607166802821*^9, 3.724607243803343*^9, {3.7246076329301577`*^9, 
   3.7246076628299828`*^9}, 3.7246077911694117`*^9, 3.724607829429471*^9, {
   3.7246079084376097`*^9, 3.724607926304165*^9}, 3.724607957007887*^9, 
   3.72460824291996*^9, 3.7246085544634037`*^9, 3.724915146027589*^9, 
   3.725180464096285*^9},ExpressionUUID->"fbf8aa30-a63a-4e48-ba83-\
990cc0ff3cf9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"g", "=", 
   RowBox[{"Graph", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"1", "\[DirectedEdge]", "2"}], ",", 
       RowBox[{"2", "\[DirectedEdge]", "3"}], ",", 
       RowBox[{"3", "\[DirectedEdge]", "1"}], ",", 
       RowBox[{"2", "\[DirectedEdge]", " ", "4"}], ",", 
       RowBox[{"4", "\[DirectedEdge]", " ", "2"}], ",", 
       RowBox[{"4", "\[DirectedEdge]", "5"}], ",", 
       RowBox[{"5", "\[DirectedEdge]", "6"}], ",", 
       RowBox[{"6", "\[DirectedEdge]", "5"}]}], "}"}], ",", 
     RowBox[{"VertexLabels", "\[Rule]", "\"\<Name\>\""}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"HighlightGraph", "[", 
    RowBox[{"g", ",", "#"}], "]"}], "&"}], "/@", 
  RowBox[{"FindCycle", "[", 
   RowBox[{"g", ",", "Infinity", ",", "All"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.724669472074628*^9, 3.724669472714148*^9}, {
  3.7246697172395477`*^9, 3.724669811080019*^9}, {3.724669860996092*^9, 
  3.724669989698222*^9}},
 CellID->231096640,ExpressionUUID->"66e7b7c8-032d-4ef3-a93c-39d40c409f67"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{1, 2, 3, 4, 5, 
        6}, {{{1, 2}, {2, 3}, {3, 1}, {2, 4}, {4, 2}, {4, 5}, {5, 6}, {6, 5}},
          Null}, {VertexLabels -> {"Name"}, GraphHighlight -> {
           DirectedEdge[6, 5], 
           DirectedEdge[5, 6]}}]]}, 
      TagBox[GraphicsGroupBox[{
         {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[Medium], 
          ArrowBox[{{0.0012638698857423414`, 0.6791077071047588}, {
           0.8550573306231537, 0.3397841464959494}}, 0.03766011038050045], 
          ArrowBox[{{0.8550573306231537, 0.3397841464959494}, {0., 0.}}, 
           0.03766011038050045], 
          ArrowBox[BezierCurveBox[{{0.8550573306231537, 0.3397841464959494}, {
           1.4475072780721219`, 0.5345534026758403}, {2.039911777773671, 
           0.3396459576705033}}], 0.03766011038050045], 
          ArrowBox[{{0., 0.}, {0.0012638698857423414`, 0.6791077071047588}}, 
           0.03766011038050045], 
          ArrowBox[BezierCurveBox[{{2.039911777773671, 0.3396459576705033}, {
           1.4474618303247013`, 0.14487670149054857`}, {0.8550573306231537, 
           0.3397841464959494}}], 0.03766011038050045], 
          ArrowBox[{{2.039911777773671, 0.3396459576705033}, {
           3.1555740526740026`, 0.33953110991039176`}}, 
           0.03766011038050045], 
          {Hue[1, 1, 0.7], Opacity[1], 
           ArrowBox[BezierCurveBox[{{3.1555740526740026`, 
            0.33953110991039176`}, {3.629356934086937, 0.4953081143296642}, {
            4.103115231589541, 0.3394563598537568}}], 0.03766011038050045]}, 
          {Hue[1, 1, 0.7], Opacity[1], 
           ArrowBox[BezierCurveBox[{{4.103115231589541, 0.3394563598537568}, {
            3.629332350176606, 0.1836793554343162}, {3.1555740526740026`, 
            0.33953110991039176`}}], 0.03766011038050045]}}, 
         {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
          0.7]}], {
           DiskBox[{0.0012638698857423414, 0.6791077071047588}, 
            0.03766011038050045], 
           InsetBox["1", 
            Offset[{2, 2}, {0.03892398026624279, 0.7167678174852592}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{0.8550573306231537, 0.3397841464959494}, 
            0.03766011038050045], 
           InsetBox["2", 
            Offset[{2, 2}, {0.8927174410036541, 0.37744425687644984}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {DiskBox[{0., 0.}, 0.03766011038050045], 
           InsetBox["3", 
            Offset[{2, 2}, {0.03766011038050045, 0.03766011038050045}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{2.039911777773671, 0.3396459576705033}, 
            0.03766011038050045], 
           InsetBox["4", 
            Offset[{2, 2}, {2.0775718881541714, 0.37730606805100375}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{3.1555740526740026, 0.33953110991039176}, 
            0.03766011038050045], 
           InsetBox["5", 
            Offset[{2, 2}, {3.193234163054503, 0.3771912202908922}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{4.103115231589541, 0.3394563598537568}, 
            0.03766011038050045], 
           InsetBox["6", 
            Offset[{2, 2}, {4.140775341970041, 0.3771164702342572}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}}}],
       MouseAppearanceTag["NetworkGraphics"]],
      AllowKernelInitialization->False]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    
    FormatType->TraditionalForm,
    FrameTicks->None], ",", 
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{1, 2, 3, 4, 5, 
        6}, {{{1, 2}, {2, 3}, {3, 1}, {2, 4}, {4, 2}, {4, 5}, {5, 6}, {6, 5}},
          Null}, {VertexLabels -> {"Name"}, GraphHighlight -> {
           DirectedEdge[2, 4], 
           DirectedEdge[4, 2]}}]]}, 
      TagBox[GraphicsGroupBox[{
         {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[Medium], 
          ArrowBox[{{0.0012638698857423414`, 0.6791077071047588}, {
           0.8550573306231537, 0.3397841464959494}}, 0.03766011038050045], 
          ArrowBox[{{0.8550573306231537, 0.3397841464959494}, {0., 0.}}, 
           0.03766011038050045], 
          {Hue[1, 1, 0.7], Opacity[1], 
           ArrowBox[BezierCurveBox[{{0.8550573306231537, 
            0.3397841464959494}, {1.4475072780721219`, 0.5345534026758403}, {
            2.039911777773671, 0.3396459576705033}}], 0.03766011038050045]}, 
          ArrowBox[{{0., 0.}, {0.0012638698857423414`, 0.6791077071047588}}, 
           0.03766011038050045], 
          {Hue[1, 1, 0.7], Opacity[1], 
           ArrowBox[BezierCurveBox[{{2.039911777773671, 0.3396459576705033}, {
            1.4474618303247013`, 0.14487670149054857`}, {0.8550573306231537, 
            0.3397841464959494}}], 0.03766011038050045]}, 
          ArrowBox[{{2.039911777773671, 0.3396459576705033}, {
           3.1555740526740026`, 0.33953110991039176`}}, 0.03766011038050045], 
          ArrowBox[BezierCurveBox[{{3.1555740526740026`, 
           0.33953110991039176`}, {3.629356934086937, 0.4953081143296642}, {
           4.103115231589541, 0.3394563598537568}}], 0.03766011038050045], 
          ArrowBox[BezierCurveBox[{{4.103115231589541, 0.3394563598537568}, {
           3.629332350176606, 0.1836793554343162}, {3.1555740526740026`, 
           0.33953110991039176`}}], 0.03766011038050045]}, 
         {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
          0.7]}], {
           DiskBox[{0.0012638698857423414, 0.6791077071047588}, 
            0.03766011038050045], 
           InsetBox["1", 
            Offset[{2, 2}, {0.03892398026624279, 0.7167678174852592}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{0.8550573306231537, 0.3397841464959494}, 
            0.03766011038050045], 
           InsetBox["2", 
            Offset[{2, 2}, {0.8927174410036541, 0.37744425687644984}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {DiskBox[{0., 0.}, 0.03766011038050045], 
           InsetBox["3", 
            Offset[{2, 2}, {0.03766011038050045, 0.03766011038050045}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{2.039911777773671, 0.3396459576705033}, 
            0.03766011038050045], 
           InsetBox["4", 
            Offset[{2, 2}, {2.0775718881541714, 0.37730606805100375}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{3.1555740526740026, 0.33953110991039176}, 
            0.03766011038050045], 
           InsetBox["5", 
            Offset[{2, 2}, {3.193234163054503, 0.3771912202908922}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{4.103115231589541, 0.3394563598537568}, 
            0.03766011038050045], 
           InsetBox["6", 
            Offset[{2, 2}, {4.140775341970041, 0.3771164702342572}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}}}],
       MouseAppearanceTag["NetworkGraphics"]],
      AllowKernelInitialization->False]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    
    FormatType->TraditionalForm,
    FrameTicks->None], ",", 
   GraphicsBox[
    NamespaceBox["NetworkGraphics",
     DynamicModuleBox[{Typeset`graph = HoldComplete[
       Graph[{1, 2, 3, 4, 5, 
        6}, {{{1, 2}, {2, 3}, {3, 1}, {2, 4}, {4, 2}, {4, 5}, {5, 6}, {6, 5}},
          Null}, {VertexLabels -> {"Name"}, GraphHighlight -> {
           DirectedEdge[1, 2], 
           DirectedEdge[3, 1], 
           DirectedEdge[2, 3]}}]]}, 
      TagBox[GraphicsGroupBox[{
         {Hue[0.6, 0.7, 0.5], Opacity[0.7], Arrowheads[Medium], 
          {Hue[1, 1, 0.7], Opacity[1], 
           ArrowBox[{{0.0012638698857423414`, 0.6791077071047588}, {
            0.8550573306231537, 0.3397841464959494}}, 0.03766011038050045]}, 
          {Hue[1, 1, 0.7], Opacity[1], 
           ArrowBox[{{0.8550573306231537, 0.3397841464959494}, {0., 0.}}, 
            0.03766011038050045]}, 
          ArrowBox[BezierCurveBox[{{0.8550573306231537, 0.3397841464959494}, {
           1.4475072780721219`, 0.5345534026758403}, {2.039911777773671, 
           0.3396459576705033}}], 0.03766011038050045], 
          {Hue[1, 1, 0.7], Opacity[1], 
           ArrowBox[{{0., 0.}, {0.0012638698857423414`, 0.6791077071047588}}, 
            0.03766011038050045]}, 
          ArrowBox[BezierCurveBox[{{2.039911777773671, 0.3396459576705033}, {
           1.4474618303247013`, 0.14487670149054857`}, {0.8550573306231537, 
           0.3397841464959494}}], 0.03766011038050045], 
          ArrowBox[{{2.039911777773671, 0.3396459576705033}, {
           3.1555740526740026`, 0.33953110991039176`}}, 0.03766011038050045], 
          ArrowBox[BezierCurveBox[{{3.1555740526740026`, 
           0.33953110991039176`}, {3.629356934086937, 0.4953081143296642}, {
           4.103115231589541, 0.3394563598537568}}], 0.03766011038050045], 
          ArrowBox[BezierCurveBox[{{4.103115231589541, 0.3394563598537568}, {
           3.629332350176606, 0.1836793554343162}, {3.1555740526740026`, 
           0.33953110991039176`}}], 0.03766011038050045]}, 
         {Hue[0.6, 0.2, 0.8], EdgeForm[{GrayLevel[0], Opacity[
          0.7]}], {
           DiskBox[{0.0012638698857423414, 0.6791077071047588}, 
            0.03766011038050045], 
           InsetBox["1", 
            Offset[{2, 2}, {0.03892398026624279, 0.7167678174852592}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{0.8550573306231537, 0.3397841464959494}, 
            0.03766011038050045], 
           InsetBox["2", 
            Offset[{2, 2}, {0.8927174410036541, 0.37744425687644984}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {DiskBox[{0., 0.}, 0.03766011038050045], 
           InsetBox["3", 
            Offset[{2, 2}, {0.03766011038050045, 0.03766011038050045}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{2.039911777773671, 0.3396459576705033}, 
            0.03766011038050045], 
           InsetBox["4", 
            Offset[{2, 2}, {2.0775718881541714, 0.37730606805100375}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{3.1555740526740026, 0.33953110991039176}, 
            0.03766011038050045], 
           InsetBox["5", 
            Offset[{2, 2}, {3.193234163054503, 0.3771912202908922}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}, {
           DiskBox[{4.103115231589541, 0.3394563598537568}, 
            0.03766011038050045], 
           InsetBox["6", 
            Offset[{2, 2}, {4.140775341970041, 0.3771164702342572}], 
            ImageScaled[{0, 0}],
            BaseStyle->"Graphics"]}}}],
       MouseAppearanceTag["NetworkGraphics"]],
      AllowKernelInitialization->False]],
    DefaultBaseStyle->{
     "NetworkGraphics", FrontEnd`GraphicsHighlightColor -> Hue[0.8, 1., 0.6]},
    
    FormatType->TraditionalForm,
    FrameTicks->None]}], "}"}]], "Output",
 CellChangeTimes->{
  3.724669718348963*^9, 3.72466975183854*^9, 3.7246698146353617`*^9, {
   3.7246698618660793`*^9, 3.724669899577116*^9}, {3.724669935839369*^9, 
   3.724669990307207*^9}},ExpressionUUID->"b25be91f-77bb-4f25-ab4b-\
d559413511cc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"scpath", "=", 
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"5", ",", 
       RowBox[{"-", "5"}]}], "}"}]}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"scdelays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", "2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rf", "[", 
   RowBox[{"scdelays", ",", "scpath", ",", 
    RowBox[{"Interval", "[", 
     RowBox[{"{", 
      RowBox[{"0", ",", "6"}], "}"}], "]"}], ",", "1"}], "]"}], "[", 
  RowBox[{"Interval", "[", 
   RowBox[{"{", 
    RowBox[{"1", ",", "1"}], "}"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7245859528305883`*^9, 3.724585974373211*^9}, {
   3.724586088134396*^9, 3.724586113240514*^9}, {3.724586145108882*^9, 
   3.724586176811936*^9}, {3.724586289836628*^9, 3.7245863281704283`*^9}, 
   3.724586440142054*^9, {3.724586684005355*^9, 3.7245866895952063`*^9}, 
   3.7246069283226843`*^9, {3.724607784359025*^9, 3.7246077867031403`*^9}, {
   3.72460782357506*^9, 3.7246078238607063`*^9}, {3.7246079025769*^9, 
   3.724607919755047*^9}, {3.724608204678608*^9, 3.7246082113609324`*^9}, {
   3.724863181439275*^9, 3.724863181905987*^9}, {3.724863215014352*^9, 
   3.724863447682787*^9}, {3.724864099026991*^9, 3.724864189364771*^9}, {
   3.724865298157213*^9, 3.7248653276339912`*^9}, {3.724865923347653*^9, 
   3.7248659368020887`*^9}, {3.7248661344182873`*^9, 3.724866143618423*^9}, {
   3.724866249841783*^9, 3.724866250883863*^9}, {3.724866344241544*^9, 
   3.724866379148469*^9}, {3.724866776984448*^9, 3.724866807961114*^9}, {
   3.724867227011929*^9, 3.724867301725264*^9}, {3.724915225278411*^9, 
   3.724915227104123*^9}, {3.7249152594727373`*^9, 3.724915277881358*^9}, {
   3.725039308466112*^9, 3.725039333934799*^9}, {3.725044173705359*^9, 
   3.7250441962466307`*^9}, {3.725045904994998*^9, 3.7250459414138737`*^9}, {
   3.725045971741083*^9, 
   3.725045972875592*^9}},ExpressionUUID->"863a1727-92eb-4436-9e89-\
faf61aea9302"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{{3.724863340633793*^9, 3.724863385849704*^9}, 
   3.724863460728619*^9, {3.7248641695711184`*^9, 3.7248641901716213`*^9}, 
   3.7248642548365593`*^9, {3.7248652877896643`*^9, 3.724865329853846*^9}, 
   3.724865938148493*^9, 3.724866001547851*^9, {3.7248661379828672`*^9, 
   3.724866144342607*^9}, 3.724866252403829*^9, {3.724866341247478*^9, 
   3.7248663800429373`*^9}, 3.724866712308405*^9, 3.724866745025325*^9, {
   3.72486678229274*^9, 3.7248668088647757`*^9}, {3.724867231241054*^9, 
   3.724867302537375*^9}, {3.7249152110429287`*^9, 3.724915278385151*^9}, {
   3.725039305915792*^9, 3.725039334652626*^9}, {3.725044176973299*^9, 
   3.725044202003413*^9}, {3.725045906835725*^9, 
   3.725045974068597*^9}},ExpressionUUID->"f5d9594d-f5e5-4591-94ce-\
706be8fcb719"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"EInterval", " ", "=", " ", 
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "6"}], "}"}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7250887831237*^9, 3.725088811981659*^9}, {
  3.7250905805881844`*^9, 3.7250905806913357`*^9}, {3.7250906470370502`*^9, 
  3.72509064764117*^9}, {3.725090688938311*^9, 3.7250906890425873`*^9}, {
  3.7250999996378813`*^9, 
  3.7251000408970127`*^9}},ExpressionUUID->"262efd89-6ccc-4f02-85f7-\
d61efd22a157"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"scpath", "=", 
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", "0", "}"}]}], "]"}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{"l0", " ", "\[Rule]", " ", "l1"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"scdelays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rf", "[", 
   RowBox[{"scdelays", ",", "scpath", ",", "EInterval", ",", "1"}], "]"}], 
  "[", 
  RowBox[{"Interval", "[", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.725088603733859*^9, 3.7250886740750504`*^9}, 
   3.725088821588999*^9},ExpressionUUID->"b51d24f2-a405-4e0c-8a92-\
1b3cca3cdf64"],

Cell[BoxData[
 RowBox[{
  RowBox[{"w1", "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"-", "w1"}], "\[GreaterEqual]", "0"}]}]], "Print",
 CellChangeTimes->{3.725088675397244*^9, 3.7250888315599957`*^9, 
  3.725090658009438*^9, 
  3.725097166466701*^9},ExpressionUUID->"245aa3a3-2828-4abb-8077-\
2f01adcd56aa"],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{"0", ",", "0"}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.7250886754068203`*^9, 3.725088831569265*^9, 
  3.725090658018549*^9, 
  3.725097166476512*^9},ExpressionUUID->"c28b1b59-0af5-414b-a635-\
acf39a3a106c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"scpath", "=", 
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", "4", "}"}]}], "]"}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{"l0", " ", "\[Rule]", " ", "l3"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"scdelays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rf", "[", 
   RowBox[{"scdelays", ",", "scpath", ",", "EInterval", ",", "1"}], "]"}], 
  "[", 
  RowBox[{"Interval", "[", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.725097245313525*^9, 
  3.725097272885777*^9}},ExpressionUUID->"4ad71948-73e7-4cf9-a709-\
308d0b911fcc"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"4", "-", "w1"}], "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "4"}], "+", "w1"}], "\[GreaterEqual]", "0"}]}]], "Print",
 CellChangeTimes->{3.725097277731494*^9, 
  3.7251003219066887`*^9},ExpressionUUID->"1db7e0d3-b4f7-4ea6-a6b3-\
6c6982ceecc6"],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{"4", ",", "4"}], "}"}], "]"}]], "Output",
 CellChangeTimes->{3.72509727773851*^9, 
  3.725100321915695*^9},ExpressionUUID->"5b04f754-c2ab-4b99-aaaa-\
a8451f0bdfd1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"scpath", "=", 
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"-", "1"}], "}"}], ",", 
     RowBox[{"{", "2", "}"}]}], "]"}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{"l3", " ", "\[Rule]", " ", "l6"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"scdelays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", "1"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rf", "[", 
   RowBox[{"scdelays", ",", "scpath", ",", "EInterval", ",", "1"}], "]"}], 
  "[", 
  RowBox[{"Interval", "[", 
   RowBox[{"{", 
    RowBox[{"4", ",", "4"}], "}"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.725103906260482*^9, 
  3.7251039471177797`*^9}},ExpressionUUID->"6d9a69b9-12c4-4b76-b04f-\
880b0060be44"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"5", "-", "w1"}], "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "5"}], "+", "w1"}], "\[GreaterEqual]", "0"}]}]], "Print",
 CellChangeTimes->{
  3.7251039493315067`*^9},ExpressionUUID->"d615846c-47fd-485e-9018-\
eb323f271435"],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{"5", ",", "5"}], "}"}], "]"}]], "Output",
 CellChangeTimes->{
  3.725103949340756*^9},ExpressionUUID->"ff28788d-9d36-4d63-a34e-\
032350baf201"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"scpath", "=", 
    RowBox[{"P", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", "1"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"5", ",", 
        RowBox[{"-", "5"}]}], "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"l1", " ", "\[Rule]", " ", "l1"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"scdelays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", "2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"NestWhileList", "[", 
  RowBox[{
   RowBox[{"Rf", "[", 
    RowBox[{"scdelays", ",", "scpath", ",", "EInterval", ",", "1"}], "]"}], 
   ",", 
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
   RowBox[{
    RowBox[{"#", "=!=", " ", 
     RowBox[{"{", "}"}]}], "&"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.725080508526032*^9, 3.725080591383799*^9}, {
  3.725088536658595*^9, 3.725088537428837*^9}, {3.72508875511823*^9, 
  3.725088760873357*^9}, {3.725088825965214*^9, 3.725088993994944*^9}, {
  3.725090671718048*^9, 
  3.725090671817432*^9}},ExpressionUUID->"700371d8-b7b1-408b-911b-\
d34a8e6289c7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"1", "-", "w1"}], "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "1"}], "+", "w1"}], "\[GreaterEqual]", "0"}]}]], "Print",
 CellChangeTimes->{
  3.7250805922438374`*^9, {3.725088982187518*^9, 3.725088996010694*^9}, {
   3.725090680859095*^9, 
   3.725090694759701*^9}},ExpressionUUID->"68e8ec58-8440-427d-a5e0-\
8052ffac1996"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"1", ",", "1"}], "}"}], "]"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.7250805428563757`*^9, 3.725080592252174*^9}, {
  3.725088982251154*^9, 3.725088996067822*^9}, {3.725090680948893*^9, 
  3.72509069476912*^9}},ExpressionUUID->"0988515d-bbfe-419d-9167-\
8dcc2013103b"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"scpath", "=", 
    RowBox[{"P", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", "5", ",", "2"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", "0", ",", "0"}], "}"}]}], "]"}]}], ";"}], 
  " ", 
  RowBox[{"(*", 
   RowBox[{"l6", " ", "\[Rule]", " ", "l6"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"scdelays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", "3"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"gfpR1f", "[", 
  RowBox[{"scdelays", ",", "scpath", ",", "EInterval", ",", "1"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"NestWhileList", "[", 
  RowBox[{
   RowBox[{"Rf", "[", 
    RowBox[{"scdelays", ",", "scpath", ",", "EInterval", ",", "1"}], "]"}], 
   ",", 
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "]"}], ",", 
   RowBox[{
    RowBox[{"#", "=!=", " ", 
     RowBox[{"{", "}"}]}], "&"}]}], "]"}]}], "Input",
 CellChangeTimes->{
  3.7248680297278337`*^9, {3.7249152051430883`*^9, 3.724915240194333*^9}, {
   3.7250782245392323`*^9, 3.725078243168145*^9}, {3.725089079237846*^9, 
   3.725089111542301*^9}, {3.725089204296207*^9, 3.7250892142373657`*^9}, {
   3.725089252886952*^9, 3.72508925432006*^9}, {3.725090736021041*^9, 
   3.725090737037039*^9}, {3.7250907833114023`*^9, 3.7250908058925743`*^9}, {
   3.725097757142465*^9, 3.7250977572583303`*^9}, {3.725097913086959*^9, 
   3.725097934129198*^9}, {3.725097969280889*^9, 3.725098009084571*^9}, {
   3.725098039109981*^9, 3.725098042623015*^9}, {3.7250981221471367`*^9, 
   3.725098204568153*^9}, {3.725098288461638*^9, 3.725098339130281*^9}, {
   3.7250998196309633`*^9, 3.7250999298781424`*^9}, {3.725099964575399*^9, 
   3.725099991553787*^9}, {3.7251000327879057`*^9, 3.725100063223785*^9}, {
   3.7251006517471123`*^9, 3.725100651839322*^9}, {3.725100841999508*^9, 
   3.725100852147944*^9}},ExpressionUUID->"a02fdab7-47c2-401f-8ca5-\
11e54cf6fea1"],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{
    FractionBox["5", "3"], ",", "6"}], "}"}], "]"}]], "Output",
 CellChangeTimes->{{3.724868031431013*^9, 3.724868075938245*^9}, 
   3.7248681825891047`*^9, {3.724915207696526*^9, 3.724915241163734*^9}, 
   3.725078249392268*^9, 3.7250891152349653`*^9, {3.725089232930908*^9, 
   3.7250892554241867`*^9}, 3.72509062471395*^9, {3.725090721133863*^9, 
   3.725090737931727*^9}, {3.7250907959830008`*^9, 3.7250908067488537`*^9}, 
   3.7250977615876093`*^9, {3.7250979144474087`*^9, 3.7250979351616783`*^9}, {
   3.72509798890504*^9, 3.725098010118601*^9}, 3.725098043516079*^9, {
   3.725098129224292*^9, 3.725098205583849*^9}, {3.7250982897870283`*^9, 
   3.7250983411115723`*^9}, {3.7250998331710997`*^9, 3.725099930764732*^9}, {
   3.7250999658149643`*^9, 3.7251000675800667`*^9}, 3.725100652766745*^9, 
   3.7251008574370613`*^9},ExpressionUUID->"39c18153-b1a0-4c69-b854-\
2b6eaef2a7a8"],

Cell[BoxData[
 RowBox[{
  RowBox[{"w1", "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"-", "w1"}], "\[GreaterEqual]", "0"}]}]], "Print",
 CellChangeTimes->{
  3.7251008575267076`*^9},ExpressionUUID->"51af9e4d-b91a-4907-a4be-\
d95fa0e1080c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}], "]"}], ",", 
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "0"}], "}"}], "]"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.724868031431013*^9, 3.724868075938245*^9}, 
   3.7248681825891047`*^9, {3.724915207696526*^9, 3.724915241163734*^9}, 
   3.725078249392268*^9, 3.7250891152349653`*^9, {3.725089232930908*^9, 
   3.7250892554241867`*^9}, 3.72509062471395*^9, {3.725090721133863*^9, 
   3.725090737931727*^9}, {3.7250907959830008`*^9, 3.7250908067488537`*^9}, 
   3.7250977615876093`*^9, {3.7250979144474087`*^9, 3.7250979351616783`*^9}, {
   3.72509798890504*^9, 3.725098010118601*^9}, 3.725098043516079*^9, {
   3.725098129224292*^9, 3.725098205583849*^9}, {3.7250982897870283`*^9, 
   3.7250983411115723`*^9}, {3.7250998331710997`*^9, 3.725099930764732*^9}, {
   3.7250999658149643`*^9, 3.7251000675800667`*^9}, 3.725100652766745*^9, 
   3.7251008575384007`*^9},ExpressionUUID->"48ddb219-dcca-4ae5-9689-\
8b9243d14de1"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"scpath", "=", 
    RowBox[{"P", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "1"}], ",", "3"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3"}], ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"l3", " ", "\[Rule]", " ", "l3"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"scdelays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", "2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"gfpR1f", "[", 
  RowBox[{"scdelays", ",", "scpath", ",", "EInterval", ",", "1"}], 
  "]"}], "\[IndentingNewLine]", 
 RowBox[{"NestWhileList", "[", 
  RowBox[{
   RowBox[{"Rf", "[", 
    RowBox[{"scdelays", ",", "scpath", ",", "EInterval", ",", "1"}], "]"}], 
   ",", 
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"4", ",", "4"}], "}"}], "]"}], ",", 
   RowBox[{
    RowBox[{"#", "=!=", " ", 
     RowBox[{"{", "}"}]}], "&"}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.725090041772114*^9, 3.725090074740026*^9}, {
  3.725090151557673*^9, 3.725090152792181*^9}, {3.725090191380563*^9, 
  3.725090191573866*^9}},ExpressionUUID->"a8edbac4-d2ff-437d-ad65-\
c7bfdf6e9c68"],

Cell[BoxData[
 RowBox[{"{", "}"}]], "Output",
 CellChangeTimes->{{3.725090133228916*^9, 3.725090154088368*^9}, 
   3.725090193410487*^9, 
   3.725102433706452*^9},ExpressionUUID->"3d1fe4e1-6640-4b08-ac30-\
c1061f5973bf"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"w1", "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"3", "-", "w1"}], "\[GreaterEqual]", "0"}]}]], "Print",
 CellChangeTimes->{3.725090154043694*^9, 3.725090193435*^9, 
  3.725102433746003*^9},ExpressionUUID->"c32a2fee-ee5f-40db-82bb-\
2e18a548db28"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"2", "-", "w1"}], "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "2"}], "+", "w1"}], "\[GreaterEqual]", "0"}]}]], "Print",
 CellChangeTimes->{3.725090154043694*^9, 3.725090193435*^9, 
  3.725102433753372*^9},ExpressionUUID->"53ffe77f-9086-453a-a87e-\
9d42b272a0b8"]
}, Open  ]],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"4", ",", "4"}], "}"}], "]"}], ",", 
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"0", ",", "3"}], "}"}], "]"}], ",", 
   RowBox[{"Interval", "[", 
    RowBox[{"{", 
     RowBox[{"2", ",", "2"}], "}"}], "]"}], ",", 
   RowBox[{"{", "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.725090133228916*^9, 3.725090154088368*^9}, 
   3.725090193410487*^9, 
   3.725102433763442*^9},ExpressionUUID->"d9a331fa-5a10-43e1-9ba5-\
a80db17bd303"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"scpath", "=", 
   RowBox[{"P", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"4", ",", 
       RowBox[{"-", "5"}]}], "}"}]}], "]"}]}], ";", " ", 
  RowBox[{"(*", 
   RowBox[{"l0", " ", "\[Rule]", " ", "l6"}], "*)"}], "\[IndentingNewLine]", 
  RowBox[{"scdelays", "=", 
   RowBox[{"SymbolsArray", "[", 
    RowBox[{"\"\<t\>\"", ",", "2"}], "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Rf", "[", 
   RowBox[{"scdelays", ",", "scpath", ",", "EInterval", ",", "1"}], "]"}], 
  "[", 
  RowBox[{"Interval", "[", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.7250903595518312`*^9, 3.72509038962171*^9}, {
  3.7250904434985323`*^9, 3.725090490974019*^9}, {3.725090605727908*^9, 
  3.7250906058490343`*^9}, {3.725100148109758*^9, 
  3.725100158509747*^9}},ExpressionUUID->"9758ff4d-93fe-41dd-b299-\
dcb01ba27744"],

Cell[BoxData[
 RowBox[{
  RowBox[{"w1", "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"1", "-", "w1"}], "\[GreaterEqual]", "0"}]}]], "Print",
 CellChangeTimes->{
  3.725090606705489*^9, 3.725097300246435*^9, {3.725100149451838*^9, 
   3.725100159308854*^9}},ExpressionUUID->"1e038b70-75cd-4fdf-9d22-\
d6c8541599ce"],

Cell[BoxData[
 RowBox[{"Interval", "[", 
  RowBox[{"{", 
   RowBox[{"0", ",", "1"}], "}"}], "]"}]], "Output",
 CellChangeTimes->{
  3.725090394406309*^9, 3.725090446276785*^9, {3.725090479007799*^9, 
   3.7250904920315866`*^9}, {3.7250906007703953`*^9, 3.725090606711726*^9}, 
   3.725097300252314*^9, {3.725100149457944*^9, 
   3.7251001593149767`*^9}},ExpressionUUID->"dfe113e9-2e88-4ebf-ada5-\
6487cb22946c"]
}, Open  ]],

Cell[BoxData["Reduce"], "Input",
 CellChangeTimes->{{3.7253975303581867`*^9, 
  3.725397531975665*^9}},ExpressionUUID->"fa750e27-0068-440f-9e22-\
d60d85305e72"]
}, Closed]]
},
WindowSize->{826, 757},
WindowMargins->{{52, Automatic}, {Automatic, 0}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[422, 15, 120, 2, 54, "Subsection",ExpressionUUID->"25b65e52-c784-4d8d-8bc7-d8527811031a",
 InitializationGroup->True],
Cell[545, 19, 1821, 49, 190, "Code",ExpressionUUID->"50f9226a-8833-4ed3-9072-2172f437e377",
 InitializationCell->False,
 InitializationGroup->True],
Cell[2369, 70, 777, 23, 113, "Code",ExpressionUUID->"5ec4c174-9268-4569-bf68-0e90d0f120de",
 InitializationCell->False,
 InitializationGroup->True],
Cell[3149, 95, 1565, 35, 132, "Code",ExpressionUUID->"2eef0ec3-2377-4e69-b6e5-00f7a94a300c",
 InitializationCell->False,
 InitializationGroup->True],
Cell[4717, 132, 3606, 86, 409, "Input",ExpressionUUID->"690a12ec-ffac-413e-9a82-af629ba9a8c4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[8360, 223, 206, 4, 54, "Subsection",ExpressionUUID->"39df6622-9576-4226-9121-ee0af655d202"],
Cell[8569, 229, 250, 6, 30, "Input",ExpressionUUID->"ff72cd6c-7f39-431f-8b38-8b53799f9897",
 InitializationGroup->True],
Cell[8822, 237, 1976, 45, 157, "Input",ExpressionUUID->"8ea74036-2439-4ce5-8cf7-a411fc86b8eb",
 InitializationGroup->True],
Cell[CellGroupData[{
Cell[10823, 286, 155, 3, 45, "Subsubsection",ExpressionUUID->"fed58aa1-f5a3-4e51-898b-648c4cdfdea0"],
Cell[CellGroupData[{
Cell[11003, 293, 412, 11, 52, "Input",ExpressionUUID->"f0330637-5be5-49b6-a374-90cca3963add"],
Cell[11418, 306, 996, 30, 34, "Output",ExpressionUUID->"a069d14d-d283-44c4-81ff-85f97eadcae5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[12451, 341, 1714, 46, 73, "Input",ExpressionUUID->"f8d84ade-6acb-41d1-8e12-dc57d2fcc9b3"],
Cell[14168, 389, 795, 26, 34, "Output",ExpressionUUID->"58c8c0bc-f453-4b80-8956-4ae681370be6"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[15024, 422, 246, 5, 38, "Subsection",ExpressionUUID->"ba40b462-2a34-49e9-bd7e-ef4235f4762d",
 InitializationGroup->True],
Cell[15273, 429, 1916, 56, 115, "Input",ExpressionUUID->"e4d49ec1-af42-4a14-86f0-b6a84cbdb887",
 InitializationGroup->True],
Cell[17192, 487, 524, 15, 30, "Input",ExpressionUUID->"5a701c3c-d1cc-4bd7-a30f-e1fdd8fd6c9c",
 InitializationGroup->True],
Cell[17719, 504, 612, 14, 30, "Input",ExpressionUUID->"2baf97d4-2920-4886-81fe-a51f2cd299d8",
 InitializationGroup->True],
Cell[18334, 520, 736, 21, 73, "Input",ExpressionUUID->"b0089864-0970-4bda-b4f7-8af7b4224bf3",
 InitializationGroup->True],
Cell[19073, 543, 842, 26, 52, "Input",ExpressionUUID->"5fff7b09-9cf0-4702-81e2-a02744e3927b",
 InitializationGroup->True],
Cell[19918, 571, 179, 4, 30, "Input",ExpressionUUID->"b29ba54d-aa05-48ef-a7c3-5b900095ed24",
 InitializationGroup->True],
Cell[20100, 577, 1239, 35, 73, "Input",ExpressionUUID->"e0e1ec46-5884-4f9b-8199-dec36d04faa7",
 InitializationGroup->True],
Cell[21342, 614, 1978, 51, 115, "Input",ExpressionUUID->"0c0110ca-a6f4-4c4b-bce0-f33af0db08bb",
 InitializationGroup->True],
Cell[23323, 667, 1926, 51, 115, "Input",ExpressionUUID->"3cadc343-9fc5-436c-8332-6d7d797af9a0",
 InitializationGroup->True],
Cell[25252, 720, 877, 25, 52, "Input",ExpressionUUID->"3b16dc90-fc8b-48ec-bb9e-cc5dba5b7288",
 InitializationGroup->True],
Cell[26132, 747, 1167, 31, 73, "Input",ExpressionUUID->"c651f48d-7a98-4853-af3a-96d7cb0a06f6",
 InitializationGroup->True],
Cell[27302, 780, 2126, 55, 157, "Input",ExpressionUUID->"47284425-0282-44bc-9f36-ec5025e76c45",
 InitializationGroup->True],
Cell[29431, 837, 472, 12, 52, "Input",ExpressionUUID->"9bc2508c-1217-41d0-8bf1-fe28b3577b86",
 InitializationGroup->True],
Cell[29906, 851, 911, 22, 52, "Input",ExpressionUUID->"cb931a9f-7395-433d-b689-ca1400a8ac55",
 InitializationGroup->True],
Cell[30820, 875, 406, 11, 30, "Input",ExpressionUUID->"15a6fa08-4905-426d-b316-ad1682eb3730",
 InitializationGroup->True],
Cell[31229, 888, 1085, 29, 94, "Input",ExpressionUUID->"e10f1106-9505-4273-9945-775b976c37a5",
 InitializationGroup->True],
Cell[32317, 919, 1221, 30, 52, "Input",ExpressionUUID->"63389ff1-8a39-43b1-82be-d9850a3bc09c",
 InitializationGroup->True],
Cell[33541, 951, 2576, 62, 262, "Input",ExpressionUUID->"92234a39-e456-4459-b7fd-782d951f634b",
 InitializationGroup->True],
Cell[CellGroupData[{
Cell[36142, 1017, 188, 4, 45, "Subsubsection",ExpressionUUID->"a011a5d1-2f0e-4410-8325-dae180ad8bf5",
 InitializationGroup->True],
Cell[CellGroupData[{
Cell[36355, 1025, 722, 20, 30, "Input",ExpressionUUID->"89a680c3-c48d-49b0-bc25-1d8c4699fa48",
 InitializationGroup->True],
Cell[37080, 1047, 940, 23, 70, "Output",ExpressionUUID->"efb6461f-e136-4191-ace8-20bc6ed2b73c",
 InitializationGroup->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[38057, 1075, 775, 21, 30, "Input",ExpressionUUID->"48d4dd8d-fc94-4f75-ab7e-50987d88ef4b",
 InitializationGroup->True],
Cell[38835, 1098, 947, 23, 70, "Output",ExpressionUUID->"9144db9e-842f-42be-af03-2ebcfc4cf43f",
 InitializationGroup->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[39819, 1126, 760, 21, 30, "Input",ExpressionUUID->"bdbc2530-3370-4099-8e26-bbbec6ec207b",
 InitializationGroup->True],
Cell[40582, 1149, 752, 14, 70, "Output",ExpressionUUID->"7fb0ba79-ae6f-4340-9d62-43c120a0c736",
 InitializationGroup->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[41371, 1168, 520, 11, 66, "Input",ExpressionUUID->"89dc7fda-ca42-492a-b132-c9a0840a5562",
 InitializationGroup->True],
Cell[41894, 1181, 2117, 53, 70, "Output",ExpressionUUID->"fb5b60ec-b255-4c64-815b-f1be2b829516",
 InitializationGroup->True]
}, Open  ]],
Cell[CellGroupData[{
Cell[44048, 1239, 1100, 29, 52, "Input",ExpressionUUID->"29df31ed-b70c-463c-b2f9-6426bb0eb560",
 InitializationGroup->True],
Cell[45151, 1270, 1077, 21, 70, "Output",ExpressionUUID->"0022180a-d8a4-4000-9d47-067e146c7974",
 InitializationGroup->True]
}, Open  ]]
}, Closed]]
}, Closed]],
Cell[CellGroupData[{
Cell[46289, 1298, 195, 4, 38, "Subsection",ExpressionUUID->"748f3a16-e9bf-4fb3-be4e-d67597eb2b33",
 InitializationGroup->True],
Cell[46487, 1304, 1614, 41, 178, "Input",ExpressionUUID->"a52d094b-7e9f-457d-85c5-90c94a0e814e",
 InitializationGroup->True],
Cell[48104, 1347, 1308, 33, 52, "Input",ExpressionUUID->"a9791b42-d334-4f97-853f-2544ff0cf439",
 InitializationGroup->True],
Cell[49415, 1382, 2376, 61, 220, "Input",ExpressionUUID->"9bde8a12-9259-405d-9694-d8f1c8ce3e0e",
 InitializationGroup->True]
}, Closed]],
Cell[CellGroupData[{
Cell[51828, 1448, 272, 4, 38, "Subsection",ExpressionUUID->"7f3cc19c-262a-474f-901b-027fce9afc5b"],
Cell[CellGroupData[{
Cell[52125, 1456, 198, 3, 45, "Subsubsection",ExpressionUUID->"2f09d491-98c5-4280-80aa-05489ac92be7"],
Cell[52326, 1461, 3505, 82, 241, "Input",ExpressionUUID->"81a504f6-942d-4cf9-9399-9b411b92f732"],
Cell[55834, 1545, 2479, 54, 199, "Input",ExpressionUUID->"ec2dc081-37ed-4adb-970b-7a6ee5d3c61a"]
}, Closed]],
Cell[CellGroupData[{
Cell[58350, 1604, 253, 4, 37, "Subsubsection",ExpressionUUID->"b6be2955-dd48-471e-b8f8-a31cf2359a0c"],
Cell[58606, 1610, 4810, 104, 325, "Input",ExpressionUUID->"846d59ee-a184-4b10-b298-dfb92f3f88b1"],
Cell[63419, 1716, 2968, 63, 262, "Input",ExpressionUUID->"befdced1-9162-4932-adae-306839980a73"]
}, Closed]],
Cell[CellGroupData[{
Cell[66424, 1784, 268, 4, 37, "Subsubsection",ExpressionUUID->"14209b5b-1a04-41a7-a64a-efccbd7e793e"],
Cell[66695, 1790, 2521, 68, 136, "Input",ExpressionUUID->"c811a161-2731-4131-ac89-9b6dc9bdce3b"],
Cell[CellGroupData[{
Cell[69241, 1862, 1164, 29, 92, "Input",ExpressionUUID->"93723573-b349-4e6b-8fc0-95b03269f459"],
Cell[70408, 1893, 293, 6, 51, "Output",ExpressionUUID->"b4395e2a-83ed-44db-96d1-9fdf2ba69205"]
}, Open  ]],
Cell[CellGroupData[{
Cell[70738, 1904, 601, 16, 30, "Input",ExpressionUUID->"1cc9ca82-0bce-40b4-b5d2-d159269f643c"],
Cell[71342, 1922, 69470, 1537, 1992, "Output",ExpressionUUID->"6fc00ae7-ce74-497e-aa75-cadfac3d17ba"]
}, Closed]],
Cell[CellGroupData[{
Cell[140849, 3464, 1584, 32, 26, "Input",ExpressionUUID->"f2e59fce-dde8-44a0-9dd9-5ecb58bb71af"],
Cell[142436, 3498, 1199, 28, 34, "Output",ExpressionUUID->"96a424c3-90b4-4eac-ab6e-0c5dd2130bc5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[143672, 3531, 1962, 55, 157, "Input",ExpressionUUID->"d653a6b5-20ad-465c-b9c3-423a2ae396ba"],
Cell[145637, 3588, 371, 9, 51, "Output",ExpressionUUID->"7ca9e587-5a2e-43af-b28b-337126ad2df5"],
Cell[146011, 3599, 370, 9, 51, "Output",ExpressionUUID->"1155d1d7-fb3a-4f44-b2b7-aa66687d880d"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[146430, 3614, 270, 4, 37, "Subsubsection",ExpressionUUID->"c24f4586-5dcc-4604-98d2-7362ac0aab9d"],
Cell[146703, 3620, 2431, 63, 157, "Input",ExpressionUUID->"e81ad5c1-aeb6-485d-86e2-dc6bd53b0204"],
Cell[149137, 3685, 701, 18, 30, "Input",ExpressionUUID->"e46d6be4-18d4-4445-a976-75cc103f540c"],
Cell[CellGroupData[{
Cell[149863, 3707, 1582, 32, 30, "Input",ExpressionUUID->"b38bf201-c7d0-4d01-b6d3-da0c95c2726c"],
Cell[151448, 3741, 1095, 26, 34, "Output",ExpressionUUID->"07ae9d1a-b488-41ed-bd8e-5b5442adda28"]
}, Open  ]],
Cell[CellGroupData[{
Cell[152580, 3772, 1958, 55, 157, "Input",ExpressionUUID->"11ed4187-212d-4b91-8321-0d1c04feada8"],
Cell[154541, 3829, 303, 7, 34, "Output",ExpressionUUID->"3d5aae3d-be9d-4e52-88f0-2e706b5b7526"],
Cell[154847, 3838, 303, 7, 34, "Output",ExpressionUUID->"eba07ab7-4aea-4994-964c-9fe2b2fad986"]
}, Open  ]]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[155211, 3852, 273, 4, 38, "Subsection",ExpressionUUID->"95a2c4fb-daa6-42ea-af77-eaea42342f49"],
Cell[CellGroupData[{
Cell[155509, 3860, 198, 3, 45, "Subsubsection",ExpressionUUID->"311ee8be-1fb7-4873-b026-b4f901de3ab4"],
Cell[155710, 3865, 4697, 109, 325, "Input",ExpressionUUID->"4a2c3caf-571e-476a-8177-0505d6fb2ec4"],
Cell[160410, 3976, 2563, 62, 199, "Input",ExpressionUUID->"616bb6f5-496f-42a7-b949-4acc311f864b"]
}, Closed]],
Cell[CellGroupData[{
Cell[163010, 4043, 253, 4, 37, "Subsubsection",ExpressionUUID->"6cde0188-3cae-4c42-9b31-bddcab5e0a46"],
Cell[163266, 4049, 4925, 110, 388, "Input",ExpressionUUID->"89f59b46-fe55-415c-848d-db7b517319a1"],
Cell[168194, 4161, 2573, 64, 178, "Input",ExpressionUUID->"ac01d49f-721f-4d3a-a38b-7cc300b21d00"]
}, Closed]],
Cell[CellGroupData[{
Cell[170804, 4230, 336, 5, 37, "Subsubsection",ExpressionUUID->"4ea721a2-eca7-4b70-9039-ad0629f748d6"],
Cell[171143, 4237, 3808, 103, 241, "Input",ExpressionUUID->"a9376111-770d-481e-a986-a2bc0446995d"],
Cell[174954, 4342, 729, 19, 52, "Input",ExpressionUUID->"ab039842-3afb-4cb0-a724-dbfbc00dfd29"],
Cell[CellGroupData[{
Cell[175708, 4365, 1483, 30, 73, "Input",ExpressionUUID->"dec1cd3b-6a38-4eaf-8664-e5c5f42593a9"],
Cell[177194, 4397, 1040, 26, 34, "Output",ExpressionUUID->"b158784f-8e03-4f2a-833e-d051c994ea18"]
}, Open  ]],
Cell[CellGroupData[{
Cell[178271, 4428, 2041, 55, 157, "Input",ExpressionUUID->"46fee7d5-0326-4980-a27f-7971d8a333d5"],
Cell[180315, 4485, 468, 10, 85, "Output",ExpressionUUID->"086baebe-df55-4808-a9c6-bad7609200cb"],
Cell[180786, 4497, 467, 10, 51, "Output",ExpressionUUID->"4b2785ff-5641-492e-afa9-6c97383c7664"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[181302, 4513, 384, 6, 37, "Subsubsection",ExpressionUUID->"ed9c094b-934d-4b95-a697-676ef2ae16ac"],
Cell[181689, 4521, 3483, 92, 241, "Input",ExpressionUUID->"f433ed12-12d0-4b01-8b74-33697e35a835"],
Cell[185175, 4615, 729, 19, 52, "Input",ExpressionUUID->"71ee7d90-c98b-4525-948f-275c397683f9"],
Cell[CellGroupData[{
Cell[185929, 4638, 1483, 30, 73, "Input",ExpressionUUID->"7f8a25c6-16e9-40d6-854c-cd5b8ad50d5a"],
Cell[187415, 4670, 963, 24, 34, "Output",ExpressionUUID->"36311b68-9e2b-4fcd-9385-8badfc0ea9af"]
}, Open  ]],
Cell[CellGroupData[{
Cell[188415, 4699, 2041, 55, 157, "Input",ExpressionUUID->"1739d5e6-c0a5-458e-858d-1136cbfc0102"],
Cell[190459, 4756, 421, 9, 34, "Output",ExpressionUUID->"3f76cc15-106a-4f56-8503-8c737c7efb76"],
Cell[190883, 4767, 421, 9, 34, "Output",ExpressionUUID->"d0585f41-e4ba-470e-9e70-0a1b5f1553e0"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[191365, 4783, 225, 4, 54, "Subsection",ExpressionUUID->"cc12d56e-a31b-475a-8e20-51c576e642d9"],
Cell[191593, 4789, 206, 4, 35, "Text",ExpressionUUID->"3794bac8-feb0-4b2e-9c39-b84d1b6cb9e0"],
Cell[CellGroupData[{
Cell[191824, 4797, 5703, 141, 514, "Input",ExpressionUUID->"488dde33-b94d-4fdb-8157-3677f69ed696"],
Cell[CellGroupData[{
Cell[197552, 4942, 6561, 143, 89, "Print",ExpressionUUID->"93e67ef8-425b-448c-86cb-066872d6f951"],
Cell[204116, 5087, 1371, 32, 24, "Print",ExpressionUUID->"d3701b28-d73f-4e72-b91a-e8ee1fddbc16"],
Cell[205490, 5121, 870, 15, 24, "Print",ExpressionUUID->"bbe1b1ba-f98b-4345-846c-424c8717529b"],
Cell[206363, 5138, 850, 19, 24, "Print",ExpressionUUID->"abeb7148-f950-44f3-b436-862150a0da4e"],
Cell[207216, 5159, 6774, 125, 367, "Print",ExpressionUUID->"11136dd4-5e63-450b-8d5a-56140df255cd"],
Cell[213993, 5286, 881, 16, 40, "Print",ExpressionUUID->"fbf8aa30-a63a-4e48-ba83-990cc0ff3cf9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[214923, 5308, 1099, 26, 52, "Input",ExpressionUUID->"66e7b7c8-032d-4ef3-a93c-39d40c409f67",
 CellID->231096640],
Cell[216025, 5336, 11697, 235, 69, "Output",ExpressionUUID->"b25be91f-77bb-4f25-ab4b-d559413511cc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[227759, 5576, 2085, 42, 73, "Input",ExpressionUUID->"863a1727-92eb-4436-9e89-faf61aea9302"],
Cell[229847, 5620, 837, 13, 34, "Output",ExpressionUUID->"f5d9594d-f5e5-4591-94ce-706be8fcb719"]
}, Open  ]],
Cell[230699, 5636, 500, 11, 30, "Input",ExpressionUUID->"262efd89-6ccc-4f02-85f7-d61efd22a157"],
Cell[CellGroupData[{
Cell[231224, 5651, 779, 21, 73, "Input",ExpressionUUID->"b51d24f2-a405-4e0c-8a92-1b3cca3cdf64"],
Cell[232006, 5674, 318, 8, 24, "Print",ExpressionUUID->"245aa3a3-2828-4abb-8077-2f01adcd56aa"],
Cell[232327, 5684, 282, 7, 34, "Output",ExpressionUUID->"c28b1b59-0af5-414b-a635-acf39a3a106c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[232646, 5696, 754, 21, 73, "Input",ExpressionUUID->"4ad71948-73e7-4cf9-a709-308d0b911fcc"],
Cell[233403, 5719, 320, 9, 24, "Print",ExpressionUUID->"1db7e0d3-b4f7-4ea6-a6b3-6c6982ceecc6"],
Cell[233726, 5730, 232, 6, 34, "Output",ExpressionUUID->"5b04f754-c2ab-4b99-aaaa-a8451f0bdfd1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[233995, 5741, 778, 22, 73, "Input",ExpressionUUID->"6d9a69b9-12c4-4b76-b04f-880b0060be44"],
Cell[234776, 5765, 298, 9, 24, "Print",ExpressionUUID->"d615846c-47fd-485e-9018-eb323f271435"],
Cell[235077, 5776, 211, 6, 34, "Output",ExpressionUUID->"ff28788d-9d36-4d63-a34e-032350baf201"]
}, Open  ]],
Cell[CellGroupData[{
Cell[235325, 5787, 1179, 33, 73, "Input",ExpressionUUID->"700371d8-b7b1-408b-911b-d34a8e6289c7"],
Cell[236507, 5822, 398, 11, 24, "Print",ExpressionUUID->"68e8ec58-8440-427d-a5e0-8052ffac1996"],
Cell[236908, 5835, 498, 13, 34, "Output",ExpressionUUID->"0988515d-bbfe-419d-9167-8dcc2013103b"]
}, Open  ]],
Cell[CellGroupData[{
Cell[237443, 5853, 2011, 46, 94, "Input",ExpressionUUID->"a02fdab7-47c2-401f-8ca5-11e54cf6fea1"],
Cell[239457, 5901, 957, 16, 51, "Output",ExpressionUUID->"39c18153-b1a0-4c69-b854-2b6eaef2a7a8"],
Cell[240417, 5919, 249, 7, 24, "Print",ExpressionUUID->"51af9e4d-b91a-4907-a4be-d95fa0e1080c"],
Cell[240669, 5928, 1101, 21, 34, "Output",ExpressionUUID->"48ddb219-dcca-4ae5-9689-8b9243d14de1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[241807, 5954, 1256, 36, 94, "Input",ExpressionUUID->"a8edbac4-d2ff-437d-ad65-c7bfdf6e9c68"],
Cell[243066, 5992, 220, 5, 34, "Output",ExpressionUUID->"3d1fe4e1-6640-4b08-ac30-c1061f5973bf"],
Cell[CellGroupData[{
Cell[243311, 6001, 293, 7, 24, "Print",ExpressionUUID->"c32a2fee-ee5f-40db-82bb-2e18a548db28"],
Cell[243607, 6010, 337, 9, 24, "Print",ExpressionUUID->"53ffe77f-9086-453a-a87e-9d42b272a0b8"]
}, Open  ]],
Cell[243959, 6022, 548, 16, 34, "Output",ExpressionUUID->"d9a331fa-5a10-43e1-9ba5-a80db17bd303"]
}, Open  ]],
Cell[CellGroupData[{
Cell[244544, 6043, 980, 26, 73, "Input",ExpressionUUID->"9758ff4d-93fe-41dd-b299-dcb01ba27744"],
Cell[245527, 6071, 324, 8, 24, "Print",ExpressionUUID->"1e038b70-75cd-4fdf-9d22-d6c8541599ce"],
Cell[245854, 6081, 411, 9, 34, "Output",ExpressionUUID->"dfe113e9-2e88-4ebf-ada5-6487cb22946c"]
}, Open  ]],
Cell[246280, 6093, 160, 3, 30, "Input",ExpressionUUID->"fa750e27-0068-440f-9e22-d60d85305e72"]
}, Closed]]
}
]
*)

