(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    413108,       9215]
NotebookOptionsPosition[    408397,       9134]
NotebookOutlinePosition[    408790,       9151]
CellTagsIndexPosition[    408747,       9148]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Hydac Full", "Subsubsection",
 CellChangeTimes->{{3.725443741394224*^9, 
  3.725443744302774*^9}},ExpressionUUID->"4e745804-6618-485b-a1b8-\
c71d6ec2b5cc"],

Cell[BoxData[
 RowBox[{
  RowBox[{"luHydacFull", "=", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"49", "\[LessEqual]", "c"}], ",", 
     RowBox[{"c", "\[LessEqual]", "d"}], ",", 
     RowBox[{"d", "\[LessEqual]", "b"}], ",", 
     RowBox[{"b", " ", "<=", "115"}], ",", 
     RowBox[{"ForAll", "[", 
      RowBox[{"w", ",", 
       RowBox[{"Implies", "[", 
        RowBox[{
         RowBox[{"And", "[", 
          RowBox[{
           RowBox[{"c", "\[LessEqual]", "w"}], ",", 
           RowBox[{"w", "\[LessEqual]", "d"}]}], "]"}], ",", 
         RowBox[{"Exists", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"t1", ",", "t2", ",", "t3", ",", "t4"}], "}"}], ",", 
           RowBox[{"And", "[", 
            RowBox[{
             RowBox[{"2", "\[LessEqual]", "t1"}], ",", 
             RowBox[{
              RowBox[{"t1", "+", "2"}], "\[LessEqual]", "t2"}], ",", 
             RowBox[{
              RowBox[{"t2", "+", "2"}], "\[LessEqual]", "t3"}], ",", 
             RowBox[{
              RowBox[{"t3", "+", "2"}], "\[LessEqual]", "t4"}], ",", 
             RowBox[{"Implies", "[", 
              RowBox[{
               RowBox[{"And", "[", 
                RowBox[{
                 RowBox[{"t3", "\[LessEqual]", "20"}], ",", 
                 RowBox[{"20", "<", "t4"}]}], "]"}], ",", "False"}], "]"}], 
             ",", 
             RowBox[{"(*", 
              RowBox[{
              "pump", " ", "turned", " ", "off", " ", "at", " ", "the", " ", 
               "end"}], "*)"}], 
             RowBox[{"Implies", "[", 
              RowBox[{
               RowBox[{"And", "[", 
                RowBox[{
                 RowBox[{"t1", "\[LessEqual]", "20"}], ",", 
                 RowBox[{"20", "<", "t2"}]}], "]"}], ",", "False"}], "]"}], 
             ",", 
             RowBox[{"And", "[", 
              RowBox[{
               RowBox[{"49", "\[LessEqual]", "w"}], ",", 
               RowBox[{"w", "\[LessEqual]", "b"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "0"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"t1", "\[LessEqual]", "2"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "t1"}]}]}], ",", 
                   RowBox[{"w", "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t1"}], "\[LessEqual]", 
                 "2"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"t1", "\[LessEqual]", "2"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "2"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"2", "<", "t1"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}]}]}], ",", 
                   RowBox[{"w", "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "2"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"2", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "2"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "2"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "2"}], "<", "t1", "<", "4"}],
                 "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"2", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "2"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "2"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2", " ", "t1"}], "<", "2", 
                 "<", "t2", "<", "4"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"4", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "4"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "4"}], ",", 
                   RowBox[{"4", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"4", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"4", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "4"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t2", "\[LessEqual]", "4"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "4"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"4", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "6"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "4"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "4"}], "<", "t1", "<", "6", 
                 "<", "t2"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"4", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "6"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "4"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2", " ", "t2"}], "<", "6", 
                 "<", "t3"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"4", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "6"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "4"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3", " ", "4"}], "<", "t3", 
                 "<", "6"}], "*)"}], 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{
                 "nothing", " ", "to", " ", "be", " ", "checked", " ", "at", 
                  " ", "time", " ", "6"}], ",", 
                 RowBox[{
                 "it", " ", "will", " ", "be", " ", "implied", " ", "by", " ",
                   "constraints", " ", "below"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"6", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "8"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "6"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "6"}], "<", "t1", "<", "8", 
                 "<", "t2"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"6", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "8"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "6"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2", " ", "6"}], "<", "t2", 
                 "<", "8", "<", "t3"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"6", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "8"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "6"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3", " ", "6"}], "<", "t3", 
                 "<", "8", "<", "t4"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"6", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "8"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "6"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4", " ", "6"}], "<", "t4", 
                 "<", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"8", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "8"}], ",", 
                   RowBox[{"8", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"8", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"8", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "8"}], ",", 
                   RowBox[{"8", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "8"}], ",", 
                   RowBox[{"8", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "8", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "8", "-", "t3"}], ")"}]}]}],
                     "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "8"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"8", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "10"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "8"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "8"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "8"}], "<", "t1", "<", 
                 "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"8", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "10"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"8", "<", "t2", "<", "10"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"8", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "10"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"8", "<", "t3", "<", "10"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"8", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "10"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{"8", "<", "t4", "<", "10"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"10", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "10"}], ",", 
                   RowBox[{"10", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"10", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"10", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "10"}], ",", 
                   RowBox[{"10", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "10"}], ",", 
                   RowBox[{"10", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "10", "-", "t3"}], ")"}]}]}]
                    }], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "10", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "10"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"10", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "12"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "10"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "10"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "10"}], "<", "t1", "<", 
                 "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"10", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "12"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"10", "<", "t2", "<", "12"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"10", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "12"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"10", "<", "t3", "<", "12"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"10", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "12"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{"10", "<", "t4", "<", "12"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"12", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "12"}], ",", 
                   RowBox[{"12", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"12", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"12", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "12"}], ",", 
                   RowBox[{"12", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "12"}], ",", 
                   RowBox[{"12", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "12", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "12", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "12"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"12", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "14"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "12"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "12"}], "<", "t1", "<", 
                 "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"12", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "14"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "12"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"t1", "<", "12", "<", "t2", "<", "14"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"12", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "14"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "12"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"t1", "<", "t2", "<", "12", "<", "t3", "<", "14"}]}],
                 "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"12", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "14"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "12"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{
                 "t1", "<", "t2", "<", "t3", "<", "12", "<", "t4", "<", 
                  "14"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"14", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "14"}], ",", 
                   RowBox[{"14", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"14", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"14", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "14"}], ",", 
                   RowBox[{"14", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "14"}], ",", 
                   RowBox[{"14", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "14", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "14", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "14"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"14", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "16"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "14"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "14"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "14"}], "<", "t1", "<", 
                 "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"14", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "16"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"14", "<", "t2", "<", "16"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"14", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "16"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"14", "<", "t3", "<", "16"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"14", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "16"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{"14", "<", "t4", "<", "16"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"16", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "16"}], ",", 
                   RowBox[{"16", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"16", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"16", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "16"}], ",", 
                   RowBox[{"16", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "16"}], ",", 
                   RowBox[{"16", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "16", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "16", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "16"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"16", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "18"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "16"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "16"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "16"}], "<", "t1", "<", 
                 "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"16", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "18"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"16", "<", "t2", "<", "18"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"16", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "18"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"16", "<", "t3", "<", "18"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"16", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "18"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{"16", "<", "t4", "<", "18"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"18", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "18"}], ",", 
                   RowBox[{"18", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"18", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"18", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "18"}], ",", 
                   RowBox[{"18", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "18"}], ",", 
                   RowBox[{"18", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "18", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "18", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "18"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"18", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "20"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "18"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "18"}], "<", "t1", "<", 
                 "20"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"18", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "20"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "18"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"18", "<", "t2", "<", "20"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"18", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "20"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "18"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"18", "<", "t3", "<", "20"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"18", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "20"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "-", 
                    RowBox[{"1", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "18"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{"18", "<", "t4", "<", "20"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"20", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"c", "+", "4"}], "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}]}], "\[LessEqual]", 
                    RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "20"}], ",", 
                   RowBox[{"20", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"c", "+", "4"}], "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"20", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"20", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "20"}], ",", 
                   RowBox[{"20", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"c", "+", "4"}], "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "20"}], ",", 
                   RowBox[{"20", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"c", "+", "4"}], "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "20", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "20", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", 
                    RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "20"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"c", "+", "4"}], "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"1", "*", "4"}], "-", 
                    RowBox[{"13", "*", "2"}], "-", 
                    RowBox[{"26", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "-", 
                    RowBox[{"18", "*", "2"}], "-", 
                    RowBox[{"6", "*", "2"}], "-", 
                    RowBox[{"1", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"11", "*", "2"}], "-", 
                    RowBox[{"24", "*", "2"}], "-", 
                    RowBox[{"16", "*", "2"}], "-", 
                    RowBox[{"4", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", 
                    RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}]}], "  ", 
              RowBox[{"(*", 
               RowBox[{"at", " ", "time", " ", "20"}], "*)"}], "]"}]}], 
            "]"}]}], "]"}]}], "]"}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.72544210589536*^9, 3.725442132193152*^9}, {
  3.725442283792658*^9, 3.725442310053049*^9}, {3.725442349834263*^9, 
  3.725442350106533*^9}, {3.7254697492304153`*^9, 3.725469758721978*^9}, {
  3.725469826138246*^9, 3.725469826809064*^9}, {3.725470017918784*^9, 
  3.725470021754669*^9}},ExpressionUUID->"4d8d7fae-fa4d-4d07-b3af-\
68dc701c8ca2"],

Cell[BoxData[
 RowBox[{
  RowBox[{"expr", "=", 
   RowBox[{"Mjollnir", "[", "luHydacFull", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.725442147161442*^9, 3.725442157978859*^9}, {
  3.7254424338080063`*^9, 
  3.7254424449458513`*^9}},ExpressionUUID->"55346ec9-ab41-4d96-991d-\
7d07c00bde7b"],

Cell[CellGroupData[{

Cell[BoxData["expr"], "Input",
 CellChangeTimes->{{3.725469874295393*^9, 3.7254698921069098`*^9}, 
   3.7254701645437*^9},ExpressionUUID->"d447e017-b93a-4b4c-9278-d85cc521c03b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"b", "-", "d"}], "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{"115", "-", "b"}], "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "38"}], "-", "c", "+", "d"}], "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "51"}], "+", "c"}], "\[GreaterEqual]", "0"}], "&&", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "1110"}], "+", 
    RowBox[{"11", " ", "b"}], "-", 
    RowBox[{"3", " ", "c"}]}], "\[GreaterEqual]", "0"}]}]], "Output",
 CellChangeTimes->{{3.7254698772453327`*^9, 3.7254698927546577`*^9}, 
   3.7254700794661217`*^9, 
   3.72547016509613*^9},ExpressionUUID->"1c230a34-43f7-4b7e-bbb7-\
9a8c3a44e632"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PrettyLP", "[", 
  RowBox[{"b", ",", 
   RowBox[{"List", "@@", "expr"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "c", ",", "d"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.725442489547914*^9, 3.725442591624131*^9}, {
  3.7254701087227182`*^9, 
  3.725470183649579*^9}},ExpressionUUID->"3799a7db-9542-417c-83c2-\
b32ff4235666"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox["1263", "11"], ",", "51", ",", "89"}], "}"}]], "Output",
 CellChangeTimes->{
  3.725442554277689*^9, {3.725442593597775*^9, 3.7254425976969347`*^9}, {
   3.725470091824951*^9, 3.725470113993464*^9}, 3.725470185955789*^9, 
   3.725532105007268*^9},ExpressionUUID->"b6908619-7639-422d-b284-\
1daa5d23f419"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Block", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"b", "=", 
     FractionBox["1263", "11"]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{"FullSimplify", "@", "expr"}]}], "\[IndentingNewLine]", 
  "]"}]], "Input",
 CellChangeTimes->{{3.725442643433689*^9, 3.7254427624134274`*^9}, {
  3.725443188236224*^9, 3.725443273756727*^9}, {3.725443324446548*^9, 
  3.725443327383669*^9}, {3.725470526158876*^9, 3.725470552333806*^9}, {
  3.725470643564755*^9, 3.725470656659424*^9}, {3.72547083947328*^9, 
  3.725470919123589*^9}},ExpressionUUID->"b7cb49f7-cd15-4525-b438-\
b8c6c53e760b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"11", " ", "d"}], "\[LessEqual]", "1263"}], "&&", 
  RowBox[{"d", "\[GreaterEqual]", "89"}], "&&", 
  RowBox[{"c", "\[Equal]", "51"}]}]], "Output",
 CellChangeTimes->{
  3.725470559864201*^9, {3.725470645220038*^9, 3.72547065741262*^9}, {
   3.7254708978831167`*^9, 3.725470920007389*^9}, 
   3.7255321145500793`*^9},ExpressionUUID->"6c30df86-da41-4db0-a64e-\
0caf1f60b914"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "[", 
  FractionBox["1263", "11"], "]"}]], "Input",
 CellChangeTimes->{{3.725532167708889*^9, 
  3.725532172043845*^9}},ExpressionUUID->"f3ecb806-832b-4dd7-81be-\
9dee2c2c4621"],

Cell[BoxData["114.81818181818181`"], "Output",
 CellChangeTimes->{
  3.7255321726088333`*^9},ExpressionUUID->"a4d64417-6e8a-47bb-a7aa-\
d587a2f94ba2"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{"luHydacExact", "=", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"49", "\[LessEqual]", "c"}], ",", 
     RowBox[{"c", "\[LessEqual]", "d"}], ",", 
     RowBox[{"d", "\[LessEqual]", "b"}], ",", 
     RowBox[{"b", "\[LessEqual]", "251"}], ",", 
     RowBox[{"(*", 
      RowBox[{
       RowBox[{"c", "\[Equal]", "49"}], ",", 
       RowBox[{"d", "\[Equal]", "57"}], ",", 
       RowBox[{"w", "\[Equal]", "60"}], ","}], "*)"}], 
     RowBox[{"ForAll", "[", 
      RowBox[{"w", ",", 
       RowBox[{"Implies", "[", 
        RowBox[{
         RowBox[{"And", "[", 
          RowBox[{
           RowBox[{"c", "\[LessEqual]", "w"}], ",", 
           RowBox[{"w", "\[LessEqual]", "d"}]}], "]"}], ",", 
         RowBox[{"Exists", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"t1", ",", "t2", ",", "t3", ",", "t4"}], "}"}], ",", 
           RowBox[{"And", "[", 
            RowBox[{
             RowBox[{"2", "\[LessEqual]", "t1"}], ",", 
             RowBox[{
              RowBox[{"t1", "+", "2"}], "\[LessEqual]", "t2"}], ",", 
             RowBox[{
              RowBox[{"t2", "+", "2"}], "\[LessEqual]", "t3"}], ",", 
             RowBox[{
              RowBox[{"t3", "+", "2"}], "\[LessEqual]", "t4"}], ",", 
             RowBox[{"Implies", "[", 
              RowBox[{
               RowBox[{"And", "[", 
                RowBox[{
                 RowBox[{"t3", "\[LessEqual]", "20"}], ",", 
                 RowBox[{"20", "<", "t4"}]}], "]"}], ",", "False"}], "]"}], 
             ",", 
             RowBox[{"(*", 
              RowBox[{
              "pump", " ", "turned", " ", "off", " ", "at", " ", "the", " ", 
               "end"}], "*)"}], 
             RowBox[{"Implies", "[", 
              RowBox[{
               RowBox[{"And", "[", 
                RowBox[{
                 RowBox[{"t1", "\[LessEqual]", "20"}], ",", 
                 RowBox[{"20", "<", "t2"}]}], "]"}], ",", "False"}], "]"}], 
             ",", 
             RowBox[{"And", "[", 
              RowBox[{
               RowBox[{"49", "\[LessEqual]", "w"}], ",", 
               RowBox[{"w", "\[LessEqual]", "b"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "0"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"t1", "\[LessEqual]", "2"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "t1"}]}]}], ",", 
                   RowBox[{"w", "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t1"}], "\[LessEqual]", 
                 "2"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"t1", "\[LessEqual]", "2"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "2"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"2", "<", "t1"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}]}]}], ",", 
                   RowBox[{"w", "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "2"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"2", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "2"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "2"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "2"}], "<", "t1", "<", "4"}],
                 "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"2", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "2"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "2"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2", " ", "t1"}], "<", "2", 
                 "<", "t2", "<", "4"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"4", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "4"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "4"}], ",", 
                   RowBox[{"4", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"4", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"4", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "4"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t2", "\[LessEqual]", "4"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "4"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"4", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "6"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "4"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "4"}], "<", "t1", "<", "6", 
                 "<", "t2"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"4", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "6"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "4"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2", " ", "t2"}], "<", "6", 
                 "<", "t3"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"4", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "6"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "4"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3", " ", "4"}], "<", "t3", 
                 "<", "6"}], "*)"}], 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{
                 "nothing", " ", "to", " ", "be", " ", "checked", " ", "at", 
                  " ", "time", " ", "6"}], ",", 
                 RowBox[{
                 "it", " ", "will", " ", "be", " ", "implied", " ", "by", " ",
                   "constraints", " ", "below"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"6", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "8"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "6"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "6"}], "<", "t1", "<", "8", 
                 "<", "t2"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"6", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "8"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "6"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2", " ", "6"}], "<", "t2", 
                 "<", "8", "<", "t3"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"6", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "8"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "6"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3", " ", "6"}], "<", "t3", 
                 "<", "8", "<", "t4"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"6", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "8"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "6"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4", " ", "6"}], "<", "t4", 
                 "<", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"8", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "8"}], ",", 
                   RowBox[{"8", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"8", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"8", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "8"}], ",", 
                   RowBox[{"8", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "8"}], ",", 
                   RowBox[{"8", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "8", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "8", "-", "t3"}], ")"}]}]}],
                     "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "8"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"8", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "10"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "8"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "8"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "8"}], "<", "t1", "<", 
                 "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"8", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "10"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"8", "<", "t2", "<", "10"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"8", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "10"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"8", "<", "t3", "<", "10"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"8", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "10"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "8"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{"8", "<", "t4", "<", "10"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"10", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "10"}], ",", 
                   RowBox[{"10", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"10", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"10", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "10"}], ",", 
                   RowBox[{"10", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "10"}], ",", 
                   RowBox[{"10", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "10", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "10", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "10"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"10", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "12"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "10"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "10"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "10"}], "<", "t1", "<", 
                 "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"10", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "12"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"10", "<", "t2", "<", "12"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"10", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "12"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"10", "<", "t3", "<", "12"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"10", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "12"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "10"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{"10", "<", "t4", "<", "12"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"12", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "12"}], ",", 
                   RowBox[{"12", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"12", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"12", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "12"}], ",", 
                   RowBox[{"12", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "12"}], ",", 
                   RowBox[{"12", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "12", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "12", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "12"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"12", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "14"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "12"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "12"}], "<", "t1", "<", 
                 "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"12", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "14"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "12"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"t1", "<", "12", "<", "t2", "<", "14"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"12", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "14"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "12"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"t1", "<", "t2", "<", "12", "<", "t3", "<", "14"}]}],
                 "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"12", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "14"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "12"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{
                 "t1", "<", "t2", "<", "t3", "<", "12", "<", "t4", "<", 
                  "14"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"14", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "14"}], ",", 
                   RowBox[{"14", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"14", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"14", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "14"}], ",", 
                   RowBox[{"14", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "14"}], ",", 
                   RowBox[{"14", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "14", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "14", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "14"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"14", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "16"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "14"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "14"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "14"}], "<", "t1", "<", 
                 "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"14", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "16"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"14", "<", "t2", "<", "16"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"14", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "16"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"14", "<", "t3", "<", "16"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"14", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "16"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "14"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{"14", "<", "t4", "<", "16"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"16", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "16"}], ",", 
                   RowBox[{"16", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"16", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"16", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "16"}], ",", 
                   RowBox[{"16", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "16"}], ",", 
                   RowBox[{"16", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "16", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "16", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "16"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"16", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "18"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "16"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "16"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "16"}], "<", "t1", "<", 
                 "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"16", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "18"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"16", "<", "t2", "<", "18"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"16", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "18"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"16", "<", "t3", "<", "18"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"16", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "18"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "16"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{"16", "<", "t4", "<", "18"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"18", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "18"}], ",", 
                   RowBox[{"18", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"18", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"18", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "18"}], ",", 
                   RowBox[{"18", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "18"}], ",", 
                   RowBox[{"18", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "18", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "18", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "18"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"18", "<", "t1"}], ",", 
                   RowBox[{"t1", "\[LessEqual]", "20"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t1", "-", "18"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}]}], "\[LessEqual]", "b"}]}], 
                  "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "18"}], "<", "t1", "<", 
                 "20"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"18", "<", "t2"}], ",", 
                   RowBox[{"t2", "\[LessEqual]", "20"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "18"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t2"}], ",", 
                 RowBox[{"18", "<", "t2", "<", "20"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"18", "<", "t3"}], ",", 
                   RowBox[{"t3", "\[LessEqual]", "20"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t3", "-", "18"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t3"}], ",", 
                 RowBox[{"18", "<", "t3", "<", "20"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"18", "<", "t4"}], ",", 
                   RowBox[{"t4", "\[LessEqual]", "20"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"49", "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "-", 
                    RowBox[{"0", "*", 
                    RowBox[{"(", 
                    RowBox[{"t4", "-", "18"}], ")"}]}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{
                 RowBox[{"at", " ", "time", " ", "t4"}], ",", 
                 RowBox[{"18", "<", "t4", "<", "20"}]}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"20", "<", "t1"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"c", "+", "4"}], "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}]}], "\[LessEqual]", 
                    RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t1", "\[LessEqual]", "20"}], ",", 
                   RowBox[{"20", "<", "t2"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"c", "+", "4"}], "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"20", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"20", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t2", "\[LessEqual]", "20"}], ",", 
                   RowBox[{"20", "<", "t3"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"c", "+", "4"}], "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
                    RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{"t3", "\[LessEqual]", "20"}], ",", 
                   RowBox[{"20", "<", "t4"}]}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"c", "+", "4"}], "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "20", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "20", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", 
                    RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
               RowBox[{"(*", 
                RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
               RowBox[{"Implies", "[", 
                RowBox[{
                 RowBox[{"And", "[", 
                  RowBox[{"t4", "\[LessEqual]", "20"}], "]"}], ",", 
                 RowBox[{"And", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"c", "+", "4"}], "\[LessEqual]", 
                    RowBox[{"w", "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"0", "*", "4"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "-", 
                    RowBox[{"0", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}]}], ",", 
                   RowBox[{
                    RowBox[{"w", "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"12", "*", "2"}], "-", 
                    RowBox[{"25", "*", "2"}], "-", 
                    RowBox[{"17", "*", "2"}], "-", 
                    RowBox[{"5", "*", "2"}], "+", 
                    RowBox[{"22", "*", 
                    RowBox[{"(", 
                    RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], 
                    ")"}]}]}], "\[LessEqual]", 
                    RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}]}], "  ", 
              RowBox[{"(*", 
               RowBox[{"at", " ", "time", " ", "20"}], "*)"}], "]"}]}], 
            "]"}]}], "]"}]}], "]"}]}], "]"}]}], "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.725450043556316*^9, 
  3.725450092265313*^9}},ExpressionUUID->"4d408673-8baf-4231-91e3-\
1613c5a318cb"]
}, Closed]],

Cell[CellGroupData[{

Cell["Hydac Strategies", "Subsubsection",
 CellChangeTimes->{{3.725443755290979*^9, 3.72544375881465*^9}, {
  3.72544448475556*^9, 
  3.725444497832151*^9}},ExpressionUUID->"ef2cf079-bbee-43ec-a8d9-\
39b91eef081e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"luHydacStrat", "=", 
   RowBox[{"And", "[", 
    RowBox[{"(*", 
     RowBox[{
      RowBox[{"b", "\[Equal]", "115"}], ",", 
      RowBox[{"c", "\[Equal]", "49"}], ",", 
      RowBox[{"d", "\[Equal]", "115"}], ",", 
      RowBox[{"ForAll", "[", 
       RowBox[{"w", ",", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"c", "\[LessEqual]", "w"}], ",", 
            RowBox[{"w", "\[LessEqual]", "d"}]}], "]"}], ",", 
          RowBox[{"Exists", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"t1", ",", "t2", ",", "t3", ",", "t4"}], "}"}], 
            ","}]}]}]}]}]}]}], "*)"}], "\[IndentingNewLine]", 
    RowBox[{"And", "[", 
     RowBox[{
      RowBox[{"2", "\[LessEqual]", "t1"}], ",", 
      RowBox[{
       RowBox[{"t1", "+", "2"}], "\[LessEqual]", "t2"}], ",", 
      RowBox[{
       RowBox[{"t2", "+", "2"}], "\[LessEqual]", "t3"}], ",", 
      RowBox[{
       RowBox[{"t3", "+", "2"}], "\[LessEqual]", "t4"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"Implies", "[", 
       RowBox[{
        RowBox[{"And", "[", 
         RowBox[{
          RowBox[{"t3", "\[LessEqual]", "20"}], ",", 
          RowBox[{"20", "<", "t4"}]}], "]"}], ",", "False"}], "]"}], ",", 
      RowBox[{"(*", 
       RowBox[{
       "pump", " ", "turned", " ", "off", " ", "at", " ", "the", " ", "end"}],
        "*)"}], "\[IndentingNewLine]", 
      RowBox[{"Implies", "[", 
       RowBox[{
        RowBox[{"And", "[", 
         RowBox[{
          RowBox[{"t1", "\[LessEqual]", "20"}], ",", 
          RowBox[{"20", "<", "t2"}]}], "]"}], ",", "False"}], "]"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{"And", "[", 
       RowBox[{
        RowBox[{"49", "\[LessEqual]", "w"}], ",", 
        RowBox[{"w", "\[LessEqual]", "b"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "0"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"t1", "\[LessEqual]", "2"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "t1"}]}]}], ",", 
            RowBox[{"w", "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t1"}], "\[LessEqual]", "2"}], 
         "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"t1", "\[LessEqual]", "2"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}], 
           "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "2"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"2", "<", "t1"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}]}]}], ",", 
            RowBox[{"w", "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "2"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"2", "<", "t1"}], ",", 
            RowBox[{"t1", "\[LessEqual]", "4"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "2"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "2"}], ")"}]}]}], "\[LessEqual]", "b"}]}], 
           "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "2"}], "<", "t1", "<", "4"}], 
         "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"2", "<", "t2"}], ",", 
            RowBox[{"t2", "\[LessEqual]", "4"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "2"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "2"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t2", " ", "t1"}], "<", "2", "<", 
          "t2", "<", "4"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"4", "<", "t1"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "4"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t1", "\[LessEqual]", "4"}], ",", 
            RowBox[{"4", "<", "t2"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"4", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"4", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}], 
           "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "4"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"t2", "\[LessEqual]", "4"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "4"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"4", "<", "t1"}], ",", 
            RowBox[{"t1", "\[LessEqual]", "6"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "4"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "4"}], "<", "t1", "<", "6", "<", 
          "t2"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"4", "<", "t2"}], ",", 
            RowBox[{"t2", "\[LessEqual]", "6"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "4"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t2", " ", "t2"}], "<", "6", "<", 
          "t3"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"4", "<", "t3"}], ",", 
            RowBox[{"t3", "\[LessEqual]", "6"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "4"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t3", " ", "4"}], "<", "t3", "<", 
          "6"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{
          "nothing", " ", "to", " ", "be", " ", "checked", " ", "at", " ", 
           "time", " ", "6"}], ",", 
          RowBox[{
          "it", " ", "will", " ", "be", " ", "implied", " ", "by", " ", 
           "constraints", " ", "below"}]}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"6", "<", "t1"}], ",", 
            RowBox[{"t1", "\[LessEqual]", "8"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "6"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "6"}], "<", "t1", "<", "8", "<", 
          "t2"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"6", "<", "t2"}], ",", 
            RowBox[{"t2", "\[LessEqual]", "8"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "6"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t2", " ", "6"}], "<", "t2", "<", 
          "8", "<", "t3"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"6", "<", "t3"}], ",", 
            RowBox[{"t3", "\[LessEqual]", "8"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "6"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t3", " ", "6"}], "<", "t3", "<", 
          "8", "<", "t4"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"6", "<", "t4"}], ",", 
            RowBox[{"t4", "\[LessEqual]", "8"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "6"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t4", " ", "6"}], "<", "t4", "<", 
          "8"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"8", "<", "t1"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "8"}], "*)"}], "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t1", "\[LessEqual]", "8"}], ",", 
            RowBox[{"8", "<", "t2"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"8", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"8", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}], 
           "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t2", "\[LessEqual]", "8"}], ",", 
            RowBox[{"8", "<", "t3"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t3", "\[LessEqual]", "8"}], ",", 
            RowBox[{"8", "<", "t4"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "8", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "8", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"t4", "\[LessEqual]", "8"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "8"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"8", "<", "t1"}], ",", 
            RowBox[{"t1", "\[LessEqual]", "10"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "8"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "8"}], ")"}]}]}], "\[LessEqual]", "b"}]}], 
           "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "8"}], "<", "t1", "<", "10"}], 
         "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"8", "<", "t2"}], ",", 
            RowBox[{"t2", "\[LessEqual]", "10"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "8"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "8"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t2"}], ",", 
          RowBox[{"8", "<", "t2", "<", "10"}]}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"8", "<", "t3"}], ",", 
            RowBox[{"t3", "\[LessEqual]", "10"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "8"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "8"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t3"}], ",", 
          RowBox[{"8", "<", "t3", "<", "10"}]}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"8", "<", "t4"}], ",", 
            RowBox[{"t4", "\[LessEqual]", "10"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "8"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "8"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t4"}], ",", 
          RowBox[{"8", "<", "t4", "<", "10"}]}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"10", "<", "t1"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t1", "\[LessEqual]", "10"}], ",", 
            RowBox[{"10", "<", "t2"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"10", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"10", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t2", "\[LessEqual]", "10"}], ",", 
            RowBox[{"10", "<", "t3"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t3", "\[LessEqual]", "10"}], ",", 
            RowBox[{"10", "<", "t4"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "10", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "10", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"t4", "\[LessEqual]", "10"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "10"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"10", "<", "t1"}], ",", 
            RowBox[{"t1", "\[LessEqual]", "12"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "10"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "10"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "10"}], "<", "t1", "<", "12"}], 
         "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"10", "<", "t2"}], ",", 
            RowBox[{"t2", "\[LessEqual]", "12"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "10"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "10"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t2"}], ",", 
          RowBox[{"10", "<", "t2", "<", "12"}]}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"10", "<", "t3"}], ",", 
            RowBox[{"t3", "\[LessEqual]", "12"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "10"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "10"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t3"}], ",", 
          RowBox[{"10", "<", "t3", "<", "12"}]}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"10", "<", "t4"}], ",", 
            RowBox[{"t4", "\[LessEqual]", "12"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "10"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "10"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t4"}], ",", 
          RowBox[{"10", "<", "t4", "<", "12"}]}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"12", "<", "t1"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t1", "\[LessEqual]", "12"}], ",", 
            RowBox[{"12", "<", "t2"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"12", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"12", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t2", "\[LessEqual]", "12"}], ",", 
            RowBox[{"12", "<", "t3"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t3", "\[LessEqual]", "12"}], ",", 
            RowBox[{"12", "<", "t4"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "12", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "12", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"t4", "\[LessEqual]", "12"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "12"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"12", "<", "t1"}], ",", 
            RowBox[{"t1", "\[LessEqual]", "14"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "12"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "12"}], "<", "t1", "<", "14"}], 
         "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"12", "<", "t2"}], ",", 
            RowBox[{"t2", "\[LessEqual]", "14"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "12"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t2"}], ",", 
          RowBox[{"t1", "<", "12", "<", "t2", "<", "14"}]}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"12", "<", "t3"}], ",", 
            RowBox[{"t3", "\[LessEqual]", "14"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "12"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t3"}], ",", 
          RowBox[{"t1", "<", "t2", "<", "12", "<", "t3", "<", "14"}]}], 
         "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"12", "<", "t4"}], ",", 
            RowBox[{"t4", "\[LessEqual]", "14"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "12"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t4"}], ",", 
          RowBox[{
          "t1", "<", "t2", "<", "t3", "<", "12", "<", "t4", "<", "14"}]}], 
         "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"14", "<", "t1"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t1", "\[LessEqual]", "14"}], ",", 
            RowBox[{"14", "<", "t2"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"14", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"14", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t2", "\[LessEqual]", "14"}], ",", 
            RowBox[{"14", "<", "t3"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t3", "\[LessEqual]", "14"}], ",", 
            RowBox[{"14", "<", "t4"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "14", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "14", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"t4", "\[LessEqual]", "14"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "14"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"14", "<", "t1"}], ",", 
            RowBox[{"t1", "\[LessEqual]", "16"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "14"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "14"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "14"}], "<", "t1", "<", "16"}], 
         "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"14", "<", "t2"}], ",", 
            RowBox[{"t2", "\[LessEqual]", "16"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "14"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "14"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t2"}], ",", 
          RowBox[{"14", "<", "t2", "<", "16"}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"14", "<", "t3"}], ",", 
            RowBox[{"t3", "\[LessEqual]", "16"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "14"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "14"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t3"}], ",", 
          RowBox[{"14", "<", "t3", "<", "16"}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"14", "<", "t4"}], ",", 
            RowBox[{"t4", "\[LessEqual]", "16"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "14"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "14"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t4"}], ",", 
          RowBox[{"14", "<", "t4", "<", "16"}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"16", "<", "t1"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t1", "\[LessEqual]", "16"}], ",", 
            RowBox[{"16", "<", "t2"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"16", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"16", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t2", "\[LessEqual]", "16"}], ",", 
            RowBox[{"16", "<", "t3"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t3", "\[LessEqual]", "16"}], ",", 
            RowBox[{"16", "<", "t4"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "16", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "16", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"t4", "\[LessEqual]", "16"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "16"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"16", "<", "t1"}], ",", 
            RowBox[{"t1", "\[LessEqual]", "18"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "16"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "16"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "16"}], "<", "t1", "<", "18"}], 
         "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"16", "<", "t2"}], ",", 
            RowBox[{"t2", "\[LessEqual]", "18"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "16"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "16"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t2"}], ",", 
          RowBox[{"16", "<", "t2", "<", "18"}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"16", "<", "t3"}], ",", 
            RowBox[{"t3", "\[LessEqual]", "18"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "16"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "16"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t3"}], ",", 
          RowBox[{"16", "<", "t3", "<", "18"}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"16", "<", "t4"}], ",", 
            RowBox[{"t4", "\[LessEqual]", "18"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "16"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "16"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t4"}], ",", 
          RowBox[{"16", "<", "t4", "<", "18"}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"18", "<", "t1"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t1", "\[LessEqual]", "18"}], ",", 
            RowBox[{"18", "<", "t2"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"18", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"18", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t2", "\[LessEqual]", "18"}], ",", 
            RowBox[{"18", "<", "t3"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t3", "\[LessEqual]", "18"}], ",", 
            RowBox[{"18", "<", "t4"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "18", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "18", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"t4", "\[LessEqual]", "18"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "18"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"18", "<", "t1"}], ",", 
            RowBox[{"t1", "\[LessEqual]", "20"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t1", "-", "18"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}]}], "\[LessEqual]", "b"}]}], "]"}]}], 
         "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "18"}], "<", "t1", "<", "20"}], 
         "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"18", "<", "t2"}], ",", 
            RowBox[{"t2", "\[LessEqual]", "20"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "18"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t2"}], ",", 
          RowBox[{"18", "<", "t2", "<", "20"}]}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"18", "<", "t3"}], ",", 
            RowBox[{"t3", "\[LessEqual]", "20"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t3", "-", "18"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", "b"}]}],
            "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t3"}], ",", 
          RowBox[{"18", "<", "t3", "<", "20"}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"18", "<", "t4"}], ",", 
            RowBox[{"t4", "\[LessEqual]", "20"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"49", "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "-", 
              RowBox[{"1", "*", 
               RowBox[{"(", 
                RowBox[{"t4", "-", "18"}], ")"}]}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", "b"}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{
          RowBox[{"at", " ", "time", " ", "t4"}], ",", 
          RowBox[{"18", "<", "t4", "<", "20"}]}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"20", "<", "t1"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"c", "+", "4"}], "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}]}], "\[LessEqual]", 
             RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t1", "\[LessEqual]", "20"}], ",", 
            RowBox[{"20", "<", "t2"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"c", "+", "4"}], "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"20", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"20", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
             RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t2", "\[LessEqual]", "20"}], ",", 
            RowBox[{"20", "<", "t3"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"c", "+", "4"}], "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}]}], ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1"}], ")"}]}]}], "\[LessEqual]", 
             RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{"t3", "\[LessEqual]", "20"}], ",", 
            RowBox[{"20", "<", "t4"}]}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"c", "+", "4"}], "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "20", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "20", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", 
             RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}], ",", 
        RowBox[{"(*", 
         RowBox[{"at", " ", "time", " ", "20"}], "*)"}], 
        "\[IndentingNewLine]", 
        RowBox[{"Implies", "[", 
         RowBox[{
          RowBox[{"And", "[", 
           RowBox[{"t4", "\[LessEqual]", "20"}], "]"}], ",", 
          RowBox[{"And", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"c", "+", "4"}], "\[LessEqual]", 
             RowBox[{"w", "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"1", "*", "4"}], "-", 
              RowBox[{"13", "*", "2"}], "-", 
              RowBox[{"26", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "-", 
              RowBox[{"18", "*", "2"}], "-", 
              RowBox[{"6", "*", "2"}], "-", 
              RowBox[{"1", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}]}], 
            ",", 
            RowBox[{
             RowBox[{"w", "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"11", "*", "2"}], "-", 
              RowBox[{"24", "*", "2"}], "-", 
              RowBox[{"16", "*", "2"}], "-", 
              RowBox[{"4", "*", "2"}], "+", 
              RowBox[{"22", "*", 
               RowBox[{"(", 
                RowBox[{"t2", "-", "t1", "+", "t4", "-", "t3"}], ")"}]}]}], 
             "\[LessEqual]", 
             RowBox[{"d", "-", "4"}]}]}], "]"}]}], "]"}]}], "  ", 
       RowBox[{"(*", 
        RowBox[{"at", " ", "time", " ", "20"}], "*)"}], "]"}]}], "]"}], 
    "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.72544405552724*^9, 3.725444113039633*^9}, {
   3.725444576178501*^9, 3.725444583403782*^9}, {3.7254668063899603`*^9, 
   3.725467033762919*^9}, 3.725467091449442*^9, 3.725467133884933*^9, 
   3.725471747939273*^9, {3.725531780447503*^9, 3.725531780697831*^9}, {
   3.7255318315457487`*^9, 
   3.7255318346203003`*^9}},ExpressionUUID->"36bc10f6-421e-4b5e-8577-\
ccb8ee2d2c64"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"NicolasStrategyLP", "[", "w0_", "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"w", "=", "w0"}], ",", 
       RowBox[{"b", "=", "115"}], ",", 
       RowBox[{"c", "=", "51"}], ",", 
       RowBox[{"d", "=", "115"}], ",", "t1", ",", "t2", ",", "t3", ",", 
       "t4"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"expr", "=", 
       RowBox[{"Mjollnir", "[", "luHydacStrat", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"expr", "=", 
         RowBox[{"And", "[", 
          RowBox[{"expr", ",", 
           RowBox[{"t1", "\[LessEqual]", "60"}], ",", 
           RowBox[{"t2", "\[LessEqual]", "60"}], ",", 
           RowBox[{"t3", "\[LessEqual]", "60"}], ",", 
           RowBox[{"t4", "\[LessEqual]", "60"}]}], "]"}]}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"t4", " ", "=", " ", 
       RowBox[{"-", 
        RowBox[{"First", "@", 
         RowBox[{"PrettyLP", "[", 
          RowBox[{
           RowBox[{"-", "t4"}], ",", "expr", ",", 
           RowBox[{"{", 
            RowBox[{"t1", ",", "t2", ",", "t3", ",", "t4"}], "}"}]}], 
          "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"t3", "=", " ", 
       RowBox[{"First", "@", 
        RowBox[{"PrettyLP", "[", 
         RowBox[{"t3", ",", "expr", ",", 
          RowBox[{"{", 
           RowBox[{"t1", ",", "t2", ",", "t3"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"t2", "=", " ", 
       RowBox[{"-", 
        RowBox[{"First", "@", 
         RowBox[{"PrettyLP", "[", 
          RowBox[{
           RowBox[{"-", "t2"}], ",", "expr", ",", 
           RowBox[{"{", 
            RowBox[{"t1", ",", "t2"}], "}"}]}], "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"t1", "=", " ", 
       RowBox[{"First", "@", 
        RowBox[{"PrettyLP", "[", 
         RowBox[{"t1", ",", "expr", ",", 
          RowBox[{"{", "t1", "}"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"t1", ",", "t2", ",", "t3", ",", "t4"}], "}"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.725474207761042*^9, 3.7254742218640337`*^9}, {
   3.725474257444626*^9, 3.725474272452483*^9}, {3.725474331709546*^9, 
   3.725474415468779*^9}, {3.725474479210528*^9, 3.725474503458254*^9}, {
   3.7254745806830606`*^9, 3.7254746019480467`*^9}, {3.725474634657763*^9, 
   3.725474635620782*^9}, {3.7254747216606607`*^9, 3.725474727502068*^9}, {
   3.72547477060743*^9, 3.725474876240003*^9}, {3.725475055520214*^9, 
   3.725475055857452*^9}, {3.7254805564037647`*^9, 3.72548061714704*^9}, {
   3.725481839554817*^9, 3.725481853698003*^9}, {3.725521491341666*^9, 
   3.7255215080781517`*^9}, {3.725521841881543*^9, 3.725521855192643*^9}, 
   3.725521941796047*^9, {3.725521989705792*^9, 3.725522037061391*^9}, {
   3.725522091382289*^9, 3.725522162076784*^9}, {3.7255222363537188`*^9, 
   3.725522272175597*^9}, {3.725522325589838*^9, 3.725522370123657*^9}, {
   3.7255238427872963`*^9, 3.7255238902591*^9}, {3.725524471122121*^9, 
   3.72552455233832*^9}, {3.7255246071242313`*^9, 3.725524653909274*^9}, {
   3.725531504759354*^9, 3.725531547202475*^9}, 3.7255316020299873`*^9, {
   3.725531789239311*^9, 3.725531789365374*^9}, {3.725531895844748*^9, 
   3.725531917789118*^9}},ExpressionUUID->"099fe0aa-66d8-4c9f-ba78-\
0f6b6d716bc7"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"NicolasStrategy", "[", "w0_", "]"}], ":=", "\[IndentingNewLine]", 
   
   RowBox[{"Block", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"w", "=", "w0"}], ",", 
       RowBox[{"b", "=", "115"}], ",", 
       RowBox[{"c", "=", "51"}], ",", 
       RowBox[{"d", "=", "115"}], ",", "t1", ",", "t2", ",", "t3", ",", 
       "t4"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"expr", "=", 
       RowBox[{"Mjollnir", "[", "luHydacStrat", "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Print", "[", "expr", "]"}], ";", 
      RowBox[{"Print", "[", 
       RowBox[{"FullSimplify", "/@", 
        RowBox[{"List", "@@", "expr"}]}], "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"Abort", "[", "]"}], ";", "\[IndentingNewLine]", 
      RowBox[{"(*", 
       RowBox[{
        RowBox[{"expr", "=", 
         RowBox[{"And", "[", 
          RowBox[{"expr", ",", 
           RowBox[{"t1", "\[LessEqual]", "60"}], ",", 
           RowBox[{"t2", "\[LessEqual]", "60"}], ",", 
           RowBox[{"t3", "\[LessEqual]", "60"}], ",", 
           RowBox[{"t4", "\[LessEqual]", "60"}]}], "]"}]}], ";"}], "*)"}], 
      "\[IndentingNewLine]", 
      RowBox[{"t4", " ", "=", " ", 
       RowBox[{"-", 
        RowBox[{"First", "@", 
         RowBox[{"FindMinimum", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "t4"}], ",", "expr"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t1", ",", "t2", ",", "t3", ",", "t4"}], "}"}]}], 
          "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"t3", "=", " ", 
       RowBox[{"First", "@", 
        RowBox[{"FindMinimum", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"t3", ",", "expr"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t1", ",", "t2", ",", "t3"}], "}"}]}], "]"}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"t2", "=", " ", 
       RowBox[{"-", 
        RowBox[{"First", "@", 
         RowBox[{"FindMinimum", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "t2"}], ",", "expr"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"t1", ",", "t2"}], "}"}]}], "]"}]}]}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"t1", "=", " ", 
       RowBox[{"First", "@", 
        RowBox[{"FindMinimum", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"t1", ",", "expr"}], "}"}], ",", 
          RowBox[{"{", "t1", "}"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"t1", ",", "t2", ",", "t3", ",", "t4"}], "}"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.725474207761042*^9, 3.7254742218640337`*^9}, {
   3.725474257444626*^9, 3.725474272452483*^9}, {3.725474331709546*^9, 
   3.725474415468779*^9}, {3.725474479210528*^9, 3.725474503458254*^9}, {
   3.7254745806830606`*^9, 3.7254746019480467`*^9}, {3.725474634657763*^9, 
   3.725474635620782*^9}, {3.7254747216606607`*^9, 3.725474727502068*^9}, {
   3.72547477060743*^9, 3.725474876240003*^9}, {3.725475055520214*^9, 
   3.725475055857452*^9}, {3.7254805564037647`*^9, 3.72548061714704*^9}, {
   3.725481839554817*^9, 3.725481853698003*^9}, {3.725521491341666*^9, 
   3.7255215080781517`*^9}, {3.725521841881543*^9, 3.725521855192643*^9}, 
   3.725521941796047*^9, {3.725521989705792*^9, 
   3.725522037061391*^9}},ExpressionUUID->"e7987716-3ef1-4f41-8283-\
7637c4ff84e1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"NicolasStrategyLP", "[", "51", "]"}]], "Input",
 CellChangeTimes->{{3.725480623020103*^9, 3.7254806574224377`*^9}, {
  3.725480773070731*^9, 3.7254807741784267`*^9}, {3.72548080744271*^9, 
  3.725480873992361*^9}, {3.725521516531229*^9, 3.725521529720334*^9}, {
  3.72552191206711*^9, 3.725521912528831*^9}, {3.7255221795674753`*^9, 
  3.725522179696865*^9}, {3.725525729947405*^9, 3.725525743040999*^9}, {
  3.72552643264647*^9, 3.725526451424551*^9}, {3.725530254236392*^9, 
  3.725530254356835*^9}, {3.725531810809548*^9, 3.7255318109443617`*^9}, {
  3.725531909535694*^9, 
  3.725531923562892*^9}},ExpressionUUID->"bdb2041b-699d-49f0-b43f-\
ff79face6fa2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"2", ",", 
   FractionBox["398", "99"], ",", 
   FractionBox["82", "9"], ",", 
   FractionBox["44", "3"]}], "}"}]], "Output",
 CellChangeTimes->{
  3.725480638160185*^9, 3.725480669178028*^9, {3.72548076657154*^9, 
   3.725480875895002*^9}, {3.725481845512002*^9, 3.725481859980927*^9}, {
   3.7255215127559233`*^9, 3.7255215361113157`*^9}, 3.725521863659438*^9, 
   3.725521921185872*^9, 3.7255219538060007`*^9, 3.7255220489826517`*^9, 
   3.725522188805222*^9, 3.72552228955696*^9, 3.725522387118636*^9, 
   3.725523905421172*^9, 3.725524422872566*^9, 3.725524521286953*^9, 
   3.725524565628281*^9, {3.725524648984004*^9, 3.725524666511715*^9}, 
   3.725524884244907*^9, {3.725525739712434*^9, 3.72552575628351*^9}, {
   3.7255264449304543`*^9, 3.725526468233026*^9}, 3.725526553383569*^9, 
   3.725527489709391*^9, 3.725530255634301*^9, 3.725530299163954*^9, 
   3.725531474708458*^9, {3.725531509138974*^9, 3.725531514659129*^9}, 
   3.725531549709708*^9, 3.725531664687319*^9, 3.725531715241547*^9, {
   3.725531799052281*^9, 3.725531811776863*^9}, 3.7255318676476727`*^9, {
   3.725531902471979*^9, 3.725531924767379*^9}, 
   3.7255323346856747`*^9},ExpressionUUID->"e564423c-6994-4391-9793-\
1bddffc5ba6b"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Hydac Strategy Profiles", "Subsubsection",
 CellChangeTimes->{{3.7254500017061367`*^9, 3.72545000626429*^9}, {
  3.725480899646873*^9, 
  3.7254809051837187`*^9}},ExpressionUUID->"f61ed297-fe93-4a75-b097-\
82937cef556c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"pumpRate", "[", 
    RowBox[{"t_", ",", 
     RowBox[{"{", 
      RowBox[{"t1_", ",", "t2_", ",", "t3_", ",", "t4_"}], "}"}]}], "]"}], ":=", 
   RowBox[{"0", " ", "/;", " ", 
    RowBox[{
     RowBox[{"0", "\[LessEqual]", "t", "<", "t1"}], " ", "||", " ", 
     RowBox[{"t2", "\[LessEqual]", "t", "<", "t3"}], "||", 
     RowBox[{"t", " ", "\[GreaterEqual]", "t4"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"pumpRate", "[", 
    RowBox[{"t_", ",", 
     RowBox[{"{", 
      RowBox[{"t1_", ",", "t2_", ",", "t3_", ",", "t4_"}], "}"}]}], "]"}], ":=",
    "22"}], ";"}]}], "Input",
 CellChangeTimes->{{3.7254756577156343`*^9, 3.7254758965592527`*^9}, {
  3.725476012117303*^9, 3.7254760138055696`*^9}, {3.725476307271208*^9, 
  3.725476334577919*^9}, {3.725478874472454*^9, 
  3.725478896166782*^9}},ExpressionUUID->"d3e1b2c2-ba6f-465a-ac71-\
a5729c34da41"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"machineRate", "[", "t_", "]"}], ":=", " ", 
   RowBox[{"0", " ", "/;", " ", 
    RowBox[{
     RowBox[{"0", "\[LessEqual]", "t", "<", "2"}], " ", "||", " ", 
     RowBox[{"4", "\[LessEqual]", "t", "<", "8"}], "||", 
     RowBox[{"12", "\[LessEqual]", "t", "<", "14"}], "||", 
     RowBox[{"t", "\[GreaterEqual]", "18"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"machineRate", "[", "t_", "]"}], ":=", " ", 
   RowBox[{"12", "/;", " ", 
    RowBox[{
     RowBox[{"2", "\[LessEqual]", "t", "<", "4"}], " ", "||", " ", 
     RowBox[{"8", "\[LessEqual]", "t", "<", "10"}]}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"machineRate", "[", "t_", "]"}], ":=", " ", 
   RowBox[{"25", "/;", " ", 
    RowBox[{"10", "\[LessEqual]", "t", "<", "12"}]}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"machineRate", "[", "t_", "]"}], ":=", " ", 
   RowBox[{"17", "/;", " ", 
    RowBox[{"14", "\[LessEqual]", "t", "<", "16"}]}]}], " ", 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"machineRate", "[", "t_", "]"}], ":=", " ", 
   RowBox[{"5", "/;", " ", 
    RowBox[{"16", "\[LessEqual]", "t", "<", "18"}]}]}], " ", ";"}]}], "Input",\

 CellChangeTimes->{{3.725475881212304*^9, 3.725475926561273*^9}, {
  3.7254760247637053`*^9, 3.725476101323457*^9}, {3.725476136896715*^9, 
  3.725476281965735*^9}, {3.7255111529961977`*^9, 3.725511249131765*^9}, {
  3.725511288192206*^9, 3.725511353948604*^9}, {3.72551155066118*^9, 
  3.725511557802353*^9}},ExpressionUUID->"5d01e0c0-b739-480c-a039-\
a6d1b4129962"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"machineRate", "[", 
    RowBox[{"t_", ",", "e_"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"machineRate", "[", "t", "]"}], "+", 
    RowBox[{"If", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"machineRate", "[", "t", "]"}], "\[Equal]", "0"}], ",", "0", 
      ",", "e"}], "]"}]}]}], ";"}]], "Input",ExpressionUUID->"fd4cb201-86a1-\
456e-acd1-dcf52d2352c8"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Rates", "[", 
    RowBox[{"strategy_", ",", "e_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"machineT", "=", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "2", ",", "4", ",", "8", ",", "10", ",", "12", ",", "14", 
          ",", "16", ",", "18"}], "}"}]}], ",", "rate"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"rate", "[", "t_", "]"}], ":=", 
       RowBox[{
        RowBox[{"pumpRate", "[", 
         RowBox[{"t", ",", "strategy"}], "]"}], "-", 
        RowBox[{"machineRate", "[", 
         RowBox[{"t", ",", "e"}], "]"}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"rate", "/@", 
       RowBox[{"DeleteDuplicates", "@", 
        RowBox[{"Sort", "[", 
         RowBox[{"Join", "[", 
          RowBox[{"machineT", ",", "strategy"}], "]"}], "]"}]}]}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",
 CellChangeTimes->{{3.7254763262632523`*^9, 3.725476382776414*^9}, {
  3.725476715543521*^9, 3.7254768658177853`*^9}, {3.725476938372447*^9, 
  3.725477018137196*^9}, {3.7254774029988747`*^9, 3.725477403530294*^9}, {
  3.72551139319166*^9, 
  3.725511434607918*^9}},ExpressionUUID->"a378675d-2726-4882-b80e-\
a6736c64c995"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Delays", "[", "strategy_", "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"machineT", "=", 
        RowBox[{"{", 
         RowBox[{
         "0", ",", "2", ",", "4", ",", "8", ",", "10", ",", "12", ",", "14", 
          ",", "16", ",", "18", ",", "20"}], "}"}]}], ",", "rate"}], "}"}], 
     ",", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"Abs", "[", 
        RowBox[{"Subtract", "@@", "#"}], "]"}], "&"}], "/@", 
      RowBox[{"Partition", "[", 
       RowBox[{
        RowBox[{"DeleteDuplicates", "@", 
         RowBox[{"Sort", "[", 
          RowBox[{"Join", "[", 
           RowBox[{"machineT", ",", "strategy"}], "]"}], "]"}]}], ",", "2", 
        ",", "1"}], "]"}]}]}], "\[IndentingNewLine]", "]"}]}], ";"}]], "Input",\

 CellChangeTimes->{{3.725477155340275*^9, 3.7254771797178392`*^9}, {
  3.725477209783688*^9, 3.725477261885803*^9}, {3.725477307000169*^9, 
  3.72547733474405*^9}, {3.7254774282336073`*^9, 3.725477523348127*^9}, {
  3.725478218263406*^9, 
  3.725478218963064*^9}},ExpressionUUID->"8c0d1734-5319-44dd-98ed-\
38a333415554"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Do", "[", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"NicoSched", "[", "w", "]"}], "=", 
      RowBox[{"NicolasStrategyLP", "[", 
       RowBox[{"Round", "[", "w", "]"}], "]"}]}], ";"}], 
    "\[IndentingNewLine]", ",", 
    RowBox[{"{", 
     RowBox[{"w", ",", "101", ",", "115"}], "}"}]}], "]"}], ";"}]], "Input",
 CellChangeTimes->{{3.725529969787364*^9, 3.7255301106246243`*^9}, {
  3.725532341439808*^9, 3.725532350660173*^9}, {3.7255323809767437`*^9, 
  3.7255323849054193`*^9}, {3.725532427522592*^9, 3.725532431672908*^9}, {
  3.725532646186823*^9, 
  3.7255326515115*^9}},ExpressionUUID->"84875bc7-427f-4297-985d-67793d982a23"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"i", "\[Rule]", 
     RowBox[{"NicoSched", "[", "i", "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"i", ",", "51", ",", "115"}], "}"}]}], "]"}], ">>", 
  "hydacFullStrat.m"}]], "Input",
 CellChangeTimes->{{3.725530112544827*^9, 3.7255301183950243`*^9}, {
  3.725533188057268*^9, 
  3.725533246308668*^9}},ExpressionUUID->"740f5dce-35e2-4416-9cce-\
3b99965f10ca"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"I", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "115"}], "}"}], "]"}]}], ",", 
     RowBox[{"O", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"51", ",", "115"}], "}"}], "]"}]}], ",", "schedule", ",", 
     "data", ",", "diag", ",", "gant", ",", 
     RowBox[{"step", "=", "1"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"schedule", "[", "w_", "]"}], ":=", 
     RowBox[{"NicoSched", "[", 
      RowBox[{"Round", "[", "w", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"gant", "[", 
      RowBox[{"w_", ",", 
       RowBox[{"{", 
        RowBox[{"t1_", ",", "t2_", ",", "t3_", ",", "t4_"}], "}"}]}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"ColorOn", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"t1", ",", "w"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t2", ",", "w"}], "}"}]}], "}"}], "]"}], ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"t3", ",", "w"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"t4", ",", "w"}], "}"}]}], "}"}], "]"}]}], "}"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"data", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", "\[IndentingNewLine]", 
         RowBox[{"Module", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"sh", "=", 
             RowBox[{"schedule", "[", "i", "]"}]}], "}"}], ",", 
           "\[IndentingNewLine]", 
           RowBox[{"AccEnergy", "[", 
            RowBox[{"i", ",", 
             RowBox[{"Delays", "[", "sh", "]"}], ",", 
             RowBox[{"P", "[", 
              RowBox[{
               RowBox[{"Rates", "[", 
                RowBox[{"sh", ",", "0"}], "]"}], ",", 
               RowBox[{"ConstantArray", "[", 
                RowBox[{"0", ",", 
                 RowBox[{"Length", "@", 
                  RowBox[{"Rates", "[", 
                   RowBox[{"sh", ",", "0"}], "]"}]}]}], "]"}]}], "]"}]}], 
            "]"}]}], "\[IndentingNewLine]", "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"O", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"O", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "step"}], 
        "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"diag", "=", 
     RowBox[{"Flatten", "@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"gant", "[", 
         RowBox[{"i", ",", 
          RowBox[{"schedule", "[", "i", "]"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"O", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"O", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "step"}], 
         "}"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Average Accumulated Volume: \>\"", ",", 
      RowBox[{"N", "@", 
       RowBox[{"Mean", "@", 
        RowBox[{"data", "\[LeftDoubleBracket]", 
         RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}]}]}], "]"}], 
    ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Minimal Accumulated Volume: \>\"", ",", 
      RowBox[{"N", "@", 
       RowBox[{"MinimalBy", "[", 
        RowBox[{"data", ",", "Last"}], "]"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Maximal Accumulated Volume: \>\"", ",", 
      RowBox[{"N", "@", 
       RowBox[{"MaximalBy", "[", 
        RowBox[{"data", ",", "Last"}], "]"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"Graphics", "[", 
      RowBox[{
       RowBox[{"Prepend", "[", 
        RowBox[{"diag", ",", 
         RowBox[{"AbsoluteThickness", "[", "3", "]"}]}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", "1"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                "4"}], "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", "20", ",", "3"}], "}"}]}], "]"}], 
            ",", "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<time (seconds)\>\"", ",", 
          "\"\<initial volume (decilitre)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"594", ",", "316"}], "}"}]}]}], "]"}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->CompressedData["
1:eJwdzU8ow3EcxvFfc9xcmMuYKGMHio0VkW21SHFQMm21NpRobUYpLpSyw/5K
SlltyoEWUVPShCY7LorYaFi2mkTmT6z4Pp/D0+v09K40WXqHeRzHidggr6ng
KXGcVZ2vxtNwK6p9gVM3/DdYbrd+wy6DMA+V0rWCW6YtsSmCPzveCji5X10F
n+1OGbnrIfOx6zaYKvloh0UyTQ+UijvJw2TdAFSs15PJ4JGRfgKVCeZmHWPU
cf5ZoDh3OgGVe1HSf5GegWWSjnnocssdMBOIk69hlfqOuS0JkXpdP5dkjrh9
ZENNgA/9+U8BdCkdGig88JDT5sIgVPsN5Ea31XrP9M01j8OTSGYR6s9ES9Bi
a12B2toQGeb/Dj4wG9OxITha3Jd9ZF4aFe/QtOD9gh71Mll6pZOlmOaWiBz+
A/54+n4=
  "],ExpressionUUID->"3d079c8b-92e9-45aa-94f7-fa1ed3f5187c"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Average Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   "1668.4898212898213`"}],
  SequenceForm["Average Accumulated Volume: ", 1668.4898212898213`],
  Editable->False]], "Print",
 CellChangeTimes->{{3.725533062676046*^9, 3.7255330824612637`*^9}, 
   3.725533117629549*^9, 
   3.725533600444078*^9},ExpressionUUID->"8ceac8e2-5b3f-4b5c-a5d5-\
7dd6da6dc82a"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Minimal Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"51.`", ",", "1520.1313131313132`"}], "}"}], "}"}]}],
  SequenceForm["Minimal Accumulated Volume: ", {{51., 1520.1313131313132`}}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.725533062676046*^9, 3.7255330824612637`*^9}, 
   3.725533117629549*^9, 
   3.725533600452784*^9},ExpressionUUID->"8abc1978-cf3c-43a6-b7e1-\
c9669af8c179"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Maximal Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"115.`", ",", "1875.969696969697`"}], "}"}], "}"}]}],
  SequenceForm["Maximal Accumulated Volume: ", {{115., 1875.969696969697}}],
  Editable->False]], "Print",
 CellChangeTimes->{{3.725533062676046*^9, 3.7255330824612637`*^9}, 
   3.725533117629549*^9, 
   3.725533600461178*^9},ExpressionUUID->"d6587a20-dd3c-4d9b-8918-\
d72ae69d3fa3"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[
  {RGBColor[0, 1, 0], AbsoluteThickness[3], Opacity[1], 
   LineBox[NCache[{{2, 51}, {Rational[398, 99], 51}}, {{2, 51}, {
      4.02020202020202, 51}}]], 
   LineBox[NCache[{{Rational[82, 9], 51}, {Rational[44, 3], 51}}, {{
      9.11111111111111, 51}, {14.666666666666666`, 51}}]], 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[27, 13], 52}, {Rational[53, 13], 52}}, {{
       2.076923076923077, 52}, {4.076923076923077, 52}}]], 
    LineBox[NCache[{{Rational[201, 22], 52}, {Rational[44, 3], 52}}, {{
       9.136363636363637, 52}, {14.666666666666666`, 52}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[28, 13], 53}, {Rational[54, 13], 53}}, {{
       2.1538461538461537`, 53}, {4.153846153846154, 53}}]], 
    LineBox[NCache[{{Rational[101, 11], 53}, {Rational[44, 3], 53}}, {{
       9.181818181818182, 53}, {14.666666666666666`, 53}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[29, 13], 54}, {Rational[55, 13], 54}}, {{
       2.230769230769231, 54}, {4.230769230769231, 54}}]], 
    LineBox[NCache[{{Rational[203, 22], 54}, {Rational[44, 3], 54}}, {{
       9.227272727272727, 54}, {14.666666666666666`, 54}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[30, 13], 55}, {Rational[56, 13], 55}}, {{
       2.3076923076923075`, 55}, {4.3076923076923075`, 55}}]], 
    LineBox[NCache[{{Rational[102, 11], 55}, {Rational[44, 3], 55}}, {{
       9.272727272727273, 55}, {14.666666666666666`, 55}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[31, 13], 56}, {Rational[57, 13], 56}}, {{
       2.3846153846153846`, 56}, {4.384615384615385, 56}}]], 
    LineBox[NCache[{{Rational[205, 22], 56}, {Rational[44, 3], 56}}, {{
       9.318181818181818, 56}, {14.666666666666666`, 56}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[32, 13], 57}, {Rational[58, 13], 57}}, {{
       2.4615384615384617`, 57}, {4.461538461538462, 57}}]], 
    LineBox[NCache[{{Rational[103, 11], 57}, {Rational[44, 3], 57}}, {{
       9.363636363636363, 57}, {14.666666666666666`, 57}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[33, 13], 58}, {Rational[59, 13], 58}}, {{
       2.5384615384615383`, 58}, {4.538461538461538, 58}}]], 
    LineBox[NCache[{{Rational[207, 22], 58}, {Rational[44, 3], 58}}, {{
       9.409090909090908, 58}, {14.666666666666666`, 58}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[34, 13], 59}, {Rational[60, 13], 59}}, {{
       2.6153846153846154`, 59}, {4.615384615384615, 59}}]], 
    LineBox[NCache[{{Rational[104, 11], 59}, {Rational[44, 3], 59}}, {{
       9.454545454545455, 59}, {14.666666666666666`, 59}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[35, 13], 60}, {Rational[61, 13], 60}}, {{
       2.6923076923076925`, 60}, {4.6923076923076925`, 60}}]], 
    LineBox[NCache[{{Rational[19, 2], 60}, {Rational[44, 3], 60}}, {{
       9.5, 60}, {14.666666666666666`, 60}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[36, 13], 61}, {Rational[62, 13], 61}}, {{
       2.769230769230769, 61}, {4.769230769230769, 61}}]], 
    LineBox[NCache[{{Rational[105, 11], 61}, {Rational[44, 3], 61}}, {{
       9.545454545454545, 61}, {14.666666666666666`, 61}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[37, 13], 62}, {Rational[63, 13], 62}}, {{
       2.8461538461538463`, 62}, {4.846153846153846, 62}}]], 
    LineBox[NCache[{{Rational[211, 22], 62}, {Rational[44, 3], 62}}, {{
       9.590909090909092, 62}, {14.666666666666666`, 62}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[38, 13], 63}, {Rational[64, 13], 63}}, {{
       2.923076923076923, 63}, {4.923076923076923, 63}}]], 
    LineBox[NCache[{{Rational[106, 11], 63}, {Rational[44, 3], 63}}, {{
       9.636363636363637, 63}, {14.666666666666666`, 63}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], LineBox[{{3, 64}, {5, 64}}], 
    LineBox[NCache[{{Rational[213, 22], 64}, {Rational[44, 3], 64}}, {{
       9.681818181818182, 64}, {14.666666666666666`, 64}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[40, 13], 65}, {Rational[66, 13], 65}}, {{
       3.076923076923077, 65}, {5.076923076923077, 65}}]], 
    LineBox[NCache[{{Rational[107, 11], 65}, {Rational[44, 3], 65}}, {{
       9.727272727272727, 65}, {14.666666666666666`, 65}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[41, 13], 66}, {Rational[67, 13], 66}}, {{
       3.1538461538461537`, 66}, {5.153846153846154, 66}}]], 
    LineBox[NCache[{{Rational[215, 22], 66}, {Rational[44, 3], 66}}, {{
       9.772727272727273, 66}, {14.666666666666666`, 66}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[42, 13], 67}, {Rational[68, 13], 67}}, {{
       3.230769230769231, 67}, {5.230769230769231, 67}}]], 
    LineBox[NCache[{{Rational[108, 11], 67}, {Rational[44, 3], 67}}, {{
       9.818181818181818, 67}, {14.666666666666666`, 67}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[43, 13], 68}, {Rational[69, 13], 68}}, {{
       3.3076923076923075`, 68}, {5.3076923076923075`, 68}}]], 
    LineBox[NCache[{{Rational[217, 22], 68}, {Rational[44, 3], 68}}, {{
       9.863636363636363, 68}, {14.666666666666666`, 68}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[44, 13], 69}, {Rational[70, 13], 69}}, {{
       3.3846153846153846`, 69}, {5.384615384615385, 69}}]], 
    LineBox[NCache[{{Rational[109, 11], 69}, {Rational[44, 3], 69}}, {{
       9.909090909090908, 69}, {14.666666666666666`, 69}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[45, 13], 70}, {Rational[71, 13], 70}}, {{
       3.4615384615384617`, 70}, {5.461538461538462, 70}}]], 
    LineBox[NCache[{{Rational[219, 22], 70}, {Rational[44, 3], 70}}, {{
       9.954545454545455, 70}, {14.666666666666666`, 70}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[46, 13], 71}, {Rational[72, 13], 71}}, {{
       3.5384615384615383`, 71}, {5.538461538461538, 71}}]], 
    LineBox[NCache[{{10, 71}, {Rational[44, 3], 71}}, {{10, 71}, {
       14.666666666666666`, 71}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[47, 13], 72}, {Rational[73, 13], 72}}, {{
       3.6153846153846154`, 72}, {5.615384615384615, 72}}]], 
    LineBox[NCache[{{Rational[221, 22], 72}, {Rational[44, 3], 72}}, {{
       10.045454545454545`, 72}, {14.666666666666666`, 72}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[48, 13], 73}, {Rational[74, 13], 73}}, {{
       3.6923076923076925`, 73}, {5.6923076923076925`, 73}}]], 
    LineBox[NCache[{{Rational[111, 11], 73}, {Rational[44, 3], 73}}, {{
       10.090909090909092`, 73}, {14.666666666666666`, 73}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[49, 13], 74}, {Rational[75, 13], 74}}, {{
       3.769230769230769, 74}, {5.769230769230769, 74}}]], 
    LineBox[NCache[{{Rational[223, 22], 74}, {Rational[44, 3], 74}}, {{
       10.136363636363637`, 74}, {14.666666666666666`, 74}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[50, 13], 75}, {Rational[76, 13], 75}}, {{
       3.8461538461538463`, 75}, {5.846153846153846, 75}}]], 
    LineBox[NCache[{{Rational[112, 11], 75}, {Rational[44, 3], 75}}, {{
       10.181818181818182`, 75}, {14.666666666666666`, 75}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[51, 13], 76}, {Rational[77, 13], 76}}, {{
       3.923076923076923, 76}, {5.923076923076923, 76}}]], 
    LineBox[NCache[{{Rational[225, 22], 76}, {Rational[44, 3], 76}}, {{
       10.227272727272727`, 76}, {14.666666666666666`, 76}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], LineBox[{{4, 77}, {6, 77}}], 
    LineBox[NCache[{{Rational[113, 11], 77}, {Rational[44, 3], 77}}, {{
       10.272727272727273`, 77}, {14.666666666666666`, 77}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{7, 78}, {Rational[25, 2], 78}}, {{7, 78}, {12.5, 78}}]], 
    LineBox[NCache[{{Rational[49, 3], 78}, {Rational[55, 3], 78}}, {{
       16.333333333333332`, 78}, {18.333333333333332`, 78}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[87, 11], 79}, {Rational[147, 11], 79}}, {{
       7.909090909090909, 79}, {13.363636363636363`, 79}}]], 
    LineBox[NCache[{{Rational[49, 3], 79}, {Rational[55, 3], 79}}, {{
       16.333333333333332`, 79}, {18.333333333333332`, 79}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[175, 22], 80}, {Rational[147, 11], 80}}, {{
       7.954545454545454, 80}, {13.363636363636363`, 80}}]], 
    LineBox[NCache[{{Rational[49, 3], 80}, {Rational[55, 3], 80}}, {{
       16.333333333333332`, 80}, {18.333333333333332`, 80}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{8, 81}, {Rational[147, 11], 81}}, {{8, 81}, {
       13.363636363636363`, 81}}]], 
    LineBox[NCache[{{Rational[49, 3], 81}, {Rational[55, 3], 81}}, {{
       16.333333333333332`, 81}, {18.333333333333332`, 81}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[105, 13], 82}, {Rational[3831, 286], 82}}, {{
       8.076923076923077, 82}, {13.395104895104895`, 82}}]], 
    LineBox[NCache[{{Rational[49, 3], 82}, {Rational[55, 3], 82}}, {{
       16.333333333333332`, 82}, {18.333333333333332`, 82}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[106, 13], 83}, {Rational[1920, 143], 83}}, {{
       8.153846153846153, 83}, {13.426573426573427`, 83}}]], 
    LineBox[NCache[{{Rational[49, 3], 83}, {Rational[55, 3], 83}}, {{
       16.333333333333332`, 83}, {18.333333333333332`, 83}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[107, 13], 84}, {Rational[3849, 286], 84}}, {{
       8.23076923076923, 84}, {13.458041958041958`, 84}}]], 
    LineBox[NCache[{{Rational[49, 3], 84}, {Rational[55, 3], 84}}, {{
       16.333333333333332`, 84}, {18.333333333333332`, 84}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[108, 13], 85}, {Rational[1929, 143], 85}}, {{
       8.307692307692308, 85}, {13.48951048951049, 85}}]], 
    LineBox[NCache[{{Rational[49, 3], 85}, {Rational[55, 3], 85}}, {{
       16.333333333333332`, 85}, {18.333333333333332`, 85}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[109, 13], 86}, {Rational[3867, 286], 86}}, {{
       8.384615384615385, 86}, {13.520979020979022`, 86}}]], 
    LineBox[NCache[{{Rational[49, 3], 86}, {Rational[55, 3], 86}}, {{
       16.333333333333332`, 86}, {18.333333333333332`, 86}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[110, 13], 87}, {Rational[1938, 143], 87}}, {{
       8.461538461538462, 87}, {13.552447552447552`, 87}}]], 
    LineBox[NCache[{{Rational[49, 3], 87}, {Rational[55, 3], 87}}, {{
       16.333333333333332`, 87}, {18.333333333333332`, 87}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[111, 13], 88}, {Rational[3885, 286], 88}}, {{
       8.538461538461538, 88}, {13.583916083916083`, 88}}]], 
    LineBox[NCache[{{Rational[49, 3], 88}, {Rational[55, 3], 88}}, {{
       16.333333333333332`, 88}, {18.333333333333332`, 88}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[112, 13], 89}, {Rational[177, 13], 89}}, {{
       8.615384615384615, 89}, {13.615384615384615`, 89}}]], 
    LineBox[NCache[{{Rational[49, 3], 89}, {Rational[55, 3], 89}}, {{
       16.333333333333332`, 89}, {18.333333333333332`, 89}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[113, 13], 90}, {Rational[3903, 286], 90}}, {{
       8.692307692307692, 90}, {13.646853146853147`, 90}}]], 
    LineBox[NCache[{{Rational[49, 3], 90}, {Rational[55, 3], 90}}, {{
       16.333333333333332`, 90}, {18.333333333333332`, 90}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[114, 13], 91}, {Rational[1956, 143], 91}}, {{
       8.76923076923077, 91}, {13.678321678321678`, 91}}]], 
    LineBox[NCache[{{Rational[49, 3], 91}, {Rational[55, 3], 91}}, {{
       16.333333333333332`, 91}, {18.333333333333332`, 91}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[115, 13], 92}, {Rational[3921, 286], 92}}, {{
       8.846153846153847, 92}, {13.70979020979021, 92}}]], 
    LineBox[NCache[{{Rational[49, 3], 92}, {Rational[55, 3], 92}}, {{
       16.333333333333332`, 92}, {18.333333333333332`, 92}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[116, 13], 93}, {Rational[1965, 143], 93}}, {{
       8.923076923076923, 93}, {13.741258741258742`, 93}}]], 
    LineBox[NCache[{{Rational[49, 3], 93}, {Rational[55, 3], 93}}, {{
       16.333333333333332`, 93}, {18.333333333333332`, 93}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{9, 94}, {Rational[303, 22], 94}}, {{9, 94}, {
       13.772727272727273`, 94}}]], 
    LineBox[NCache[{{Rational[49, 3], 94}, {Rational[55, 3], 94}}, {{
       16.333333333333332`, 94}, {18.333333333333332`, 94}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[118, 13], 95}, {Rational[1974, 143], 95}}, {{
       9.076923076923077, 95}, {13.804195804195805`, 95}}]], 
    LineBox[NCache[{{Rational[49, 3], 95}, {Rational[55, 3], 95}}, {{
       16.333333333333332`, 95}, {18.333333333333332`, 95}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[201, 22], 96}, {Rational[152, 11], 96}}, {{
       9.136363636363637, 96}, {13.818181818181818`, 96}}]], 
    LineBox[NCache[{{Rational[49, 3], 96}, {Rational[55, 3], 96}}, {{
       16.333333333333332`, 96}, {18.333333333333332`, 96}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[101, 11], 97}, {Rational[152, 11], 97}}, {{
       9.181818181818182, 97}, {13.818181818181818`, 97}}]], 
    LineBox[NCache[{{Rational[49, 3], 97}, {Rational[55, 3], 97}}, {{
       16.333333333333332`, 97}, {18.333333333333332`, 97}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[203, 22], 98}, {Rational[152, 11], 98}}, {{
       9.227272727272727, 98}, {13.818181818181818`, 98}}]], 
    LineBox[NCache[{{Rational[49, 3], 98}, {Rational[55, 3], 98}}, {{
       16.333333333333332`, 98}, {18.333333333333332`, 98}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[
     NCache[{{Rational[102, 11], 99}, {Rational[152, 11], 99}}, {{
       9.272727272727273, 99}, {13.818181818181818`, 99}}]], 
    LineBox[NCache[{{Rational[49, 3], 99}, {Rational[55, 3], 99}}, {{
       16.333333333333332`, 99}, {18.333333333333332`, 99}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[205, 22], 100}, {Rational[152, 11], 100}}, {{
       9.318181818181818, 100}, {13.818181818181818`, 100}}]], 
    LineBox[NCache[{{Rational[49, 3], 100}, {Rational[55, 3], 100}}, {{
       16.333333333333332`, 100}, {18.333333333333332`, 100}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[103, 11], 101}, {Rational[152, 11], 101}}, {{
       9.363636363636363, 101}, {13.818181818181818`, 101}}]], 
    LineBox[NCache[{{Rational[49, 3], 101}, {Rational[55, 3], 101}}, {{
       16.333333333333332`, 101}, {18.333333333333332`, 101}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[207, 22], 102}, {Rational[152, 11], 102}}, {{
       9.409090909090908, 102}, {13.818181818181818`, 102}}]], 
    LineBox[NCache[{{Rational[49, 3], 102}, {Rational[55, 3], 102}}, {{
       16.333333333333332`, 102}, {18.333333333333332`, 102}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[104, 11], 103}, {Rational[152, 11], 103}}, {{
       9.454545454545455, 103}, {13.818181818181818`, 103}}]], 
    LineBox[NCache[{{Rational[49, 3], 103}, {Rational[55, 3], 103}}, {{
       16.333333333333332`, 103}, {18.333333333333332`, 103}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[19, 2], 104}, {Rational[152, 11], 104}}, {{
       9.5, 104}, {13.818181818181818`, 104}}]], 
    LineBox[NCache[{{Rational[49, 3], 104}, {Rational[55, 3], 104}}, {{
       16.333333333333332`, 104}, {18.333333333333332`, 104}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[105, 11], 105}, {Rational[152, 11], 105}}, {{
       9.545454545454545, 105}, {13.818181818181818`, 105}}]], 
    LineBox[NCache[{{Rational[49, 3], 105}, {Rational[55, 3], 105}}, {{
       16.333333333333332`, 105}, {18.333333333333332`, 105}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[211, 22], 106}, {Rational[152, 11], 106}}, {{
       9.590909090909092, 106}, {13.818181818181818`, 106}}]], 
    LineBox[NCache[{{Rational[49, 3], 106}, {Rational[55, 3], 106}}, {{
       16.333333333333332`, 106}, {18.333333333333332`, 106}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[106, 11], 107}, {Rational[152, 11], 107}}, {{
       9.636363636363637, 107}, {13.818181818181818`, 107}}]], 
    LineBox[NCache[{{Rational[49, 3], 107}, {Rational[55, 3], 107}}, {{
       16.333333333333332`, 107}, {18.333333333333332`, 107}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[213, 22], 108}, {Rational[152, 11], 108}}, {{
       9.681818181818182, 108}, {13.818181818181818`, 108}}]], 
    LineBox[NCache[{{Rational[49, 3], 108}, {Rational[55, 3], 108}}, {{
       16.333333333333332`, 108}, {18.333333333333332`, 108}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[107, 11], 109}, {Rational[152, 11], 109}}, {{
       9.727272727272727, 109}, {13.818181818181818`, 109}}]], 
    LineBox[NCache[{{Rational[49, 3], 109}, {Rational[55, 3], 109}}, {{
       16.333333333333332`, 109}, {18.333333333333332`, 109}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[215, 22], 110}, {Rational[152, 11], 110}}, {{
       9.772727272727273, 110}, {13.818181818181818`, 110}}]], 
    LineBox[NCache[{{Rational[49, 3], 110}, {Rational[55, 3], 110}}, {{
       16.333333333333332`, 110}, {18.333333333333332`, 110}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[108, 11], 111}, {Rational[152, 11], 111}}, {{
       9.818181818181818, 111}, {13.818181818181818`, 111}}]], 
    LineBox[NCache[{{Rational[49, 3], 111}, {Rational[55, 3], 111}}, {{
       16.333333333333332`, 111}, {18.333333333333332`, 111}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[217, 22], 112}, {Rational[152, 11], 112}}, {{
       9.863636363636363, 112}, {13.818181818181818`, 112}}]], 
    LineBox[NCache[{{Rational[49, 3], 112}, {Rational[55, 3], 112}}, {{
       16.333333333333332`, 112}, {18.333333333333332`, 112}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[109, 11], 113}, {Rational[152, 11], 113}}, {{
       9.909090909090908, 113}, {13.818181818181818`, 113}}]], 
    LineBox[NCache[{{Rational[49, 3], 113}, {Rational[55, 3], 113}}, {{
       16.333333333333332`, 113}, {18.333333333333332`, 113}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{Rational[219, 22], 114}, {Rational[152, 11], 114}}, {{
       9.954545454545455, 114}, {13.818181818181818`, 114}}]], 
    LineBox[NCache[{{Rational[49, 3], 114}, {Rational[55, 3], 114}}, {{
       16.333333333333332`, 114}, {18.333333333333332`, 114}}]]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[NCache[{{10, 115}, {Rational[152, 11], 115}}, {{10, 115}, {
       13.818181818181818`, 115}}]], 
    LineBox[NCache[{{Rational[49, 3], 115}, {Rational[55, 3], 115}}, {{
       16.333333333333332`, 115}, {18.333333333333332`, 115}}]]}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->{{True, False}, {True, False}},
  FrameLabel->{
    FormBox["\"time (seconds)\"", TraditionalForm], 
    FormBox["\"initial volume (decilitre)\"", TraditionalForm]},
  FrameTicks->{{{{51, 
       FormBox["51", TraditionalForm]}, {55, 
       FormBox["55", TraditionalForm]}, {59, 
       FormBox["59", TraditionalForm]}, {63, 
       FormBox["63", TraditionalForm]}, {67, 
       FormBox["67", TraditionalForm]}, {71, 
       FormBox["71", TraditionalForm]}, {75, 
       FormBox["75", TraditionalForm]}, {79, 
       FormBox["79", TraditionalForm]}, {83, 
       FormBox["83", TraditionalForm]}, {87, 
       FormBox["87", TraditionalForm]}, {91, 
       FormBox["91", TraditionalForm]}, {95, 
       FormBox["95", TraditionalForm]}, {99, 
       FormBox["99", TraditionalForm]}, {103, 
       FormBox["103", TraditionalForm]}, {107, 
       FormBox["107", TraditionalForm]}, {111, 
       FormBox["111", TraditionalForm]}, {115, 
       FormBox["115", TraditionalForm]}}, None}, {{{0, 
       FormBox["0", TraditionalForm]}, {3, 
       FormBox["3", TraditionalForm]}, {6, 
       FormBox["6", TraditionalForm]}, {9, 
       FormBox["9", TraditionalForm]}, {12, 
       FormBox["12", TraditionalForm]}, {15, 
       FormBox["15", TraditionalForm]}, {18, 
       FormBox["18", TraditionalForm]}}, None}},
  ImageSize->{594, 316},
  PlotRangePadding->1]], "Output",
 CellChangeTimes->{
  3.72551923578017*^9, 3.7255193350707006`*^9, 3.725519400247199*^9, 
   3.725519462221653*^9, 3.725519556419188*^9, 3.725519614112377*^9, 
   3.725519685580285*^9, {3.72551976127748*^9, 3.7255197827174063`*^9}, {
   3.72551985448173*^9, 3.725519896591796*^9}, 3.725519956695804*^9, 
   3.725520024280164*^9, 3.725521457310487*^9, 3.725525046455682*^9, 
   3.725525287714694*^9, 3.725525563473113*^9, 3.725527930724427*^9, 
   3.725528014994217*^9, 3.725528255811839*^9, 3.725529841234676*^9, {
   3.725533062768277*^9, 3.7255330824935713`*^9}, 3.725533117670278*^9, 
   3.725533600482574*^9},ExpressionUUID->"7e35ffdc-91fa-4d6f-97ef-\
1dceaa9da0b7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", " ", "=", "83"}], ",", 
     RowBox[{"I", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "115"}], "}"}], "]"}]}], ",", 
     RowBox[{"O", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"51", ",", "115"}], "}"}], "]"}]}], ",", 
     RowBox[{"Iterations", " ", "=", " ", "10"}], ",", "mpath", ",", "lpath", 
     ",", "upath", ",", "\[IndentingNewLine]", "currsched", ",", " ", 
     "schedule", ",", "simulate", ",", "gant", ",", 
     RowBox[{"simRunL", " ", "=", 
      RowBox[{"{", "}"}]}], ",", " ", 
     RowBox[{"simRunU", " ", "=", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"simRun", "=", 
      RowBox[{"{", "}"}]}], ",", " ", 
     RowBox[{"gantRun", "=", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"shed", "=", 
      RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AccVolume", "=", "0"}], ",", 
     RowBox[{"AccBest", "=", " ", "0"}], ",", 
     RowBox[{"AccWorst", " ", "=", " ", "0"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"schedule", "[", "w_", "]"}], ":=", 
     RowBox[{"NicoSched", "[", 
      RowBox[{"Round", "[", "w", "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"simulate", "[", 
      RowBox[{"t_", ",", "w_", ",", "sched_", ",", "path_"}], "]"}], " ", ":=",
      " ", 
     RowBox[{"SimulateSchedule", "[", 
      RowBox[{"t", ",", "w", ",", 
       RowBox[{"Delays", "[", "sched", "]"}], ",", "path"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"gant", "[", 
      RowBox[{"t_", ",", "w_", ",", 
       RowBox[{"{", 
        RowBox[{"t1_", ",", "t2_", ",", "t3_", ",", "t4_"}], "}"}]}], "]"}], ":=", 
     RowBox[{"{", 
      RowBox[{"ColorOn", ",", 
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"t", "+", "t1"}], ",", "w"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"t", "+", "t2"}], ",", "w"}], "}"}]}], "}"}], "]"}], ",", 
       
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"t", "+", "t3"}], ",", "w"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"t", "+", "t4"}], ",", "w"}], "}"}]}], "}"}], "]"}]}], 
      "}"}]}], ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"currsched", "=", " ", 
        RowBox[{"schedule", "[", "w0", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"mpath", "=", 
        RowBox[{"P", "[", 
         RowBox[{
          RowBox[{"Rates", "[", 
           RowBox[{"currsched", ",", "0"}], "]"}], ",", 
          RowBox[{"ConstantArray", "[", 
           RowBox[{"0", ",", 
            RowBox[{"Length", "@", 
             RowBox[{"Rates", "[", 
              RowBox[{"currsched", ",", "0"}], "]"}]}]}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"lpath", "=", 
        RowBox[{"P", "[", 
         RowBox[{
          RowBox[{"Rates", "[", 
           RowBox[{"currsched", ",", "1"}], "]"}], ",", 
          RowBox[{"ConstantArray", "[", 
           RowBox[{"0", ",", 
            RowBox[{"PathLength", "[", "mpath", "]"}]}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", 
       RowBox[{"upath", "=", 
        RowBox[{"P", "[", 
         RowBox[{
          RowBox[{"Rates", "[", 
           RowBox[{"currsched", ",", 
            RowBox[{"-", "1"}]}], "]"}], ",", 
          RowBox[{"ConstantArray", "[", 
           RowBox[{"0", ",", 
            RowBox[{"PathLength", "[", "mpath", "]"}]}], "]"}]}], "]"}]}], 
       ";", "\[IndentingNewLine]", "\[IndentingNewLine]", 
       RowBox[{"shed", "=", 
        RowBox[{"Append", "[", 
         RowBox[{"shed", ",", 
          RowBox[{
           RowBox[{"N", "[", 
            RowBox[{"w0", "/", "10"}], "]"}], "\[Rule]", "currsched"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"simRun", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRun", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched", ",", 
            "mpath"}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"simRunL", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRunL", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched", ",", 
            "lpath"}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"simRunU", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRunU", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched", ",", 
            "upath"}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"gantRun", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"gantRun", ",", 
          RowBox[{"gant", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "48.5", ",", "currsched"}], 
           "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"AccBest", " ", "+=", " ", 
        RowBox[{
         RowBox[{"AccEnergy", "[", 
          RowBox[{"w0", ",", 
           RowBox[{"Delays", "@", "currsched"}], ",", "lpath"}], "]"}], "/", 
         "10"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"AccWorst", " ", "+=", 
        RowBox[{
         RowBox[{"AccEnergy", "[", 
          RowBox[{"w0", ",", 
           RowBox[{"Delays", "@", "currsched"}], ",", "upath"}], "]"}], "/", 
         "10"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"AccVolume", " ", "+=", " ", 
        RowBox[{
         RowBox[{"AccEnergy", "[", 
          RowBox[{"w0", ",", 
           RowBox[{"Delays", "@", "currsched"}], ",", "mpath"}], "]"}], "/", 
         "10"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"w0", "=", " ", 
        RowBox[{"FinalEnergy", "[", 
         RowBox[{"w0", ",", 
          RowBox[{"Delays", "@", "currsched"}], ",", "mpath"}], "]"}]}], 
       ";"}], "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", 
        RowBox[{"Iterations", "-", "1"}]}], "}"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Strategies: \>\"", ",", "shed"}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Accumulated Volume: \>\"", ",", 
      RowBox[{"N", "[", "AccVolume", "]"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Volume: \>\"", ",", 
      RowBox[{"N", "[", 
       RowBox[{"AccVolume", " ", "/", " ", 
        RowBox[{"(", 
         RowBox[{"20", " ", "Iterations"}], ")"}]}], "]"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Worst: \>\"", ",", 
      RowBox[{"AccWorst", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{"20", " ", "Iterations"}], ")"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Best: \>\"", ",", 
      RowBox[{"AccBest", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{"20", " ", "Iterations"}], ")"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "@", 
     RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", "simRun", "]"}], ",", "Magenta", ",", "Thin", 
           ",", 
           RowBox[{"Line", "[", "simRunU", "]"}], ",", "Magenta", ",", 
           RowBox[{"Line", "[", "simRunL", "]"}], ",", "\[IndentingNewLine]", 
           "Red", ",", "Dashed", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"20", " ", "Iterations"}], ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"20", " ", "Iterations"}], ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "gantRun"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "2"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                "5"}], "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", 
                RowBox[{"20", " ", "Iterations"}], ",", "10"}], "}"}]}], 
             "]"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<time (seconds)\>\"", ",", 
          "\"\<pump [off/on]; volume (decilitre)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"594", ",", "316"}], "}"}]}]}], "]"}]}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.725337761219927*^9, 3.7253377840250387`*^9}, {
   3.72533781824043*^9, 3.725337902081818*^9}, {3.725338363349901*^9, 
   3.7253383646726627`*^9}, {3.725338563564699*^9, 3.725338604417573*^9}, {
   3.725338636687961*^9, 3.725338743957923*^9}, {3.725338854170185*^9, 
   3.725338951910684*^9}, {3.7253389905931883`*^9, 3.725339008238756*^9}, {
   3.725339204536627*^9, 3.72533931698608*^9}, {3.725339349366226*^9, 
   3.7253394535439796`*^9}, {3.725339549844146*^9, 3.7253398083835573`*^9}, {
   3.7253398418093977`*^9, 3.725339926533823*^9}, 3.725339962894929*^9, {
   3.725341041258279*^9, 3.725341083683235*^9}, {3.7253411145591183`*^9, 
   3.725341159808466*^9}, {3.7253444412943373`*^9, 3.7253445306180553`*^9}, {
   3.725346106398671*^9, 3.72534610657831*^9}, {3.7253475469170723`*^9, 
   3.7253475564032593`*^9}, {3.7253481023092613`*^9, 
   3.7253481259920263`*^9}, {3.725371025110425*^9, 3.725371213062798*^9}, {
   3.7253712524884777`*^9, 3.725371410828082*^9}, {3.7253714498938503`*^9, 
   3.725371916916893*^9}, 3.7253719524741163`*^9, {3.725371989128048*^9, 
   3.7253720288653812`*^9}, {3.725372072558864*^9, 3.725372117180867*^9}, 
   3.7253723288677483`*^9, {3.725372447154593*^9, 3.725372494444005*^9}, 
   3.72537252986307*^9, {3.725372604182612*^9, 3.725372660847823*^9}, {
   3.725372702403892*^9, 3.725372761801586*^9}, {3.725372806538199*^9, 
   3.7253728203353767`*^9}, {3.725372877833745*^9, 3.725372960771289*^9}, {
   3.7253729977806997`*^9, 3.725373011834085*^9}, {3.725375306777631*^9, 
   3.72537534324198*^9}, 3.725375405822421*^9, {3.7253754687935762`*^9, 
   3.72537549526899*^9}, {3.725375541946224*^9, 3.725375551780942*^9}, 
   3.725375686241819*^9, {3.725375726832759*^9, 3.725375730337098*^9}, {
   3.725375846361102*^9, 3.725375858452347*^9}, {3.7253759227118483`*^9, 
   3.725376173749218*^9}, {3.7253763028708973`*^9, 3.725376326555943*^9}, {
   3.725376362722376*^9, 3.725376367504883*^9}, 3.725376499272189*^9, {
   3.725376814307782*^9, 3.725376930747761*^9}, 3.7253770202626047`*^9, 
   3.7253774021503267`*^9, 3.725377495382119*^9, 3.725479449368*^9, {
   3.725479481143071*^9, 3.72547948127707*^9}, {3.725480048811079*^9, 
   3.7254801147612667`*^9}, {3.7254801824123993`*^9, 3.725480229856247*^9}, 
   3.725480265191861*^9, {3.725480300629417*^9, 3.725480458162485*^9}, {
   3.725480926828513*^9, 3.7254809793718357`*^9}, {3.725481090656945*^9, 
   3.725481255773549*^9}, {3.725481294821701*^9, 3.725481402792253*^9}, 
   3.7254814476276484`*^9, {3.7254814787736683`*^9, 3.7254815090497704`*^9}, {
   3.725481594892879*^9, 3.725481683272051*^9}, {3.72548187924356*^9, 
   3.7254818799338617`*^9}, 3.725481924802593*^9, {3.725482001488722*^9, 
   3.725482010372246*^9}, {3.72548210156997*^9, 3.725482102037981*^9}, {
   3.725482167702941*^9, 3.725482168204822*^9}, {3.725482217350224*^9, 
   3.725482217495133*^9}, {3.725482310766526*^9, 3.725482311240782*^9}, {
   3.725511673914489*^9, 3.725511827648817*^9}, {3.7255120770012827`*^9, 
   3.725512215303359*^9}, {3.725512546206978*^9, 3.725512549636478*^9}, {
   3.725512590362937*^9, 3.725512593388567*^9}, {3.7255127662314053`*^9, 
   3.725512839250474*^9}, {3.725512889206683*^9, 3.725512895223564*^9}, {
   3.725513008399579*^9, 3.72551301312744*^9}, 3.725524918871673*^9, {
   3.725525571010524*^9, 3.7255255727022247`*^9}, {3.725525791254978*^9, 
   3.725525791322983*^9}, {3.72552622789926*^9, 3.725526229043989*^9}, 
   3.7255262670399303`*^9, 3.7255275304663773`*^9, {3.725533880196947*^9, 
   3.725533885833137*^9}, {3.725533984458123*^9, 
   3.725533993582294*^9}},ExpressionUUID->"9ad6aa31-2b19-4693-ae74-\
81f37ee97817"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Strategies: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"8.3`", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["106", "13"], ",", 
        FractionBox["1920", "143"], ",", 
        FractionBox["49", "3"], ",", 
        FractionBox["55", "3"]}], "}"}]}], ",", 
     RowBox[{"10.1`", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["103", "11"], ",", 
        FractionBox["152", "11"], ",", 
        FractionBox["49", "3"], ",", 
        FractionBox["55", "3"]}], "}"}]}], ",", 
     RowBox[{"10.1`", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["103", "11"], ",", 
        FractionBox["152", "11"], ",", 
        FractionBox["49", "3"], ",", 
        FractionBox["55", "3"]}], "}"}]}], ",", 
     RowBox[{"10.1`", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["103", "11"], ",", 
        FractionBox["152", "11"], ",", 
        FractionBox["49", "3"], ",", 
        FractionBox["55", "3"]}], "}"}]}], ",", 
     RowBox[{"10.1`", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["103", "11"], ",", 
        FractionBox["152", "11"], ",", 
        FractionBox["49", "3"], ",", 
        FractionBox["55", "3"]}], "}"}]}], ",", 
     RowBox[{"10.1`", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["103", "11"], ",", 
        FractionBox["152", "11"], ",", 
        FractionBox["49", "3"], ",", 
        FractionBox["55", "3"]}], "}"}]}], ",", 
     RowBox[{"10.1`", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["103", "11"], ",", 
        FractionBox["152", "11"], ",", 
        FractionBox["49", "3"], ",", 
        FractionBox["55", "3"]}], "}"}]}], ",", 
     RowBox[{"10.1`", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["103", "11"], ",", 
        FractionBox["152", "11"], ",", 
        FractionBox["49", "3"], ",", 
        FractionBox["55", "3"]}], "}"}]}], ",", 
     RowBox[{"10.1`", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["103", "11"], ",", 
        FractionBox["152", "11"], ",", 
        FractionBox["49", "3"], ",", 
        FractionBox["55", "3"]}], "}"}]}], ",", 
     RowBox[{"10.1`", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        FractionBox["103", "11"], ",", 
        FractionBox["152", "11"], ",", 
        FractionBox["49", "3"], ",", 
        FractionBox["55", "3"]}], "}"}]}]}], "}"}]}],
  SequenceForm["Strategies: ", {8.3 -> {
      Rational[106, 13], 
      Rational[1920, 143], 
      Rational[49, 3], 
      Rational[55, 3]}, 10.1 -> {
      Rational[103, 11], 
      Rational[152, 11], 
      Rational[49, 3], 
      Rational[55, 3]}, 10.1 -> {
      Rational[103, 11], 
      Rational[152, 11], 
      Rational[49, 3], 
      Rational[55, 3]}, 10.1 -> {
      Rational[103, 11], 
      Rational[152, 11], 
      Rational[49, 3], 
      Rational[55, 3]}, 10.1 -> {
      Rational[103, 11], 
      Rational[152, 11], 
      Rational[49, 3], 
      Rational[55, 3]}, 10.1 -> {
      Rational[103, 11], 
      Rational[152, 11], 
      Rational[49, 3], 
      Rational[55, 3]}, 10.1 -> {
      Rational[103, 11], 
      Rational[152, 11], 
      Rational[49, 3], 
      Rational[55, 3]}, 10.1 -> {
      Rational[103, 11], 
      Rational[152, 11], 
      Rational[49, 3], 
      Rational[55, 3]}, 10.1 -> {
      Rational[103, 11], 
      Rational[152, 11], 
      Rational[49, 3], 
      Rational[55, 3]}, 10.1 -> {
      Rational[103, 11], 
      Rational[152, 11], 
      Rational[49, 3], 
      Rational[55, 3]}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.72552598806988*^9, 3.7255262769004602`*^9, 
  3.725527525140588*^9, 3.725527665689608*^9, 3.725533898584139*^9, 
  3.725533995968432*^9},ExpressionUUID->"834e0427-6206-4cfc-a4c4-\
0cb83dcb14de"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   "1728.8487179487179`"}],
  SequenceForm["Accumulated Volume: ", 1728.8487179487179`],
  Editable->False]], "Print",
 CellChangeTimes->{3.72552598806988*^9, 3.7255262769004602`*^9, 
  3.725527525140588*^9, 3.725527665689608*^9, 3.725533898584139*^9, 
  3.725533995974455*^9},ExpressionUUID->"556b70c4-125e-4bab-9a24-\
1f3b8e9c4976"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Volume: \"\>", "\[InvisibleSpace]", "8.64424358974359`"}],
  
  SequenceForm["Mean Volume: ", 8.64424358974359],
  Editable->False]], "Print",
 CellChangeTimes->{3.72552598806988*^9, 3.7255262769004602`*^9, 
  3.725527525140588*^9, 3.725527665689608*^9, 3.725533898584139*^9, 
  3.7255339959816017`*^9},ExpressionUUID->"059e2f23-d64e-432f-a48c-\
e1c63f621ff7"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Worst: \"\>", "\[InvisibleSpace]", 
   FractionBox["713251", "78000"]}],
  SequenceForm["Mean Worst: ", 
   Rational[713251, 78000]],
  Editable->False]], "Print",
 CellChangeTimes->{3.72552598806988*^9, 3.7255262769004602`*^9, 
  3.725527525140588*^9, 3.725527665689608*^9, 3.725533898584139*^9, 
  3.725533995984548*^9},ExpressionUUID->"0b1ee38a-5c72-477b-b113-\
9418d3dab105"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Best: \"\>", "\[InvisibleSpace]", 
   FractionBox["635251", "78000"]}],
  SequenceForm["Mean Best: ", 
   Rational[635251, 78000]],
  Editable->False]], "Print",
 CellChangeTimes->{3.72552598806988*^9, 3.7255262769004602`*^9, 
  3.725527525140588*^9, 3.725527665689608*^9, 3.725533898584139*^9, 
  3.7255339959878817`*^9},ExpressionUUID->"710ed6e4-edeb-4497-84d6-\
3e1f29193b3d"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], 
    LineBox[NCache[{{0, 83}, {2, 83}, {2, 83}, {4, 59}, {4, 59}, {8, 59}, {8, 
       59}, {Rational[106, 13], Rational[743, 13]}, {
       Rational[106, 13], Rational[743, 13]}, {10, Rational[983, 13]}, {
       10, Rational[983, 13]}, {12, Rational[905, 13]}, {
       12, Rational[905, 13]}, {Rational[1920, 143], 101}, {
       Rational[1920, 143], 101}, {14, 101}, {14, 101}, {16, 67}, {16, 67}, {
       Rational[49, 3], Rational[196, 3]}, {
       Rational[49, 3], Rational[196, 3]}, {18, Rational[281, 3]}, {
       18, Rational[281, 3]}, {Rational[55, 3], 101}, {
       Rational[55, 3], 101}, {20, 101}, {20, 101}, {20, 101}, {22, 101}, {22,
        101}, {24, 77}, {24, 77}, {28, 77}, {28, 77}, {
       Rational[323, 11], Rational[667, 11]}, {
       Rational[323, 11], Rational[667, 11]}, {30, 67}, {30, 67}, {32, 61}, {
       32, 61}, {Rational[372, 11], 101}, {Rational[372, 11], 101}, {34, 
       101}, {34, 101}, {36, 67}, {36, 67}, {
       Rational[109, 3], Rational[196, 3]}, {
       Rational[109, 3], Rational[196, 3]}, {38, Rational[281, 3]}, {
       38, Rational[281, 3]}, {Rational[115, 3], 101}, {
       Rational[115, 3], 101}, {40, 101}, {40, 101}, {40, 101}, {42, 101}, {
       42, 101}, {44, 77}, {44, 77}, {48, 77}, {48, 77}, {
       Rational[543, 11], Rational[667, 11]}, {
       Rational[543, 11], Rational[667, 11]}, {50, 67}, {50, 67}, {52, 61}, {
       52, 61}, {Rational[592, 11], 101}, {Rational[592, 11], 101}, {54, 
       101}, {54, 101}, {56, 67}, {56, 67}, {
       Rational[169, 3], Rational[196, 3]}, {
       Rational[169, 3], Rational[196, 3]}, {58, Rational[281, 3]}, {
       58, Rational[281, 3]}, {Rational[175, 3], 101}, {
       Rational[175, 3], 101}, {60, 101}, {60, 101}, {60, 101}, {62, 101}, {
       62, 101}, {64, 77}, {64, 77}, {68, 77}, {68, 77}, {
       Rational[763, 11], Rational[667, 11]}, {
       Rational[763, 11], Rational[667, 11]}, {70, 67}, {70, 67}, {72, 61}, {
       72, 61}, {Rational[812, 11], 101}, {Rational[812, 11], 101}, {74, 
       101}, {74, 101}, {76, 67}, {76, 67}, {
       Rational[229, 3], Rational[196, 3]}, {
       Rational[229, 3], Rational[196, 3]}, {78, Rational[281, 3]}, {
       78, Rational[281, 3]}, {Rational[235, 3], 101}, {
       Rational[235, 3], 101}, {80, 101}, {80, 101}, {80, 101}, {82, 101}, {
       82, 101}, {84, 77}, {84, 77}, {88, 77}, {88, 77}, {
       Rational[983, 11], Rational[667, 11]}, {
       Rational[983, 11], Rational[667, 11]}, {90, 67}, {90, 67}, {92, 61}, {
       92, 61}, {Rational[1032, 11], 101}, {Rational[1032, 11], 101}, {94, 
       101}, {94, 101}, {96, 67}, {96, 67}, {
       Rational[289, 3], Rational[196, 3]}, {
       Rational[289, 3], Rational[196, 3]}, {98, Rational[281, 3]}, {
       98, Rational[281, 3]}, {Rational[295, 3], 101}, {
       Rational[295, 3], 101}, {100, 101}, {100, 101}, {100, 101}, {102, 
       101}, {102, 101}, {104, 77}, {104, 77}, {108, 77}, {108, 77}, {
       Rational[1203, 11], Rational[667, 11]}, {
       Rational[1203, 11], Rational[667, 11]}, {110, 67}, {110, 67}, {112, 
       61}, {112, 61}, {Rational[1252, 11], 101}, {Rational[1252, 11], 101}, {
       114, 101}, {114, 101}, {116, 67}, {116, 67}, {
       Rational[349, 3], Rational[196, 3]}, {
       Rational[349, 3], Rational[196, 3]}, {118, Rational[281, 3]}, {
       118, Rational[281, 3]}, {Rational[355, 3], 101}, {
       Rational[355, 3], 101}, {120, 101}, {120, 101}, {120, 101}, {122, 
       101}, {122, 101}, {124, 77}, {124, 77}, {128, 77}, {128, 77}, {
       Rational[1423, 11], Rational[667, 11]}, {
       Rational[1423, 11], Rational[667, 11]}, {130, 67}, {130, 67}, {132, 
       61}, {132, 61}, {Rational[1472, 11], 101}, {Rational[1472, 11], 101}, {
       134, 101}, {134, 101}, {136, 67}, {136, 67}, {
       Rational[409, 3], Rational[196, 3]}, {
       Rational[409, 3], Rational[196, 3]}, {138, Rational[281, 3]}, {
       138, Rational[281, 3]}, {Rational[415, 3], 101}, {
       Rational[415, 3], 101}, {140, 101}, {140, 101}, {140, 101}, {142, 
       101}, {142, 101}, {144, 77}, {144, 77}, {148, 77}, {148, 77}, {
       Rational[1643, 11], Rational[667, 11]}, {
       Rational[1643, 11], Rational[667, 11]}, {150, 67}, {150, 67}, {152, 
       61}, {152, 61}, {Rational[1692, 11], 101}, {Rational[1692, 11], 101}, {
       154, 101}, {154, 101}, {156, 67}, {156, 67}, {
       Rational[469, 3], Rational[196, 3]}, {
       Rational[469, 3], Rational[196, 3]}, {158, Rational[281, 3]}, {
       158, Rational[281, 3]}, {Rational[475, 3], 101}, {
       Rational[475, 3], 101}, {160, 101}, {160, 101}, {160, 101}, {162, 
       101}, {162, 101}, {164, 77}, {164, 77}, {168, 77}, {168, 77}, {
       Rational[1863, 11], Rational[667, 11]}, {
       Rational[1863, 11], Rational[667, 11]}, {170, 67}, {170, 67}, {172, 
       61}, {172, 61}, {Rational[1912, 11], 101}, {Rational[1912, 11], 101}, {
       174, 101}, {174, 101}, {176, 67}, {176, 67}, {
       Rational[529, 3], Rational[196, 3]}, {
       Rational[529, 3], Rational[196, 3]}, {178, Rational[281, 3]}, {
       178, Rational[281, 3]}, {Rational[535, 3], 101}, {
       Rational[535, 3], 101}, {180, 101}, {180, 101}, {180, 101}, {182, 
       101}, {182, 101}, {184, 77}, {184, 77}, {188, 77}, {188, 77}, {
       Rational[2083, 11], Rational[667, 11]}, {
       Rational[2083, 11], Rational[667, 11]}, {190, 67}, {190, 67}, {192, 
       61}, {192, 61}, {Rational[2132, 11], 101}, {Rational[2132, 11], 101}, {
       194, 101}, {194, 101}, {196, 67}, {196, 67}, {
       Rational[589, 3], Rational[196, 3]}, {
       Rational[589, 3], Rational[196, 3]}, {198, Rational[281, 3]}, {
       198, Rational[281, 3]}, {Rational[595, 3], 101}, {
       Rational[595, 3], 101}, {200, 101}, {200, 101}}, {{0, 83}, {2, 83}, {2,
        83}, {4, 59}, {4, 59}, {8, 59}, {8, 59}, {8.153846153846153, 
       57.15384615384615}, {8.153846153846153, 57.15384615384615}, {
       10, 75.61538461538461}, {10, 75.61538461538461}, {
       12, 69.61538461538461}, {12, 69.61538461538461}, {
       13.426573426573427`, 101}, {13.426573426573427`, 101}, {14, 101}, {14, 
       101}, {16, 67}, {16, 67}, {16.333333333333332`, 65.33333333333333}, {
       16.333333333333332`, 65.33333333333333}, {18, 93.66666666666667}, {
       18, 93.66666666666667}, {18.333333333333332`, 101}, {
       18.333333333333332`, 101}, {20, 101}, {20, 101}, {20, 101}, {22, 
       101}, {22, 101}, {24, 77}, {24, 77}, {28, 77}, {28, 77}, {
       29.363636363636363`, 60.63636363636363}, {29.363636363636363`, 
       60.63636363636363}, {30, 67}, {30, 67}, {32, 61}, {32, 61}, {
       33.81818181818182, 101}, {33.81818181818182, 101}, {34, 101}, {34, 
       101}, {36, 67}, {36, 67}, {36.333333333333336`, 65.33333333333333}, {
       36.333333333333336`, 65.33333333333333}, {38, 93.66666666666667}, {
       38, 93.66666666666667}, {38.333333333333336`, 101}, {
       38.333333333333336`, 101}, {40, 101}, {40, 101}, {40, 101}, {42, 
       101}, {42, 101}, {44, 77}, {44, 77}, {48, 77}, {48, 77}, {
       49.36363636363637, 60.63636363636363}, {49.36363636363637, 
       60.63636363636363}, {50, 67}, {50, 67}, {52, 61}, {52, 61}, {
       53.81818181818182, 101}, {53.81818181818182, 101}, {54, 101}, {54, 
       101}, {56, 67}, {56, 67}, {56.333333333333336`, 65.33333333333333}, {
       56.333333333333336`, 65.33333333333333}, {58, 93.66666666666667}, {
       58, 93.66666666666667}, {58.333333333333336`, 101}, {
       58.333333333333336`, 101}, {60, 101}, {60, 101}, {60, 101}, {62, 
       101}, {62, 101}, {64, 77}, {64, 77}, {68, 77}, {68, 77}, {
       69.36363636363636, 60.63636363636363}, {69.36363636363636, 
       60.63636363636363}, {70, 67}, {70, 67}, {72, 61}, {72, 61}, {
       73.81818181818181, 101}, {73.81818181818181, 101}, {74, 101}, {74, 
       101}, {76, 67}, {76, 67}, {76.33333333333333, 65.33333333333333}, {
       76.33333333333333, 65.33333333333333}, {78, 93.66666666666667}, {
       78, 93.66666666666667}, {78.33333333333333, 101}, {
       78.33333333333333, 101}, {80, 101}, {80, 101}, {80, 101}, {82, 101}, {
       82, 101}, {84, 77}, {84, 77}, {88, 77}, {88, 77}, {89.36363636363636, 
       60.63636363636363}, {89.36363636363636, 60.63636363636363}, {90, 67}, {
       90, 67}, {92, 61}, {92, 61}, {93.81818181818181, 101}, {
       93.81818181818181, 101}, {94, 101}, {94, 101}, {96, 67}, {96, 67}, {
       96.33333333333333, 65.33333333333333}, {96.33333333333333, 
       65.33333333333333}, {98, 93.66666666666667}, {98, 93.66666666666667}, {
       98.33333333333333, 101}, {98.33333333333333, 101}, {100, 101}, {100, 
       101}, {100, 101}, {102, 101}, {102, 101}, {104, 77}, {104, 77}, {108, 
       77}, {108, 77}, {109.36363636363636`, 60.63636363636363}, {
       109.36363636363636`, 60.63636363636363}, {110, 67}, {110, 67}, {112, 
       61}, {112, 61}, {113.81818181818181`, 101}, {
       113.81818181818181`, 101}, {114, 101}, {114, 101}, {116, 67}, {116, 
       67}, {116.33333333333333`, 65.33333333333333}, {116.33333333333333`, 
       65.33333333333333}, {118, 93.66666666666667}, {
       118, 93.66666666666667}, {118.33333333333333`, 101}, {
       118.33333333333333`, 101}, {120, 101}, {120, 101}, {120, 101}, {122, 
       101}, {122, 101}, {124, 77}, {124, 77}, {128, 77}, {128, 77}, {
       129.36363636363637`, 60.63636363636363}, {129.36363636363637`, 
       60.63636363636363}, {130, 67}, {130, 67}, {132, 61}, {132, 61}, {
       133.8181818181818, 101}, {133.8181818181818, 101}, {134, 101}, {134, 
       101}, {136, 67}, {136, 67}, {136.33333333333334`, 65.33333333333333}, {
       136.33333333333334`, 65.33333333333333}, {138, 93.66666666666667}, {
       138, 93.66666666666667}, {138.33333333333334`, 101}, {
       138.33333333333334`, 101}, {140, 101}, {140, 101}, {140, 101}, {142, 
       101}, {142, 101}, {144, 77}, {144, 77}, {148, 77}, {148, 77}, {
       149.36363636363637`, 60.63636363636363}, {149.36363636363637`, 
       60.63636363636363}, {150, 67}, {150, 67}, {152, 61}, {152, 61}, {
       153.8181818181818, 101}, {153.8181818181818, 101}, {154, 101}, {154, 
       101}, {156, 67}, {156, 67}, {156.33333333333334`, 65.33333333333333}, {
       156.33333333333334`, 65.33333333333333}, {158, 93.66666666666667}, {
       158, 93.66666666666667}, {158.33333333333334`, 101}, {
       158.33333333333334`, 101}, {160, 101}, {160, 101}, {160, 101}, {162, 
       101}, {162, 101}, {164, 77}, {164, 77}, {168, 77}, {168, 77}, {
       169.36363636363637`, 60.63636363636363}, {169.36363636363637`, 
       60.63636363636363}, {170, 67}, {170, 67}, {172, 61}, {172, 61}, {
       173.8181818181818, 101}, {173.8181818181818, 101}, {174, 101}, {174, 
       101}, {176, 67}, {176, 67}, {176.33333333333334`, 65.33333333333333}, {
       176.33333333333334`, 65.33333333333333}, {178, 93.66666666666667}, {
       178, 93.66666666666667}, {178.33333333333334`, 101}, {
       178.33333333333334`, 101}, {180, 101}, {180, 101}, {180, 101}, {182, 
       101}, {182, 101}, {184, 77}, {184, 77}, {188, 77}, {188, 77}, {
       189.36363636363637`, 60.63636363636363}, {189.36363636363637`, 
       60.63636363636363}, {190, 67}, {190, 67}, {192, 61}, {192, 61}, {
       193.8181818181818, 101}, {193.8181818181818, 101}, {194, 101}, {194, 
       101}, {196, 67}, {196, 67}, {196.33333333333334`, 65.33333333333333}, {
       196.33333333333334`, 65.33333333333333}, {198, 93.66666666666667}, {
       198, 93.66666666666667}, {198.33333333333334`, 101}, {
       198.33333333333334`, 101}, {200, 101}, {200, 101}}]]}, 
   {RGBColor[1, 0, 1], Thickness[Tiny], 
    LineBox[NCache[{{0, 83}, {2, 83}, {2, 83}, {4, 61}, {4, 61}, {8, 61}, {8, 
       61}, {Rational[106, 13], Rational[771, 13]}, {
       Rational[106, 13], Rational[771, 13]}, {10, Rational[1035, 13]}, {
       10, Rational[1035, 13]}, {12, Rational[983, 13]}, {
       12, Rational[983, 13]}, {Rational[1920, 143], 107}, {
       Rational[1920, 143], 107}, {14, 107}, {14, 107}, {16, 75}, {16, 75}, {
       Rational[49, 3], Rational[221, 3]}, {
       Rational[49, 3], Rational[221, 3]}, {18, Rational[311, 3]}, {
       18, Rational[311, 3]}, {Rational[55, 3], 111}, {
       Rational[55, 3], 111}, {20, 111}, {20, 111}, {20, 101}, {22, 101}, {22,
        101}, {24, 79}, {24, 79}, {28, 79}, {28, 79}, {
       Rational[323, 11], 64}, {Rational[323, 11], 64}, {30, 71}, {30, 71}, {
       32, 67}, {32, 67}, {Rational[372, 11], 107}, {
       Rational[372, 11], 107}, {34, 107}, {34, 107}, {36, 75}, {36, 75}, {
       Rational[109, 3], Rational[221, 3]}, {
       Rational[109, 3], Rational[221, 3]}, {38, Rational[311, 3]}, {
       38, Rational[311, 3]}, {Rational[115, 3], 111}, {
       Rational[115, 3], 111}, {40, 111}, {40, 111}, {40, 101}, {42, 101}, {
       42, 101}, {44, 79}, {44, 79}, {48, 79}, {48, 79}, {
       Rational[543, 11], 64}, {Rational[543, 11], 64}, {50, 71}, {50, 71}, {
       52, 67}, {52, 67}, {Rational[592, 11], 107}, {
       Rational[592, 11], 107}, {54, 107}, {54, 107}, {56, 75}, {56, 75}, {
       Rational[169, 3], Rational[221, 3]}, {
       Rational[169, 3], Rational[221, 3]}, {58, Rational[311, 3]}, {
       58, Rational[311, 3]}, {Rational[175, 3], 111}, {
       Rational[175, 3], 111}, {60, 111}, {60, 111}, {60, 101}, {62, 101}, {
       62, 101}, {64, 79}, {64, 79}, {68, 79}, {68, 79}, {
       Rational[763, 11], 64}, {Rational[763, 11], 64}, {70, 71}, {70, 71}, {
       72, 67}, {72, 67}, {Rational[812, 11], 107}, {
       Rational[812, 11], 107}, {74, 107}, {74, 107}, {76, 75}, {76, 75}, {
       Rational[229, 3], Rational[221, 3]}, {
       Rational[229, 3], Rational[221, 3]}, {78, Rational[311, 3]}, {
       78, Rational[311, 3]}, {Rational[235, 3], 111}, {
       Rational[235, 3], 111}, {80, 111}, {80, 111}, {80, 101}, {82, 101}, {
       82, 101}, {84, 79}, {84, 79}, {88, 79}, {88, 79}, {
       Rational[983, 11], 64}, {Rational[983, 11], 64}, {90, 71}, {90, 71}, {
       92, 67}, {92, 67}, {Rational[1032, 11], 107}, {
       Rational[1032, 11], 107}, {94, 107}, {94, 107}, {96, 75}, {96, 75}, {
       Rational[289, 3], Rational[221, 3]}, {
       Rational[289, 3], Rational[221, 3]}, {98, Rational[311, 3]}, {
       98, Rational[311, 3]}, {Rational[295, 3], 111}, {
       Rational[295, 3], 111}, {100, 111}, {100, 111}, {100, 101}, {102, 
       101}, {102, 101}, {104, 79}, {104, 79}, {108, 79}, {108, 79}, {
       Rational[1203, 11], 64}, {Rational[1203, 11], 64}, {110, 71}, {110, 
       71}, {112, 67}, {112, 67}, {Rational[1252, 11], 107}, {
       Rational[1252, 11], 107}, {114, 107}, {114, 107}, {116, 75}, {116, 
       75}, {Rational[349, 3], Rational[221, 3]}, {
       Rational[349, 3], Rational[221, 3]}, {118, Rational[311, 3]}, {
       118, Rational[311, 3]}, {Rational[355, 3], 111}, {
       Rational[355, 3], 111}, {120, 111}, {120, 111}, {120, 101}, {122, 
       101}, {122, 101}, {124, 79}, {124, 79}, {128, 79}, {128, 79}, {
       Rational[1423, 11], 64}, {Rational[1423, 11], 64}, {130, 71}, {130, 
       71}, {132, 67}, {132, 67}, {Rational[1472, 11], 107}, {
       Rational[1472, 11], 107}, {134, 107}, {134, 107}, {136, 75}, {136, 
       75}, {Rational[409, 3], Rational[221, 3]}, {
       Rational[409, 3], Rational[221, 3]}, {138, Rational[311, 3]}, {
       138, Rational[311, 3]}, {Rational[415, 3], 111}, {
       Rational[415, 3], 111}, {140, 111}, {140, 111}, {140, 101}, {142, 
       101}, {142, 101}, {144, 79}, {144, 79}, {148, 79}, {148, 79}, {
       Rational[1643, 11], 64}, {Rational[1643, 11], 64}, {150, 71}, {150, 
       71}, {152, 67}, {152, 67}, {Rational[1692, 11], 107}, {
       Rational[1692, 11], 107}, {154, 107}, {154, 107}, {156, 75}, {156, 
       75}, {Rational[469, 3], Rational[221, 3]}, {
       Rational[469, 3], Rational[221, 3]}, {158, Rational[311, 3]}, {
       158, Rational[311, 3]}, {Rational[475, 3], 111}, {
       Rational[475, 3], 111}, {160, 111}, {160, 111}, {160, 101}, {162, 
       101}, {162, 101}, {164, 79}, {164, 79}, {168, 79}, {168, 79}, {
       Rational[1863, 11], 64}, {Rational[1863, 11], 64}, {170, 71}, {170, 
       71}, {172, 67}, {172, 67}, {Rational[1912, 11], 107}, {
       Rational[1912, 11], 107}, {174, 107}, {174, 107}, {176, 75}, {176, 
       75}, {Rational[529, 3], Rational[221, 3]}, {
       Rational[529, 3], Rational[221, 3]}, {178, Rational[311, 3]}, {
       178, Rational[311, 3]}, {Rational[535, 3], 111}, {
       Rational[535, 3], 111}, {180, 111}, {180, 111}, {180, 101}, {182, 
       101}, {182, 101}, {184, 79}, {184, 79}, {188, 79}, {188, 79}, {
       Rational[2083, 11], 64}, {Rational[2083, 11], 64}, {190, 71}, {190, 
       71}, {192, 67}, {192, 67}, {Rational[2132, 11], 107}, {
       Rational[2132, 11], 107}, {194, 107}, {194, 107}, {196, 75}, {196, 
       75}, {Rational[589, 3], Rational[221, 3]}, {
       Rational[589, 3], Rational[221, 3]}, {198, Rational[311, 3]}, {
       198, Rational[311, 3]}, {Rational[595, 3], 111}, {
       Rational[595, 3], 111}, {200, 111}, {200, 111}}, {{0, 83}, {2, 83}, {2,
        83}, {4, 61}, {4, 61}, {8, 61}, {8, 61}, {8.153846153846153, 
       59.30769230769231}, {8.153846153846153, 59.30769230769231}, {
       10, 79.61538461538461}, {10, 79.61538461538461}, {
       12, 75.61538461538461}, {12, 75.61538461538461}, {
       13.426573426573427`, 107}, {13.426573426573427`, 107}, {14, 107}, {14, 
       107}, {16, 75}, {16, 75}, {16.333333333333332`, 73.66666666666667}, {
       16.333333333333332`, 73.66666666666667}, {18, 103.66666666666667`}, {
       18, 103.66666666666667`}, {18.333333333333332`, 111}, {
       18.333333333333332`, 111}, {20, 111}, {20, 111}, {20, 101}, {22, 
       101}, {22, 101}, {24, 79}, {24, 79}, {28, 79}, {28, 79}, {
       29.363636363636363`, 64}, {29.363636363636363`, 64}, {30, 71}, {30, 
       71}, {32, 67}, {32, 67}, {33.81818181818182, 107}, {
       33.81818181818182, 107}, {34, 107}, {34, 107}, {36, 75}, {36, 75}, {
       36.333333333333336`, 73.66666666666667}, {36.333333333333336`, 
       73.66666666666667}, {38, 103.66666666666667`}, {
       38, 103.66666666666667`}, {38.333333333333336`, 111}, {
       38.333333333333336`, 111}, {40, 111}, {40, 111}, {40, 101}, {42, 
       101}, {42, 101}, {44, 79}, {44, 79}, {48, 79}, {48, 79}, {
       49.36363636363637, 64}, {49.36363636363637, 64}, {50, 71}, {50, 71}, {
       52, 67}, {52, 67}, {53.81818181818182, 107}, {
       53.81818181818182, 107}, {54, 107}, {54, 107}, {56, 75}, {56, 75}, {
       56.333333333333336`, 73.66666666666667}, {56.333333333333336`, 
       73.66666666666667}, {58, 103.66666666666667`}, {
       58, 103.66666666666667`}, {58.333333333333336`, 111}, {
       58.333333333333336`, 111}, {60, 111}, {60, 111}, {60, 101}, {62, 
       101}, {62, 101}, {64, 79}, {64, 79}, {68, 79}, {68, 79}, {
       69.36363636363636, 64}, {69.36363636363636, 64}, {70, 71}, {70, 71}, {
       72, 67}, {72, 67}, {73.81818181818181, 107}, {
       73.81818181818181, 107}, {74, 107}, {74, 107}, {76, 75}, {76, 75}, {
       76.33333333333333, 73.66666666666667}, {76.33333333333333, 
       73.66666666666667}, {78, 103.66666666666667`}, {
       78, 103.66666666666667`}, {78.33333333333333, 111}, {
       78.33333333333333, 111}, {80, 111}, {80, 111}, {80, 101}, {82, 101}, {
       82, 101}, {84, 79}, {84, 79}, {88, 79}, {88, 79}, {
       89.36363636363636, 64}, {89.36363636363636, 64}, {90, 71}, {90, 71}, {
       92, 67}, {92, 67}, {93.81818181818181, 107}, {
       93.81818181818181, 107}, {94, 107}, {94, 107}, {96, 75}, {96, 75}, {
       96.33333333333333, 73.66666666666667}, {96.33333333333333, 
       73.66666666666667}, {98, 103.66666666666667`}, {
       98, 103.66666666666667`}, {98.33333333333333, 111}, {
       98.33333333333333, 111}, {100, 111}, {100, 111}, {100, 101}, {102, 
       101}, {102, 101}, {104, 79}, {104, 79}, {108, 79}, {108, 79}, {
       109.36363636363636`, 64}, {109.36363636363636`, 64}, {110, 71}, {110, 
       71}, {112, 67}, {112, 67}, {113.81818181818181`, 107}, {
       113.81818181818181`, 107}, {114, 107}, {114, 107}, {116, 75}, {116, 
       75}, {116.33333333333333`, 73.66666666666667}, {116.33333333333333`, 
       73.66666666666667}, {118, 103.66666666666667`}, {
       118, 103.66666666666667`}, {118.33333333333333`, 111}, {
       118.33333333333333`, 111}, {120, 111}, {120, 111}, {120, 101}, {122, 
       101}, {122, 101}, {124, 79}, {124, 79}, {128, 79}, {128, 79}, {
       129.36363636363637`, 64}, {129.36363636363637`, 64}, {130, 71}, {130, 
       71}, {132, 67}, {132, 67}, {133.8181818181818, 107}, {
       133.8181818181818, 107}, {134, 107}, {134, 107}, {136, 75}, {136, 
       75}, {136.33333333333334`, 73.66666666666667}, {136.33333333333334`, 
       73.66666666666667}, {138, 103.66666666666667`}, {
       138, 103.66666666666667`}, {138.33333333333334`, 111}, {
       138.33333333333334`, 111}, {140, 111}, {140, 111}, {140, 101}, {142, 
       101}, {142, 101}, {144, 79}, {144, 79}, {148, 79}, {148, 79}, {
       149.36363636363637`, 64}, {149.36363636363637`, 64}, {150, 71}, {150, 
       71}, {152, 67}, {152, 67}, {153.8181818181818, 107}, {
       153.8181818181818, 107}, {154, 107}, {154, 107}, {156, 75}, {156, 
       75}, {156.33333333333334`, 73.66666666666667}, {156.33333333333334`, 
       73.66666666666667}, {158, 103.66666666666667`}, {
       158, 103.66666666666667`}, {158.33333333333334`, 111}, {
       158.33333333333334`, 111}, {160, 111}, {160, 111}, {160, 101}, {162, 
       101}, {162, 101}, {164, 79}, {164, 79}, {168, 79}, {168, 79}, {
       169.36363636363637`, 64}, {169.36363636363637`, 64}, {170, 71}, {170, 
       71}, {172, 67}, {172, 67}, {173.8181818181818, 107}, {
       173.8181818181818, 107}, {174, 107}, {174, 107}, {176, 75}, {176, 
       75}, {176.33333333333334`, 73.66666666666667}, {176.33333333333334`, 
       73.66666666666667}, {178, 103.66666666666667`}, {
       178, 103.66666666666667`}, {178.33333333333334`, 111}, {
       178.33333333333334`, 111}, {180, 111}, {180, 111}, {180, 101}, {182, 
       101}, {182, 101}, {184, 79}, {184, 79}, {188, 79}, {188, 79}, {
       189.36363636363637`, 64}, {189.36363636363637`, 64}, {190, 71}, {190, 
       71}, {192, 67}, {192, 67}, {193.8181818181818, 107}, {
       193.8181818181818, 107}, {194, 107}, {194, 107}, {196, 75}, {196, 
       75}, {196.33333333333334`, 73.66666666666667}, {196.33333333333334`, 
       73.66666666666667}, {198, 103.66666666666667`}, {
       198, 103.66666666666667`}, {198.33333333333334`, 111}, {
       198.33333333333334`, 111}, {200, 111}, {200, 111}}]], 
    {RGBColor[1, 0, 1], 
     LineBox[NCache[{{0, 83}, {2, 83}, {2, 83}, {4, 57}, {4, 57}, {8, 57}, {8,
         57}, {Rational[106, 13], 55}, {Rational[106, 13], 55}, {
        10, Rational[931, 13]}, {10, Rational[931, 13]}, {
        12, Rational[827, 13]}, {12, Rational[827, 13]}, {
        Rational[1920, 143], 95}, {Rational[1920, 143], 95}, {14, 95}, {14, 
        95}, {16, 59}, {16, 59}, {Rational[49, 3], 57}, {
        Rational[49, 3], 57}, {18, Rational[251, 3]}, {
        18, Rational[251, 3]}, {Rational[55, 3], 91}, {Rational[55, 3], 91}, {
        20, 91}, {20, 91}, {20, 101}, {22, 101}, {22, 101}, {24, 75}, {24, 
        75}, {28, 75}, {28, 75}, {Rational[323, 11], Rational[630, 11]}, {
        Rational[323, 11], Rational[630, 11]}, {30, 63}, {30, 63}, {32, 55}, {
        32, 55}, {Rational[372, 11], 95}, {Rational[372, 11], 95}, {34, 95}, {
        34, 95}, {36, 59}, {36, 59}, {Rational[109, 3], 57}, {
        Rational[109, 3], 57}, {38, Rational[251, 3]}, {
        38, Rational[251, 3]}, {Rational[115, 3], 91}, {
        Rational[115, 3], 91}, {40, 91}, {40, 91}, {40, 101}, {42, 101}, {42, 
        101}, {44, 75}, {44, 75}, {48, 75}, {48, 75}, {
        Rational[543, 11], Rational[630, 11]}, {
        Rational[543, 11], Rational[630, 11]}, {50, 63}, {50, 63}, {52, 55}, {
        52, 55}, {Rational[592, 11], 95}, {Rational[592, 11], 95}, {54, 95}, {
        54, 95}, {56, 59}, {56, 59}, {Rational[169, 3], 57}, {
        Rational[169, 3], 57}, {58, Rational[251, 3]}, {
        58, Rational[251, 3]}, {Rational[175, 3], 91}, {
        Rational[175, 3], 91}, {60, 91}, {60, 91}, {60, 101}, {62, 101}, {62, 
        101}, {64, 75}, {64, 75}, {68, 75}, {68, 75}, {
        Rational[763, 11], Rational[630, 11]}, {
        Rational[763, 11], Rational[630, 11]}, {70, 63}, {70, 63}, {72, 55}, {
        72, 55}, {Rational[812, 11], 95}, {Rational[812, 11], 95}, {74, 95}, {
        74, 95}, {76, 59}, {76, 59}, {Rational[229, 3], 57}, {
        Rational[229, 3], 57}, {78, Rational[251, 3]}, {
        78, Rational[251, 3]}, {Rational[235, 3], 91}, {
        Rational[235, 3], 91}, {80, 91}, {80, 91}, {80, 101}, {82, 101}, {82, 
        101}, {84, 75}, {84, 75}, {88, 75}, {88, 75}, {
        Rational[983, 11], Rational[630, 11]}, {
        Rational[983, 11], Rational[630, 11]}, {90, 63}, {90, 63}, {92, 55}, {
        92, 55}, {Rational[1032, 11], 95}, {Rational[1032, 11], 95}, {94, 
        95}, {94, 95}, {96, 59}, {96, 59}, {Rational[289, 3], 57}, {
        Rational[289, 3], 57}, {98, Rational[251, 3]}, {
        98, Rational[251, 3]}, {Rational[295, 3], 91}, {
        Rational[295, 3], 91}, {100, 91}, {100, 91}, {100, 101}, {102, 101}, {
        102, 101}, {104, 75}, {104, 75}, {108, 75}, {108, 75}, {
        Rational[1203, 11], Rational[630, 11]}, {
        Rational[1203, 11], Rational[630, 11]}, {110, 63}, {110, 63}, {112, 
        55}, {112, 55}, {Rational[1252, 11], 95}, {Rational[1252, 11], 95}, {
        114, 95}, {114, 95}, {116, 59}, {116, 59}, {Rational[349, 3], 57}, {
        Rational[349, 3], 57}, {118, Rational[251, 3]}, {
        118, Rational[251, 3]}, {Rational[355, 3], 91}, {
        Rational[355, 3], 91}, {120, 91}, {120, 91}, {120, 101}, {122, 101}, {
        122, 101}, {124, 75}, {124, 75}, {128, 75}, {128, 75}, {
        Rational[1423, 11], Rational[630, 11]}, {
        Rational[1423, 11], Rational[630, 11]}, {130, 63}, {130, 63}, {132, 
        55}, {132, 55}, {Rational[1472, 11], 95}, {Rational[1472, 11], 95}, {
        134, 95}, {134, 95}, {136, 59}, {136, 59}, {Rational[409, 3], 57}, {
        Rational[409, 3], 57}, {138, Rational[251, 3]}, {
        138, Rational[251, 3]}, {Rational[415, 3], 91}, {
        Rational[415, 3], 91}, {140, 91}, {140, 91}, {140, 101}, {142, 101}, {
        142, 101}, {144, 75}, {144, 75}, {148, 75}, {148, 75}, {
        Rational[1643, 11], Rational[630, 11]}, {
        Rational[1643, 11], Rational[630, 11]}, {150, 63}, {150, 63}, {152, 
        55}, {152, 55}, {Rational[1692, 11], 95}, {Rational[1692, 11], 95}, {
        154, 95}, {154, 95}, {156, 59}, {156, 59}, {Rational[469, 3], 57}, {
        Rational[469, 3], 57}, {158, Rational[251, 3]}, {
        158, Rational[251, 3]}, {Rational[475, 3], 91}, {
        Rational[475, 3], 91}, {160, 91}, {160, 91}, {160, 101}, {162, 101}, {
        162, 101}, {164, 75}, {164, 75}, {168, 75}, {168, 75}, {
        Rational[1863, 11], Rational[630, 11]}, {
        Rational[1863, 11], Rational[630, 11]}, {170, 63}, {170, 63}, {172, 
        55}, {172, 55}, {Rational[1912, 11], 95}, {Rational[1912, 11], 95}, {
        174, 95}, {174, 95}, {176, 59}, {176, 59}, {Rational[529, 3], 57}, {
        Rational[529, 3], 57}, {178, Rational[251, 3]}, {
        178, Rational[251, 3]}, {Rational[535, 3], 91}, {
        Rational[535, 3], 91}, {180, 91}, {180, 91}, {180, 101}, {182, 101}, {
        182, 101}, {184, 75}, {184, 75}, {188, 75}, {188, 75}, {
        Rational[2083, 11], Rational[630, 11]}, {
        Rational[2083, 11], Rational[630, 11]}, {190, 63}, {190, 63}, {192, 
        55}, {192, 55}, {Rational[2132, 11], 95}, {Rational[2132, 11], 95}, {
        194, 95}, {194, 95}, {196, 59}, {196, 59}, {Rational[589, 3], 57}, {
        Rational[589, 3], 57}, {198, Rational[251, 3]}, {
        198, Rational[251, 3]}, {Rational[595, 3], 91}, {
        Rational[595, 3], 91}, {200, 91}, {200, 91}}, {{0, 83}, {2, 83}, {2, 
        83}, {4, 57}, {4, 57}, {8, 57}, {8, 57}, {8.153846153846153, 55}, {
        8.153846153846153, 55}, {10, 71.61538461538461}, {
        10, 71.61538461538461}, {12, 63.61538461538461}, {
        12, 63.61538461538461}, {13.426573426573427`, 95}, {
        13.426573426573427`, 95}, {14, 95}, {14, 95}, {16, 59}, {16, 59}, {
        16.333333333333332`, 57}, {16.333333333333332`, 57}, {
        18, 83.66666666666667}, {18, 83.66666666666667}, {
        18.333333333333332`, 91}, {18.333333333333332`, 91}, {20, 91}, {20, 
        91}, {20, 101}, {22, 101}, {22, 101}, {24, 75}, {24, 75}, {28, 75}, {
        28, 75}, {29.363636363636363`, 57.27272727272727}, {
        29.363636363636363`, 57.27272727272727}, {30, 63}, {30, 63}, {32, 
        55}, {32, 55}, {33.81818181818182, 95}, {33.81818181818182, 95}, {34, 
        95}, {34, 95}, {36, 59}, {36, 59}, {36.333333333333336`, 57}, {
        36.333333333333336`, 57}, {38, 83.66666666666667}, {
        38, 83.66666666666667}, {38.333333333333336`, 91}, {
        38.333333333333336`, 91}, {40, 91}, {40, 91}, {40, 101}, {42, 101}, {
        42, 101}, {44, 75}, {44, 75}, {48, 75}, {48, 75}, {49.36363636363637, 
        57.27272727272727}, {49.36363636363637, 57.27272727272727}, {50, 
        63}, {50, 63}, {52, 55}, {52, 55}, {53.81818181818182, 95}, {
        53.81818181818182, 95}, {54, 95}, {54, 95}, {56, 59}, {56, 59}, {
        56.333333333333336`, 57}, {56.333333333333336`, 57}, {
        58, 83.66666666666667}, {58, 83.66666666666667}, {
        58.333333333333336`, 91}, {58.333333333333336`, 91}, {60, 91}, {60, 
        91}, {60, 101}, {62, 101}, {62, 101}, {64, 75}, {64, 75}, {68, 75}, {
        68, 75}, {69.36363636363636, 57.27272727272727}, {69.36363636363636, 
        57.27272727272727}, {70, 63}, {70, 63}, {72, 55}, {72, 55}, {
        73.81818181818181, 95}, {73.81818181818181, 95}, {74, 95}, {74, 95}, {
        76, 59}, {76, 59}, {76.33333333333333, 57}, {76.33333333333333, 57}, {
        78, 83.66666666666667}, {78, 83.66666666666667}, {
        78.33333333333333, 91}, {78.33333333333333, 91}, {80, 91}, {80, 91}, {
        80, 101}, {82, 101}, {82, 101}, {84, 75}, {84, 75}, {88, 75}, {88, 
        75}, {89.36363636363636, 57.27272727272727}, {89.36363636363636, 
        57.27272727272727}, {90, 63}, {90, 63}, {92, 55}, {92, 55}, {
        93.81818181818181, 95}, {93.81818181818181, 95}, {94, 95}, {94, 95}, {
        96, 59}, {96, 59}, {96.33333333333333, 57}, {96.33333333333333, 57}, {
        98, 83.66666666666667}, {98, 83.66666666666667}, {
        98.33333333333333, 91}, {98.33333333333333, 91}, {100, 91}, {100, 
        91}, {100, 101}, {102, 101}, {102, 101}, {104, 75}, {104, 75}, {108, 
        75}, {108, 75}, {109.36363636363636`, 57.27272727272727}, {
        109.36363636363636`, 57.27272727272727}, {110, 63}, {110, 63}, {112, 
        55}, {112, 55}, {113.81818181818181`, 95}, {
        113.81818181818181`, 95}, {114, 95}, {114, 95}, {116, 59}, {116, 
        59}, {116.33333333333333`, 57}, {116.33333333333333`, 57}, {
        118, 83.66666666666667}, {118, 83.66666666666667}, {
        118.33333333333333`, 91}, {118.33333333333333`, 91}, {120, 91}, {120, 
        91}, {120, 101}, {122, 101}, {122, 101}, {124, 75}, {124, 75}, {128, 
        75}, {128, 75}, {129.36363636363637`, 57.27272727272727}, {
        129.36363636363637`, 57.27272727272727}, {130, 63}, {130, 63}, {132, 
        55}, {132, 55}, {133.8181818181818, 95}, {133.8181818181818, 95}, {
        134, 95}, {134, 95}, {136, 59}, {136, 59}, {
        136.33333333333334`, 57}, {136.33333333333334`, 57}, {
        138, 83.66666666666667}, {138, 83.66666666666667}, {
        138.33333333333334`, 91}, {138.33333333333334`, 91}, {140, 91}, {140, 
        91}, {140, 101}, {142, 101}, {142, 101}, {144, 75}, {144, 75}, {148, 
        75}, {148, 75}, {149.36363636363637`, 57.27272727272727}, {
        149.36363636363637`, 57.27272727272727}, {150, 63}, {150, 63}, {152, 
        55}, {152, 55}, {153.8181818181818, 95}, {153.8181818181818, 95}, {
        154, 95}, {154, 95}, {156, 59}, {156, 59}, {
        156.33333333333334`, 57}, {156.33333333333334`, 57}, {
        158, 83.66666666666667}, {158, 83.66666666666667}, {
        158.33333333333334`, 91}, {158.33333333333334`, 91}, {160, 91}, {160, 
        91}, {160, 101}, {162, 101}, {162, 101}, {164, 75}, {164, 75}, {168, 
        75}, {168, 75}, {169.36363636363637`, 57.27272727272727}, {
        169.36363636363637`, 57.27272727272727}, {170, 63}, {170, 63}, {172, 
        55}, {172, 55}, {173.8181818181818, 95}, {173.8181818181818, 95}, {
        174, 95}, {174, 95}, {176, 59}, {176, 59}, {
        176.33333333333334`, 57}, {176.33333333333334`, 57}, {
        178, 83.66666666666667}, {178, 83.66666666666667}, {
        178.33333333333334`, 91}, {178.33333333333334`, 91}, {180, 91}, {180, 
        91}, {180, 101}, {182, 101}, {182, 101}, {184, 75}, {184, 75}, {188, 
        75}, {188, 75}, {189.36363636363637`, 57.27272727272727}, {
        189.36363636363637`, 57.27272727272727}, {190, 63}, {190, 63}, {192, 
        55}, {192, 55}, {193.8181818181818, 95}, {193.8181818181818, 95}, {
        194, 95}, {194, 95}, {196, 59}, {196, 59}, {
        196.33333333333334`, 57}, {196.33333333333334`, 57}, {
        198, 83.66666666666667}, {198, 83.66666666666667}, {
        198.33333333333334`, 91}, {198.33333333333334`, 91}, {200, 91}, {200, 
        91}}]]}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
     LineBox[{{0, 49}, {200, 49}}], LineBox[{{0, 115}, {200, 115}}], 
     {RGBColor[0, 1, 0], Thickness[0.01], Opacity[1], 
      LineBox[NCache[{{Rational[106, 13], 48.5}, {
         Rational[1920, 143], 48.5}}, {{8.153846153846153, 48.5}, {
        13.426573426573427`, 48.5}}]], 
      LineBox[NCache[{{Rational[49, 3], 48.5}, {Rational[55, 3], 48.5}}, {{
        16.333333333333332`, 48.5}, {18.333333333333332`, 48.5}}]], 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[NCache[{{Rational[323, 11], 48.5}, {
          Rational[372, 11], 48.5}}, {{29.363636363636363`, 48.5}, {
         33.81818181818182, 48.5}}]], 
       LineBox[NCache[{{Rational[109, 3], 48.5}, {Rational[115, 3], 48.5}}, {{
         36.333333333333336`, 48.5}, {38.333333333333336`, 48.5}}]]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[
        NCache[{{Rational[543, 11], 48.5}, {Rational[592, 11], 48.5}}, {{
         49.36363636363637, 48.5}, {53.81818181818182, 48.5}}]], 
       LineBox[NCache[{{Rational[169, 3], 48.5}, {Rational[175, 3], 48.5}}, {{
         56.333333333333336`, 48.5}, {58.333333333333336`, 48.5}}]]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[NCache[{{Rational[763, 11], 48.5}, {
          Rational[812, 11], 48.5}}, {{69.36363636363636, 48.5}, {
         73.81818181818181, 48.5}}]], 
       LineBox[NCache[{{Rational[229, 3], 48.5}, {Rational[235, 3], 48.5}}, {{
         76.33333333333333, 48.5}, {78.33333333333333, 48.5}}]]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[NCache[{{Rational[983, 11], 48.5}, {
          Rational[1032, 11], 48.5}}, {{89.36363636363636, 48.5}, {
         93.81818181818181, 48.5}}]], 
       LineBox[NCache[{{Rational[289, 3], 48.5}, {Rational[295, 3], 48.5}}, {{
         96.33333333333333, 48.5}, {98.33333333333333, 48.5}}]]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[NCache[{{Rational[1203, 11], 48.5}, {
          Rational[1252, 11], 48.5}}, {{109.36363636363636`, 48.5}, {
         113.81818181818181`, 48.5}}]], 
       LineBox[NCache[{{Rational[349, 3], 48.5}, {Rational[355, 3], 48.5}}, {{
         116.33333333333333`, 48.5}, {118.33333333333333`, 48.5}}]]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[NCache[{{Rational[1423, 11], 48.5}, {
          Rational[1472, 11], 48.5}}, {{129.36363636363637`, 48.5}, {
         133.8181818181818, 48.5}}]], 
       LineBox[NCache[{{Rational[409, 3], 48.5}, {Rational[415, 3], 48.5}}, {{
         136.33333333333334`, 48.5}, {138.33333333333334`, 48.5}}]]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[NCache[{{Rational[1643, 11], 48.5}, {
          Rational[1692, 11], 48.5}}, {{149.36363636363637`, 48.5}, {
         153.8181818181818, 48.5}}]], 
       LineBox[NCache[{{Rational[469, 3], 48.5}, {Rational[475, 3], 48.5}}, {{
         156.33333333333334`, 48.5}, {158.33333333333334`, 48.5}}]]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[NCache[{{Rational[1863, 11], 48.5}, {
          Rational[1912, 11], 48.5}}, {{169.36363636363637`, 48.5}, {
         173.8181818181818, 48.5}}]], 
       LineBox[NCache[{{Rational[529, 3], 48.5}, {Rational[535, 3], 48.5}}, {{
         176.33333333333334`, 48.5}, {178.33333333333334`, 48.5}}]]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[NCache[{{Rational[2083, 11], 48.5}, {
          Rational[2132, 11], 48.5}}, {{189.36363636363637`, 48.5}, {
         193.8181818181818, 48.5}}]], 
       LineBox[NCache[{{Rational[589, 3], 48.5}, {Rational[595, 3], 48.5}}, {{
         196.33333333333334`, 48.5}, {198.33333333333334`, 48.5}}]]}}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->{{True, False}, {True, False}},
  FrameLabel->{
    FormBox["\"time (seconds)\"", TraditionalForm], 
    FormBox["\"pump [off/on]; volume (decilitre)\"", TraditionalForm]},
  FrameTicks->{{{{51, 
       FormBox["51", TraditionalForm]}, {56, 
       FormBox["56", TraditionalForm]}, {61, 
       FormBox["61", TraditionalForm]}, {66, 
       FormBox["66", TraditionalForm]}, {71, 
       FormBox["71", TraditionalForm]}, {76, 
       FormBox["76", TraditionalForm]}, {81, 
       FormBox["81", TraditionalForm]}, {86, 
       FormBox["86", TraditionalForm]}, {91, 
       FormBox["91", TraditionalForm]}, {96, 
       FormBox["96", TraditionalForm]}, {101, 
       FormBox["101", TraditionalForm]}, {106, 
       FormBox["106", TraditionalForm]}, {111, 
       FormBox["111", TraditionalForm]}}, None}, {{{0, 
       FormBox["0", TraditionalForm]}, {10, 
       FormBox["10", TraditionalForm]}, {20, 
       FormBox["20", TraditionalForm]}, {30, 
       FormBox["30", TraditionalForm]}, {40, 
       FormBox["40", TraditionalForm]}, {50, 
       FormBox["50", TraditionalForm]}, {60, 
       FormBox["60", TraditionalForm]}, {70, 
       FormBox["70", TraditionalForm]}, {80, 
       FormBox["80", TraditionalForm]}, {90, 
       FormBox["90", TraditionalForm]}, {100, 
       FormBox["100", TraditionalForm]}, {110, 
       FormBox["110", TraditionalForm]}, {120, 
       FormBox["120", TraditionalForm]}, {130, 
       FormBox["130", TraditionalForm]}, {140, 
       FormBox["140", TraditionalForm]}, {150, 
       FormBox["150", TraditionalForm]}, {160, 
       FormBox["160", TraditionalForm]}, {170, 
       FormBox["170", TraditionalForm]}, {180, 
       FormBox["180", TraditionalForm]}, {190, 
       FormBox["190", TraditionalForm]}, {200, 
       FormBox["200", TraditionalForm]}}, None}},
  ImageSize->{594, 316},
  PlotRangePadding->{0.5, 2}]], "Output",
 CellChangeTimes->{3.725525988121647*^9, 3.725526276949081*^9, 
  3.725527525175096*^9, 3.725527665728541*^9, 3.725533898624228*^9, 
  3.725533995997038*^9},ExpressionUUID->"cffbf72c-ffac-4eac-afe5-\
c62e8c289947"]
}, Open  ]],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Improv", "[", "x_", "]"}], ":=", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"x", " ", "-", " ", "1200.21"}], ")"}], " ", 
    RowBox[{"100", "/", "x"}]}]}], ";"}]], "Input",
 CellChangeTimes->{{3.725536012352962*^9, 3.725536031409132*^9}, {
  3.725536070604279*^9, 3.72553608919621*^9}, {3.725536222785714*^9, 
  3.72553623538396*^9}},ExpressionUUID->"39339788-549a-46f4-8715-\
31ee8b10d4db"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Improv", "/@", 
  RowBox[{"{", 
   RowBox[{"2689", ",", "2232", ",", "1518", ",", "1489"}], "}"}]}]], "Input",\

 CellChangeTimes->{{3.725536092033759*^9, 
  3.725536135322256*^9}},ExpressionUUID->"0c558ffe-0752-4627-9e18-\
c553bad1d098"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "55.365935291930086`", ",", "46.22715053763441`", ",", 
   "20.934782608695652`", ",", "19.3948959032908`"}], "}"}]], "Output",
 CellChangeTimes->{{3.7255361318471403`*^9, 3.725536136108244*^9}, 
   3.725536240419641*^9},ExpressionUUID->"ca1e5709-909d-48a7-a0d8-\
9612cdba53f0"]
}, Open  ]]
}, Open  ]]
},
WindowSize->{915, 655},
WindowMargins->{{Automatic, -138}, {-13, Automatic}},
Magnification:>0.75 Inherited,
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 161, 3, 34, "Subsubsection",ExpressionUUID->"4e745804-6618-485b-a1b8-c71d6ec2b5cc"],
Cell[744, 27, 103758, 2281, 1209, "Input",ExpressionUUID->"4d8d7fae-fa4d-4d07-b3af-68dc701c8ca2"],
Cell[104505, 2310, 295, 7, 24, "Input",ExpressionUUID->"55346ec9-ab41-4d96-991d-7d07c00bde7b"],
Cell[CellGroupData[{
Cell[104825, 2321, 177, 2, 24, "Input",ExpressionUUID->"d447e017-b93a-4b4c-9278-d85cc521c03b"],
Cell[105005, 2325, 707, 20, 27, "Output",ExpressionUUID->"1c230a34-43f7-4b7e-bbb7-9a8c3a44e632"]
}, Open  ]],
Cell[CellGroupData[{
Cell[105749, 2350, 361, 9, 24, "Input",ExpressionUUID->"3799a7db-9542-417c-83c2-b32ff4235666"],
Cell[106113, 2361, 359, 8, 40, "Output",ExpressionUUID->"b6908619-7639-422d-b284-1daa5d23f419"]
}, Open  ]],
Cell[CellGroupData[{
Cell[106509, 2374, 611, 13, 75, "Input",ExpressionUUID->"b7cb49f7-cd15-4525-b438-b8c6c53e760b"],
Cell[107123, 2389, 420, 10, 27, "Output",ExpressionUUID->"6c30df86-da41-4db0-a64e-0caf1f60b914"]
}, Open  ]],
Cell[CellGroupData[{
Cell[107580, 2404, 205, 5, 37, "Input",ExpressionUUID->"f3ecb806-832b-4dd7-81be-9dee2c2c4621"],
Cell[107788, 2411, 150, 3, 61, "Output",ExpressionUUID->"a4d64417-6e8a-47bb-a7aa-d587a2f94ba2"]
}, Open  ]],
Cell[107953, 2417, 103707, 2283, 1193, "Input",ExpressionUUID->"4d408673-8baf-4231-91e3-1613c5a318cb"]
}, Closed]],
Cell[CellGroupData[{
Cell[211697, 4705, 214, 4, 29, "Subsubsection",ExpressionUUID->"ef2cf079-bbee-43ec-a8d9-39b91eef081e"],
Cell[211914, 4711, 90168, 2292, 1321, "Input",ExpressionUUID->"36bc10f6-421e-4b5e-8577-ccb8ee2d2c64"],
Cell[302085, 7005, 3500, 78, 169, "Input",ExpressionUUID->"099fe0aa-66d8-4c9f-ba78-0f6b6d716bc7"],
Cell[305588, 7085, 3523, 85, 201, "Input",ExpressionUUID->"e7987716-3ef1-4f41-8283-7637c4ff84e1"],
Cell[CellGroupData[{
Cell[309136, 7174, 683, 11, 24, "Input",ExpressionUUID->"bdb2041b-699d-49f0-b43f-ff79face6fa2"],
Cell[309822, 7187, 1253, 22, 40, "Output",ExpressionUUID->"e564423c-6994-4391-9793-1bddffc5ba6b"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[311124, 7215, 226, 4, 34, "Subsubsection",ExpressionUUID->"f61ed297-fe93-4a75-b097-82937cef556c"],
Cell[311353, 7221, 934, 24, 41, "Input",ExpressionUUID->"d3e1b2c2-ba6f-465a-ac71-a5729c34da41"],
Cell[312290, 7247, 1643, 42, 89, "Input",ExpressionUUID->"5d01e0c0-b739-480c-a039-a6d1b4129962"],
Cell[313936, 7291, 406, 12, 25, "Input",ExpressionUUID->"fd4cb201-86a1-456e-acd1-dcf52d2352c8"],
Cell[314345, 7305, 1332, 34, 89, "Input",ExpressionUUID->"a378675d-2726-4882-b80e-a6736c64c995"],
Cell[315680, 7341, 1200, 31, 73, "Input",ExpressionUUID->"8c0d1734-5319-44dd-98ed-38a333415554"],
Cell[316883, 7374, 705, 16, 57, "Input",ExpressionUUID->"84875bc7-427f-4297-985d-67793d982a23"],
Cell[317591, 7392, 435, 12, 24, "Input",ExpressionUUID->"740f5dce-35e2-4416-9cce-3b99965f10ca"],
Cell[CellGroupData[{
Cell[318051, 7408, 6477, 164, 297, "Input",ExpressionUUID->"3d079c8b-92e9-45aa-94f7-fa1ed3f5187c"],
Cell[CellGroupData[{
Cell[324553, 7576, 409, 9, 18, "Print",ExpressionUUID->"8ceac8e2-5b3f-4b5c-a5d5-7dd6da6dc82a"],
Cell[324965, 7587, 492, 11, 18, "Print",ExpressionUUID->"8abc1978-cf3c-43a6-b7e1-c9669af8c179"],
Cell[325460, 7600, 491, 11, 18, "Print",ExpressionUUID->"d6587a20-dd3c-4d9b-8918-d72ae69d3fa3"]
}, Open  ]],
Cell[325966, 7614, 21735, 366, 250, "Output",ExpressionUUID->"7e35ffdc-91fa-4d6f-97ef-1dceaa9da0b7"]
}, Open  ]],
Cell[CellGroupData[{
Cell[347738, 7985, 14733, 332, 633, "Input",ExpressionUUID->"9ad6aa31-2b19-4693-ae74-81f37ee97817"],
Cell[CellGroupData[{
Cell[362496, 8321, 3876, 120, 61, "Print",ExpressionUUID->"834e0427-6206-4cfc-a4c4-0cb83dcb14de"],
Cell[366375, 8443, 432, 9, 18, "Print",ExpressionUUID->"556b70c4-125e-4bab-9a24-1f3b8e9c4976"],
Cell[366810, 8454, 414, 9, 18, "Print",ExpressionUUID->"059e2f23-d64e-432f-a48c-e1c63f621ff7"],
Cell[367227, 8465, 433, 10, 32, "Print",ExpressionUUID->"0b1ee38a-5c72-477b-b113-9418d3dab105"],
Cell[367663, 8477, 433, 10, 32, "Print",ExpressionUUID->"710ed6e4-edeb-4497-84d6-3e1f29193b3d"]
}, Open  ]],
Cell[368111, 8490, 39193, 606, 250, "Output",ExpressionUUID->"cffbf72c-ffac-4eac-afe5-c62e8c289947"]
}, Open  ]],
Cell[407319, 9099, 440, 11, 25, "Input",ExpressionUUID->"39339788-549a-46f4-8715-31ee8b10d4db"],
Cell[CellGroupData[{
Cell[407784, 9114, 262, 7, 24, "Input",ExpressionUUID->"0c558ffe-0752-4627-9e18-c553bad1d098"],
Cell[408049, 9123, 320, 7, 61, "Output",ExpressionUUID->"ca1e5709-909d-48a7-a0d8-9612cdba53f0"]
}, Open  ]]
}, Open  ]]
}
]
*)

