(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 11.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   3298938,      56316]
NotebookOptionsPosition[   3288131,      56127]
NotebookOutlinePosition[   3288491,      56143]
CellTagsIndexPosition[   3288448,      56140]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell["Example ternary relation", "Subsubsection",
 CellChangeTimes->{{3.725252140350423*^9, 
  3.725252164434866*^9}},ExpressionUUID->"5bc9f3df-beaa-4a56-bd09-\
846f8d86ad9e"],

Cell[BoxData[
 RowBox[{
  RowBox[{"pred", "=", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"0", "<=", " ", "a", "<=", " ", "b", "<=", "5"}], " ", "&&", " ", 
     RowBox[{"b", ">=", " ", 
      RowBox[{"a", "+", "0.6"}]}], "&&", " ", 
     RowBox[{
      RowBox[{"a", "-", "0.2"}], "<=", " ", "w0", "<=", " ", 
      RowBox[{"b", "+", "0.7"}]}], "&&", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4.87", "+", 
         RowBox[{"1.9", " ", "a"}]}], ")"}], "/", "3.9"}], " ", "<=", "w0", "<=", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"7.27", "+", 
         RowBox[{"2.1", " ", "b"}]}], ")"}], "/", "4.1"}]}]}], ")"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.725249993577011*^9, 3.725250127915657*^9}, {
  3.725250161449481*^9, 3.725250162448147*^9}, {3.725250255865532*^9, 
  3.7252502633041983`*^9}},ExpressionUUID->"b604ef32-21bc-463e-b700-\
4eebba4896a0"],

Cell[BoxData[
 RowBox[{"RegionPlot3D", "[", 
  RowBox[{"pred", ",", 
   RowBox[{"{", 
    RowBox[{"w0", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "5"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"b", ",", "0", ",", "5"}], "}"}], ",", " ", 
   RowBox[{"PlotPoints", "\[Rule]", "90"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}], ",", 
   RowBox[{"AxesLabel", "\[Rule]", "Automatic"}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"Lighting", "->", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{"\"\<Directional\>\"", ",", "Yellow", ",", " ", 
       RowBox[{"{", 
        RowBox[{"6", ",", " ", "6", ",", " ", "0"}], "}"}]}], "}"}], "}"}]}], 
   ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Bold", ",", "Medium"}], "]"}]}]}], "]"}]], "Input",
 CellChangeTimes->{{3.725250140455529*^9, 3.7252501767795687`*^9}, {
   3.725250230120172*^9, 3.7252502416192417`*^9}, {3.725250277010187*^9, 
   3.725250303625017*^9}, {3.725250442228444*^9, 3.725250573111277*^9}, {
   3.725250654774749*^9, 3.7252506945525217`*^9}, {3.7252507621569366`*^9, 
   3.7252507746693583`*^9}, {3.725250833320093*^9, 3.725250853858307*^9}, {
   3.725250905992093*^9, 3.725250933049294*^9}, {3.725251039839156*^9, 
   3.725251048227813*^9}, {3.725251107148589*^9, 3.725251162667235*^9}, {
   3.72525124914298*^9, 3.7252512598022337`*^9}, {3.7252512973147583`*^9, 
   3.7252513700696507`*^9}, {3.725251442363935*^9, 3.725251455014505*^9}, {
   3.7252515490451508`*^9, 3.725251571764035*^9}, 3.725251621620364*^9, {
   3.725251658878557*^9, 3.725251671720992*^9}, {3.7252517080504713`*^9, 
   3.725251796542818*^9}},ExpressionUUID->"74f92661-db1b-455f-b15f-\
0307af06194a"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"Frame", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"PlotRangePadding", "\[Rule]", "1"}], ",", "\[IndentingNewLine]", 
    
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", 
             RowBox[{"O", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
             RowBox[{"O", "\[LeftDoubleBracket]", 
              RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "3"}], 
            "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Table", "[", 
          RowBox[{"i", ",", 
           RowBox[{"{", 
            RowBox[{"i", ",", "0", ",", "20", ",", "3"}], "}"}]}], "]"}], ",",
          "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<time (seconds)\>\"", ",", "\"\<initial volume (decilitre)\>\""}], 
      "}"}]}]}], "]"}], "]"}]], "Input",ExpressionUUID->"e11444c8-1d84-4737-\
9019-d67f72e75eb2"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"pred2", "=", 
   RowBox[{"FullSimplify", "@", 
    RowBox[{"And", "[", 
     RowBox[{
      RowBox[{"a", "\[GreaterEqual]", "0"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"85300", "+", 
         RowBox[{"(", 
          RowBox[{"21", "*", "a"}], ")"}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "41"}], "*", "w0"}], ")"}]}], ")"}], 
       "\[GreaterEqual]", "0"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"4400", "+", 
         RowBox[{"(", 
          RowBox[{"-", "a"}], ")"}]}], ")"}], "\[GreaterEqual]", "0"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"1300", "+", "a", "+", 
         RowBox[{"(", 
          RowBox[{"-", "w0"}], ")"}]}], ")"}], "\[GreaterEqual]", "0"}], ",", 
      
      RowBox[{
       RowBox[{"(", 
        RowBox[{"600", "+", "a", "+", 
         RowBox[{"(", 
          RowBox[{"-", "b"}], ")"}]}], ")"}], "\[GreaterEqual]", "0"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"200", "+", 
         RowBox[{"(", 
          RowBox[{"-", "a"}], ")"}], "+", "w0"}], ")"}], "\[GreaterEqual]", 
       "0"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "600"}], "+", 
         RowBox[{"(", 
          RowBox[{"-", "a"}], ")"}], "+", "b"}], ")"}], "\[GreaterEqual]", 
       "0"}], ",", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "48700"}], "+", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "19"}], "*", "a"}], ")"}], "+", 
         RowBox[{"(", 
          RowBox[{"39", "*", "w0"}], ")"}]}], ")"}], "\[GreaterEqual]", 
       "0"}]}], "]"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"pred2", "=", 
   RowBox[{"FullSimplify", "[", 
    RowBox[{"pred2", "/.", 
     RowBox[{"{", 
      RowBox[{"b", "\[Rule]", 
       RowBox[{"a", "+", "600"}]}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"RegionPlot", "[", 
  RowBox[{"pred2", ",", 
   RowBox[{"{", 
    RowBox[{"w0", ",", "0", ",", "5000"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "0", ",", "4500"}], "}"}], ",", 
   RowBox[{"PlotPoints", "\[Rule]", "100"}], ",", 
   RowBox[{"Mesh", "\[Rule]", "None"}], ",", "\[IndentingNewLine]", 
   RowBox[{"Frame", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"\"\<w0\>\"", ",", "\"\<a\>\""}], "}"}]}], ",", 
   RowBox[{"AxesStyle", "\[Rule]", "Thick"}], ",", 
   RowBox[{"LabelStyle", "\[Rule]", 
    RowBox[{"Directive", "[", 
     RowBox[{"Bold", ",", "Medium"}], "]"}]}]}], "]"}]}], "Input",
 CellChangeTimes->{{3.725259421292451*^9, 3.725259453446107*^9}, {
  3.725259730987095*^9, 3.725259732535234*^9}, {3.725259803607861*^9, 
  3.725259835244893*^9}, {3.725259947729134*^9, 3.725259969918594*^9}, {
  3.72526013483904*^9, 3.725260141208611*^9}, {3.725260251097365*^9, 
  3.725260326292069*^9}, {3.725260381279848*^9, 3.72526042751787*^9}, {
  3.72526047344302*^9, 3.725260554429207*^9}, {3.7252605949098988`*^9, 
  3.725260595356645*^9}, {3.725260931016528*^9, 3.725261020478438*^9}, {
  3.725261078608634*^9, 
  3.725261092304912*^9}},ExpressionUUID->"e17f129d-6351-4444-a17d-\
f08b5f97d3f3"],

Cell[BoxData[
 GraphicsBox[GraphicsComplexBox[CompressedData["
1:eJxknXVYVen3t7ELg1DUYaxRUVRsxcIlAjY6KjYGOug4tih2IqmISDeH7mM7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   "], {{
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      0.3], EdgeForm[None], GraphicsGroupBox[{PolygonBox[CompressedData["
1:eJxVnQn8lcP3x7/Lvc/dL9kSISSKJKLsWkhFZMsSUpEI2SpLUkp2QkiK7EKW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         "]], 
        PolygonBox[CompressedData["
1:eJwtmnnATlUXxR88z73vnd4MESFNUlRK0SSK0oQkiSSSoShKhorMZS5kTkRE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         "]]}]}, {}, {}, {}, {}}, 
    {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], 
     LineBox[CompressedData["
1:eJwl2HncjVXbxvEtGozNEylCiIQKkYqIKCRFmqXJnEKDSIqnSaFJpSgVTYbI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      "]]}}],
  AspectRatio->1,
  Axes->{False, False},
  AxesLabel->{None, None},
  AxesOrigin->{Automatic, Automatic},
  AxesStyle->Thickness[Large],
  DisplayFunction->Identity,
  Frame->{{True, False}, {True, False}},
  FrameLabel->{{
     FormBox["\"a\"", TraditionalForm], None}, {
     FormBox["\"w0\"", TraditionalForm], None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->{438.26171875, Automatic},
  LabelStyle->Directive[Bold, Medium],
  Method->{
   "ScalingFunctions" -> None, "TransparentPolygonMesh" -> True, 
    "AxesInFront" -> True},
  PlotRange->{{0, 5000}, {0, 4500}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.02]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{
  3.7252594647603607`*^9, 3.725259749558399*^9, {3.7252598090909986`*^9, 
   3.725259835991733*^9}, 3.72525997124839*^9, 3.725260142231655*^9, 
   3.725260330717738*^9, 3.72526042995087*^9, {3.725260498882011*^9, 
   3.72526055566083*^9}, 3.725260596607934*^9, {3.725260952099717*^9, 
   3.7252610216115*^9}, {3.725261080692377*^9, 
   3.725261093549047*^9}},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"dfc859bd-1918-4c07-b4cd-70377d5e5047"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "@", 
  RowBox[{"And", "[", 
   RowBox[{
    RowBox[{"a", "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"85300", "+", 
       RowBox[{"(", 
        RowBox[{"21", "*", "a"}], ")"}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "41"}], "*", "w0"}], ")"}]}], ")"}], "\[GreaterEqual]", 
     "0"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4400", "+", 
       RowBox[{"(", 
        RowBox[{"-", "a"}], ")"}]}], ")"}], "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1300", "+", "a", "+", 
       RowBox[{"(", 
        RowBox[{"-", "w0"}], ")"}]}], ")"}], "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"600", "+", "a", "+", 
       RowBox[{"(", 
        RowBox[{"-", "b"}], ")"}]}], ")"}], "\[GreaterEqual]", "0"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"200", "+", 
       RowBox[{"(", 
        RowBox[{"-", "a"}], ")"}], "+", "w0"}], ")"}], "\[GreaterEqual]", 
     "0"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "600"}], "+", 
       RowBox[{"(", 
        RowBox[{"-", "a"}], ")"}], "+", "b"}], ")"}], "\[GreaterEqual]", 
     "0"}], ",", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "48700"}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "19"}], "*", "a"}], ")"}], "+", 
       RowBox[{"(", 
        RowBox[{"39", "*", "w0"}], ")"}]}], ")"}], "\[GreaterEqual]", "0"}]}],
    "]"}]}]], "Input",ExpressionUUID->"7ed35c91-7b4a-4ba3-b98b-20039241b99f"],

Cell[BoxData[
 RowBox[{
  RowBox[{"0", "\[LessEqual]", "a", "\[LessEqual]", "4400"}], "&&", 
  RowBox[{
   RowBox[{"85300", "+", 
    RowBox[{"21", " ", "a"}]}], "\[GreaterEqual]", 
   RowBox[{"41", " ", "w0"}]}], "&&", 
  RowBox[{"w0", "\[LessEqual]", 
   RowBox[{"1300", "+", "a"}]}], "&&", 
  RowBox[{"a", "\[LessEqual]", 
   RowBox[{"200", "+", "w0"}]}], "&&", 
  RowBox[{
   RowBox[{"600", "+", "a"}], "\[Equal]", "b"}], "&&", 
  RowBox[{
   RowBox[{"48700", "+", 
    RowBox[{"19", " ", "a"}]}], "\[LessEqual]", 
   RowBox[{"39", " ", "w0"}]}]}]], "Output",
 CellChangeTimes->{
  3.725260645782187*^9},ExpressionUUID->"e010d6db-21e1-45d5-9300-\
bafbaab6514f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{"pred2", "/.", 
   RowBox[{"{", 
    RowBox[{"b", "\[Rule]", 
     RowBox[{"a", "+", "600"}]}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.725260178932382*^9, 3.725260180281664*^9}, {
  3.725260444871983*^9, 
  3.725260463240662*^9}},ExpressionUUID->"2a68f672-13e2-4b05-aab5-\
f010cf1e4c6b"],

Cell[BoxData[
 RowBox[{
  RowBox[{"0", "\[LessEqual]", "a", "\[LessEqual]", "4400"}], "&&", 
  RowBox[{
   RowBox[{"85300", "+", 
    RowBox[{"21", " ", "a"}]}], "\[GreaterEqual]", 
   RowBox[{"41", " ", "w0"}]}], "&&", 
  RowBox[{"w0", "\[LessEqual]", 
   RowBox[{"1300", "+", "a"}]}], "&&", 
  RowBox[{"a", "\[LessEqual]", 
   RowBox[{"200", "+", "w0"}]}], "&&", 
  RowBox[{
   RowBox[{"48700", "+", 
    RowBox[{"19", " ", "a"}]}], "\[LessEqual]", 
   RowBox[{"39", " ", "w0"}]}]}]], "Output",
 CellChangeTimes->{
  3.725260181470559*^9, {3.72526044987621*^9, 
   3.725260463725296*^9}},ExpressionUUID->"2808261d-5546-478c-8b6b-\
fc2cad0bd8d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Reduce", "[", 
  RowBox[{"pred2", ",", 
   RowBox[{"{", 
    RowBox[{"a", ",", "b"}], "}"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.725259851551643*^9, 
  3.725259895319078*^9}},ExpressionUUID->"ddfa5266-bbea-4016-a489-\
424a559ca799"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"w0", "\[Equal]", 
       FractionBox["48700", "39"]}], "&&", 
      RowBox[{"a", "\[Equal]", "0"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       FractionBox["48700", "39"], "<", "w0", "\[LessEqual]", "1300"}], "&&", 
      
      RowBox[{"0", "\[LessEqual]", "a", "\[LessEqual]", 
       RowBox[{
        FractionBox["1", "19"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "48700"}], "+", 
          RowBox[{"39", " ", "w0"}]}], ")"}]}]}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"1300", "<", "w0", "\[LessEqual]", "2625"}], "&&", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1300"}], "+", "w0"}], "\[LessEqual]", "a", 
       "\[LessEqual]", 
       RowBox[{
        FractionBox["1", "19"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "48700"}], "+", 
          RowBox[{"39", " ", "w0"}]}], ")"}]}]}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2625", "<", "w0", "\[LessEqual]", "2900"}], "&&", 
      RowBox[{
       RowBox[{
        RowBox[{"-", "1300"}], "+", "w0"}], "\[LessEqual]", "a", 
       "\[LessEqual]", 
       RowBox[{"200", "+", "w0"}]}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2900", "<", "w0", "\[LessEqual]", "4200"}], "&&", 
      RowBox[{
       RowBox[{
        FractionBox["1", "21"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "85300"}], "+", 
          RowBox[{"41", " ", "w0"}]}], ")"}]}], "\[LessEqual]", "a", 
       "\[LessEqual]", 
       RowBox[{"200", "+", "w0"}]}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4200", "<", "w0", "<", 
       FractionBox["177700", "41"]}], "&&", 
      RowBox[{
       RowBox[{
        FractionBox["1", "21"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "85300"}], "+", 
          RowBox[{"41", " ", "w0"}]}], ")"}]}], "\[LessEqual]", "a", 
       "\[LessEqual]", "4400"}]}], ")"}], "||", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"w0", "\[Equal]", 
       FractionBox["177700", "41"]}], "&&", 
      RowBox[{"a", "\[Equal]", "4400"}]}], ")"}]}], ")"}], "&&", 
  RowBox[{"b", "\[Equal]", 
   RowBox[{"600", "+", "a"}]}]}]], "Output",
 CellChangeTimes->{3.725259865396678*^9, 
  3.7252598960124073`*^9},ExpressionUUID->"05f40f35-2653-48ba-8f27-\
077566702485"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"N", "@", 
  FractionBox["177700", "41"]}]], "Input",
 CellChangeTimes->{{3.7252600553712387`*^9, 
  3.725260061303089*^9}},ExpressionUUID->"c34f1bcd-231a-44d8-944b-\
50c3d1b01200"],

Cell[BoxData["4334.1463414634145`"], "Output",
 CellChangeTimes->{{3.7252600524326057`*^9, 
  3.725260061764488*^9}},ExpressionUUID->"3388681a-6aec-4a23-a232-\
360ec756604c"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Utilities", "Subsubsection",
 InitializationGroup->True,
 CellChangeTimes->{{3.725259131592916*^9, 
  3.725259148697048*^9}},ExpressionUUID->"9ff65ef4-66a0-48db-a702-\
211f3e6e6ea3"],

Cell[BoxData[
 RowBox[{
  RowBox[{"ColorOff", "=", 
   RowBox[{"Opacity", "[", "0", "]"}]}], ";", " ", 
  RowBox[{"ColorOn", "=", 
   RowBox[{"Opacity", "[", 
    RowBox[{"1", ",", "Green"}], "]"}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725253906730896*^9, 3.725253923304804*^9}, {
  3.7252546308801527`*^9, 3.7252546322468843`*^9}, {3.725254822752101*^9, 
  3.7252548228399487`*^9}, {3.725339024531253*^9, 3.725339031251342*^9}, {
  3.725339096934637*^9, 3.725339124188649*^9}, {3.7253391578082857`*^9, 
  3.725339176721553*^9}},ExpressionUUID->"f60aef36-142b-44e4-9995-\
eb6d65d73f93"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"GantDiagSchedule", "[", 
    RowBox[{"t0_", ",", "w0_", ",", "schedule_", ",", "colors_"}], "]"}], ":=", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", "segments", "}"}], ",", 
     RowBox[{"Flatten", "[", 
      RowBox[{"Thread", "[", 
       RowBox[{"{", 
        RowBox[{"colors", ",", 
         RowBox[{"Line", "/@", 
          RowBox[{"Partition", "[", 
           RowBox[{
            RowBox[{
             RowBox[{"(", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"t0", "+", "#1"}], ",", "w0"}], "}"}], "&"}], ")"}], 
             "/@", 
             RowBox[{"FoldList", "[", 
              RowBox[{"Plus", ",", "0", ",", "schedule"}], "]"}]}], ",", "2", 
            ",", "1"}], "]"}]}]}], "}"}], "]"}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"GantDiagSchedule", "[", 
    RowBox[{"w0_", ",", "schedule_", ",", "colors_"}], "]"}], ":=", 
   RowBox[{"GantDiagSchedule", "[", 
    RowBox[{"0", ",", "w0", ",", "schedule", ",", "colors"}], "]"}]}], 
  ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7253360961081343`*^9, 3.7253361188849983`*^9}, {
  3.7253707951933937`*^9, 
  3.725370876463407*^9}},ExpressionUUID->"e7ca94b5-69ee-4c98-a42e-\
056dca362246"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"SimulateSchedule", "[", 
    RowBox[{"t0_", ",", "w0_", ",", "schedule_", ",", 
     RowBox[{"path", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}]}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"timelist", ",", "energylevels"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"timelist", "=", " ", 
       RowBox[{"t0", "+", 
        RowBox[{"Flatten", "@", 
         RowBox[{"Partition", "[", 
          RowBox[{
           RowBox[{"FoldList", "[", 
            RowBox[{"Plus", ",", "0", ",", "schedule"}], "]"}], ",", "2", ",",
            "1"}], "]"}]}]}]}], ";", "\[IndentingNewLine]", 
      RowBox[{"AppendTo", "[", 
       RowBox[{"timelist", ",", 
        RowBox[{"Last", "[", "timelist", "]"}]}], "]"}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"energylevels", " ", "=", 
       RowBox[{"EnergyLev", "[", 
        RowBox[{"w0", ",", "schedule", ",", "path"}], "]"}]}], ";", 
      "\[IndentingNewLine]", 
      RowBox[{"Transpose", "[", 
       RowBox[{"{", 
        RowBox[{"timelist", ",", "energylevels"}], "}"}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"SimulateSchedule", "[", 
    RowBox[{"w0_", ",", "schedule_", ",", 
     RowBox[{"path", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}]}], "]"}], ":=", 
   RowBox[{"SimulateSchedule", "[", 
    RowBox[{"0", ",", "w0", ",", "schedule", ",", "path"}], "]"}]}], 
  ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.7253361332001038`*^9, 3.7253362940534277`*^9}, {
  3.725336332562401*^9, 3.725336378407529*^9}, {3.7253372034109783`*^9, 
  3.725337353694058*^9}, {3.7253374020396767`*^9, 3.7253375564651423`*^9}, {
  3.7253380105839357`*^9, 3.725338010837009*^9}, {3.7253382236386137`*^9, 
  3.7253382428160048`*^9}, {3.7253382811876297`*^9, 3.725338308423234*^9}, {
  3.7253400135754766`*^9, 3.72534008614268*^9}, {3.725370898608019*^9, 
  3.72537097664594*^9}},ExpressionUUID->"36bc26b1-214b-4652-b01c-\
69375183e79a"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"EnergyLev", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}]}], "]"}], ":=", 
   RowBox[{
    RowBox[{"{", "w0", "}"}], "/;", 
    RowBox[{
     RowBox[{"PathLength", "[", "path", "]"}], "\[Equal]", "0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"EnergyLev", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"rates_", ",", "updates_"}], "]"}]}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"d", " ", "=", " ", 
        RowBox[{"First", "[", "delays", "]"}]}], ",", 
       RowBox[{"r", " ", "=", " ", 
        RowBox[{"First", "[", "rates", "]"}]}], ",", " ", 
       RowBox[{"u", "=", 
        RowBox[{"First", "[", "updates", "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"Join", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"w0", ",", " ", 
         RowBox[{"w0", "+", 
          RowBox[{"r", " ", "d"}]}]}], "}"}], ",", " ", 
       RowBox[{"EnergyLev", "[", 
        RowBox[{
         RowBox[{"w0", "+", 
          RowBox[{"r", " ", "d"}], " ", "+", "u"}], " ", ",", 
         RowBox[{"Rest", "[", "delays", "]"}], ",", 
         RowBox[{"PathTail", "[", "path", "]"}]}], "]"}]}], "]"}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 InitializationGroup->
  True,ExpressionUUID->"650d0629-fc61-4cb4-a38b-9360cd096c18"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"DiscreteAccEnergy", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"_", ",", "_"}], "]"}]}]}], "]"}], ":=", 
   RowBox[{"w0", "/;", 
    RowBox[{
     RowBox[{"PathLength", "[", "path", "]"}], "\[Equal]", "0"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"DiscreteAccEnergy", "[", 
    RowBox[{"w0_", ",", "delays_", ",", 
     RowBox[{"path", " ", ":", 
      RowBox[{"P", "[", 
       RowBox[{"rates_", ",", "updates_"}], "]"}]}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"d", " ", "=", " ", 
        RowBox[{"First", "[", "delays", "]"}]}], ",", 
       RowBox[{"r", " ", "=", " ", 
        RowBox[{"First", "[", "rates", "]"}]}], ",", " ", 
       RowBox[{"u", "=", 
        RowBox[{"First", "[", "updates", "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{"Fold", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"#1", " ", "+", 
          RowBox[{"#2", " ", "d", " ", "r"}], "+", "w0"}], "&"}], ",", "0", 
        ",", 
        RowBox[{"Table", "[", 
         RowBox[{"i", ",", 
          RowBox[{"{", 
           RowBox[{"i", ",", "0", ",", "0.99", ",", "0.001"}], "}"}]}], 
         "]"}]}], "]"}], "+", "\[IndentingNewLine]", " ", 
      RowBox[{"DiscreteAccEnergy", "[", 
       RowBox[{
        RowBox[{"w0", "+", 
         RowBox[{"r", " ", "d"}], " ", "+", "u"}], " ", ",", 
        RowBox[{"Rest", "[", "delays", "]"}], ",", 
        RowBox[{"PathTail", "[", "path", "]"}]}], "]"}]}]}], 
    "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725437388961609*^9, 3.725437683526863*^9}, {
   3.7254377620489893`*^9, 3.7254377790523157`*^9}, {3.725437868780808*^9, 
   3.725437955699669*^9}, {3.725438027017848*^9, 3.725438137311758*^9}, {
   3.725438305226129*^9, 3.725438386286504*^9}, 
   3.725438683317726*^9},ExpressionUUID->"eb95281f-f8f2-4640-98a4-\
5b655740016c"]
}, Closed]],

Cell[CellGroupData[{

Cell["Scheduler synthesis - Fully Controllable", "Subsection",
 CellChangeTimes->{{3.72525895859731*^9, 3.725259004897974*^9}, {
  3.725335622123501*^9, 
  3.7253356365373096`*^9}},ExpressionUUID->"1998584d-f875-40ff-b2df-\
7f4a820187ce"],

Cell[CellGroupData[{

Cell["Cycle Constraints", "Subsubsection",
 InitializationGroup->True,
 CellChangeTimes->{{3.724484188934835*^9, 3.7244842312759132`*^9}, 
   3.724486996087657*^9, {3.72519799264006*^9, 
   3.725198009099492*^9}},ExpressionUUID->"0cdf6b34-9723-4fa8-b10f-\
178e923d10fb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CycleConstr", "[", 
     RowBox[{"delayList_", ",", 
      RowBox[{"{", "}"}], ",", "I_Interval", ",", 
      RowBox[{"{", "}"}]}], "]"}], "[", 
    RowBox[{"w0_", ",", "w1_"}], "]"}], ":=", " ", 
   RowBox[{"w0", "\[Equal]", "w1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CycleConstr", "[", 
     RowBox[{
     "delayList_", ",", "paths_List", ",", " ", "I_Interval", ",", 
      "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "w1_"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"path", "=", 
        RowBox[{"First", "[", "paths", "]"}]}], ",", " ", 
       RowBox[{"maxdelay", " ", "=", " ", 
        RowBox[{"First", "[", "maxdelays", "]"}]}], ",", 
       RowBox[{"delays", "=", 
        RowBox[{"First", "[", "delayList", "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"And", "[", 
      RowBox[{
       RowBox[{"DelayConstr", "[", 
        RowBox[{"delays", ",", "maxdelay"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ELowerBound", "[", 
        RowBox[{"w0", ",", "delays", ",", "path", ",", "I"}], "]"}], ",", 
       RowBox[{"EUpperBound", "[", 
        RowBox[{"w0", ",", "delays", ",", "path", ",", "I"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"CycleConstr", "[", 
         RowBox[{
          RowBox[{"Rest", "[", "delayList", "]"}], ",", 
          RowBox[{"Rest", "[", "paths", "]"}], ",", "I", ",", 
          RowBox[{"Rest", "[", "maxdelays", "]"}]}], "]"}], "[", 
        RowBox[{
         RowBox[{"Et", "[", 
          RowBox[{"w0", ",", "delays", ",", "path"}], "]"}], ",", "w1"}], 
        "]"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724395862971435*^9, 3.724395892153151*^9}, {
   3.7243960192303143`*^9, 3.724396019673003*^9}, {3.724396060893956*^9, 
   3.724396104130385*^9}, {3.724396441552964*^9, 3.724396535717321*^9}, {
   3.724396569679702*^9, 3.724396577743157*^9}, {3.7243966746321907`*^9, 
   3.724397099748104*^9}, {3.724397136516815*^9, 3.724397411559902*^9}, {
   3.7243978203843946`*^9, 3.724397853308779*^9}, 3.7243979610146933`*^9, {
   3.724403478554658*^9, 3.724403600433836*^9}, {3.724403714415749*^9, 
   3.724403716170595*^9}, {3.72440683563405*^9, 3.7244068658693943`*^9}, {
   3.7244070097819357`*^9, 3.724407015528109*^9}, {3.7244098496127653`*^9, 
   3.724409866545089*^9}, {3.724411066662455*^9, 3.724411068123357*^9}, 
   3.724418402333519*^9, 3.72443833445814*^9, {3.725198013213204*^9, 
   3.725198037822126*^9}, {3.725198173164462*^9, 3.725198191647068*^9}, {
   3.7251982890683823`*^9, 3.725198308389306*^9}, {3.725198358670341*^9, 
   3.725198377880072*^9}, {3.7251984338960743`*^9, 3.725198459040986*^9}, {
   3.725198515267995*^9, 3.725198597299209*^9}, {3.725198641704783*^9, 
   3.725198750162751*^9}, {3.725199494258552*^9, 3.725199527972517*^9}, {
   3.7251995687269163`*^9, 3.725199595983316*^9}, {3.725199678980418*^9, 
   3.7251997577477627`*^9}, {3.725199801892284*^9, 3.7251998037583303`*^9}, {
   3.725205838981193*^9, 3.725205919455888*^9}, {3.725258388401173*^9, 
   3.725258395319654*^9}},ExpressionUUID->"d0760532-9eee-4c56-8237-\
9334c9bc89ae"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CycleConstrU", "[", 
     RowBox[{"delayList_", ",", 
      RowBox[{"{", "}"}], " ", ",", 
      RowBox[{"{", "}"}], ",", "I_Interval", ",", 
      RowBox[{"{", "}"}]}], "]"}], "[", 
    RowBox[{"lw0_", ",", "uw0_", ",", "a_", ",", "b_"}], "]"}], ":=", " ", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"a", " ", "\[LessEqual]", " ", "lw0"}], ",", 
     RowBox[{"uw0", " ", "\[LessEqual]", "b"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CycleConstrU", "[", 
     RowBox[{
     "delayList_", ",", "lpaths_", " ", ",", "upaths_", ",", "I_Interval", 
      ",", "maxdelays_"}], "]"}], "[", 
    RowBox[{"lw0_", ",", "uw0_", ",", "a_", ",", "b_"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"delays", "=", 
        RowBox[{"First", "[", "delayList", "]"}]}], ",", 
       RowBox[{"lpath", "=", 
        RowBox[{"First", "[", "lpaths", "]"}]}], ",", 
       RowBox[{"upath", "=", 
        RowBox[{"First", "[", "upaths", "]"}]}], ",", 
       RowBox[{"maxdelay", " ", "=", " ", 
        RowBox[{"First", "[", "maxdelays", "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"And", "[", 
      RowBox[{
       RowBox[{"DelayConstr", "[", 
        RowBox[{"delays", ",", "maxdelay"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ELowerBound", "[", 
        RowBox[{"lw0", ",", "delays", ",", "lpath", ",", "I"}], "]"}], ",", 
       RowBox[{"EUpperBound", "[", 
        RowBox[{"uw0", ",", "delays", ",", "upath", ",", "I"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"CycleConstrU", "[", 
         RowBox[{
          RowBox[{"Rest", "[", "delayList", "]"}], ",", 
          RowBox[{"Rest", "[", "lpaths", "]"}], ",", 
          RowBox[{"Rest", "[", "upaths", "]"}], ",", "I", ",", 
          RowBox[{"Rest", "[", "maxdelays", "]"}]}], "]"}], "[", 
        RowBox[{
         RowBox[{"Et", "[", 
          RowBox[{"lw0", ",", "delays", ",", "lpath"}], "]"}], ",", 
         RowBox[{"Et", "[", 
          RowBox[{"uw0", ",", "delays", ",", "upath"}], "]"}], ",", "a", ",", 
         "b"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724395862971435*^9, 3.724395892153151*^9}, {
   3.7243960192303143`*^9, 3.724396019673003*^9}, {3.724396060893956*^9, 
   3.724396104130385*^9}, {3.724396441552964*^9, 3.724396535717321*^9}, {
   3.724396569679702*^9, 3.724396577743157*^9}, {3.7243966746321907`*^9, 
   3.724397099748104*^9}, {3.724397136516815*^9, 3.724397411559902*^9}, {
   3.7243978203843946`*^9, 3.724397853308779*^9}, 3.7243979610146933`*^9, {
   3.724403478554658*^9, 3.724403600433836*^9}, {3.724403714415749*^9, 
   3.724403716170595*^9}, {3.72440683563405*^9, 3.7244068658693943`*^9}, {
   3.7244070097819357`*^9, 3.724407015528109*^9}, {3.7244098496127653`*^9, 
   3.724409866545089*^9}, {3.724411066662455*^9, 3.724411068123357*^9}, 
   3.724418402333519*^9, 3.72443833445814*^9, {3.724490473313648*^9, 
   3.724490582096258*^9}, {3.724490626832967*^9, 3.724490760858903*^9}, {
   3.724490813463428*^9, 3.724490908103944*^9}, {3.724490950234675*^9, 
   3.724491055941729*^9}, 3.724491962999305*^9, {3.724492479414556*^9, 
   3.724492480145495*^9}, {3.725258215304749*^9, 
   3.725258666674971*^9}},ExpressionUUID->"6c64df7f-e500-452e-924a-\
881f77719439"]
}, Closed]],

Cell[CellGroupData[{

Cell["Find Schedule & Optimal Schedule", "Subsubsection",
 InitializationGroup->True,
 CellChangeTimes->{{3.725258831704108*^9, 
  3.725258846285923*^9}},ExpressionUUID->"9df564c1-8857-4206-8656-\
7d12b205ff68"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"FindSchedule", "[", 
     RowBox[{
     "delayList_", ",", "paths_List", ",", " ", "I_Interval", ",", 
      "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "O_Interval"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"expr", ",", "sol", ",", 
        RowBox[{"delays", "=", 
         RowBox[{"Flatten", "@", "delayList"}]}]}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"expr", "=", " ", "\[IndentingNewLine]", 
        RowBox[{"And", "[", 
         RowBox[{
          RowBox[{"InTheInterval", "[", 
           RowBox[{"w1", ",", "O"}], "]"}], ",", 
          RowBox[{
           RowBox[{"CycleConstr", "[", 
            RowBox[{
            "delayList", ",", "paths", ",", " ", "I", ",", "maxdelays"}], 
            "]"}], "[", 
           RowBox[{"w0", ",", "w1"}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"sol", "=", " ", 
        RowBox[{"Thread", "[", 
         RowBox[{"Rule", "[", 
          RowBox[{"delays", ",", 
           RowBox[{"Rest", "[", 
            RowBox[{"PrettyLP", "[", 
             RowBox[{"w1", ",", 
              RowBox[{"List", "@@", "expr"}], ",", 
              RowBox[{"Prepend", "[", 
               RowBox[{"delays", ",", "w1"}], "]"}]}], "]"}], "]"}]}], "]"}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"delayList", "/.", "sol"}]}]}], "\[IndentingNewLine]", "]"}], "/;", 
    RowBox[{"InTheInterval", "[", 
     RowBox[{"w0", ",", "O"}], "]"}]}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725208657129409*^9, 3.72520877072645*^9}, {
  3.725208822672975*^9, 3.725208825460474*^9}, {3.725208895253312*^9, 
  3.7252088989682426`*^9}, {3.72520894310038*^9, 3.725208957508376*^9}, {
  3.7252092614648457`*^9, 3.725209435316814*^9}, {3.7252523922915*^9, 
  3.725252398416993*^9}, {3.72525243143692*^9, 
  3.725252433999154*^9}},ExpressionUUID->"d2c82189-5628-4934-97c4-\
0a261de0aa24"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"OptimalSchedule", "[", 
     RowBox[{
     "delayList_", ",", "paths_List", ",", " ", "I_Interval", ",", 
      "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", "O_Interval"}], "]"}], ":=", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"delays", "=", 
         RowBox[{"Flatten", "@", "delayList"}]}], ",", "constr", ",", "sol"}],
        "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"constr", "=", 
        RowBox[{"And", "[", 
         RowBox[{
          RowBox[{"InTheInterval", "[", 
           RowBox[{"w0", ",", "O"}], "]"}], ",", 
          RowBox[{"InTheInterval", "[", 
           RowBox[{"w1", ",", "O"}], "]"}], ",", 
          RowBox[{
           RowBox[{"CycleConstr", "[", 
            RowBox[{
            "delayList", ",", "hydacCycle", ",", "I", ",", "maxdelays"}], 
            "]"}], "[", 
           RowBox[{"w0", ",", "w1"}], "]"}]}], "\[IndentingNewLine]", "]"}]}],
        ";", "\[IndentingNewLine]", 
       RowBox[{"sol", " ", "=", 
        RowBox[{
         RowBox[{"FindMinimum", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"AccEnergy", "[", 
              RowBox[{"w0", ",", "delays", ",", 
               RowBox[{"PathJoin", "[", "hydacCycle", "]"}]}], "]"}], ",", 
             "constr"}], "}"}], ",", 
           RowBox[{"Prepend", "[", 
            RowBox[{"delays", ",", "w1"}], "]"}]}], "]"}], 
         "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Chop", "/@", 
        RowBox[{"(", 
         RowBox[{"delayList", "/.", "sol"}], ")"}]}]}]}], 
     "\[IndentingNewLine]", "]"}], "/;", 
    RowBox[{"InTheInterval", "[", 
     RowBox[{"w0", ",", "O"}], "]"}]}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725257110173044*^9, 3.725257142897107*^9}, {
   3.725257177740263*^9, 3.7252572241361227`*^9}, {3.725257255357131*^9, 
   3.725257272471756*^9}, {3.725257314513319*^9, 3.725257375283777*^9}, 
   3.725257446073382*^9, {3.7252575225064793`*^9, 3.725257547044722*^9}, {
   3.725272367086874*^9, 
   3.7252723708245173`*^9}},ExpressionUUID->"1508d28f-1917-4048-9ff1-\
21600760fab9"]
}, Closed]],

Cell[CellGroupData[{

Cell["HYDAC Model 1", "Subsubsection",
 CellChangeTimes->{{3.724484188934835*^9, 3.7244842312759132`*^9}, 
   3.724486996087657*^9, {3.72519799264006*^9, 3.725198009099492*^9}, {
   3.72520605743608*^9, 3.7252060677160482`*^9}, {3.725216071441226*^9, 
   3.725216088751915*^9}, {3.725216237488896*^9, 
   3.725216237609651*^9}},ExpressionUUID->"2fd2f990-7b33-4818-aeae-\
606f89722942"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ratelist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "12"}], ",", "10", ",", 
       RowBox[{"-", "12"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "12"}], ",", "10", ",", 
       RowBox[{"-", "12"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "25"}], ",", 
       RowBox[{"-", "03"}], ",", 
       RowBox[{"-", "25"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "17"}], ",", "05", ",", 
       RowBox[{"-", "17"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "05"}], ",", "17", ",", 
       RowBox[{"-", "05"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colorList", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}], ",", 
     RowBox[{"Length", "@", "ratelist"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"updatelist", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"Length", "[", "#", "]"}]}], "]"}], "&"}], "/@", 
    "ratelist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hydacCycle", "=", 
   RowBox[{"Thread", "[", 
    RowBox[{"P", "[", 
     RowBox[{"ratelist", ",", "updatelist"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ResetSymbolCounter", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delayList", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FreshSymbolsArray", "[", 
      RowBox[{"\"\<d\>\"", ",", 
       RowBox[{"PathLength", "[", "#", "]"}]}], "]"}], "&"}], "/@", 
    "hydacCycle"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxdelays", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "2", ",", "4", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2",
      ",", "2"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724407990392832*^9, 3.7244080680079527`*^9}, {
   3.724408171636675*^9, 3.724408205892056*^9}, {3.724408265832985*^9, 
   3.7244084925366077`*^9}, {3.724408525610835*^9, 3.724408581073995*^9}, {
   3.7244086303155518`*^9, 3.724408639833313*^9}, {3.724408843602932*^9, 
   3.7244088574007807`*^9}, {3.724408909027454*^9, 3.724408952643073*^9}, {
   3.724409244760379*^9, 3.72440950027359*^9}, {3.7244096507037687`*^9, 
   3.724409715720817*^9}, 3.724479053419262*^9, {3.724479205106889*^9, 
   3.724479205204257*^9}, {3.7245863791392384`*^9, 3.724586391485779*^9}, {
   3.7251636647839003`*^9, 3.725163700965909*^9}, {3.725163753141185*^9, 
   3.725163836872857*^9}, {3.72516387866763*^9, 3.725163883636589*^9}, {
   3.725199952518489*^9, 3.7252000781768227`*^9}, {3.7252001410942707`*^9, 
   3.725200193115898*^9}, {3.725200641932976*^9, 3.725200707010236*^9}, {
   3.725200763473782*^9, 3.725200771745489*^9}, {3.7252059337840967`*^9, 
   3.725205977493019*^9}, 3.725216139733136*^9, 3.72521625823302*^9, {
   3.7252566925590677`*^9, 
   3.7252567462582417`*^9}},ExpressionUUID->"b644a4a2-2933-4bed-902a-\
8402ffdea7d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"I", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", 
         FractionBox["467", "8"]}], "}"}], "]"}]}], ",", 
     RowBox[{"O", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", 
         FractionBox["467", "8"]}], "}"}], "]"}]}], ",", "schedule", ",", 
     "data", ",", "diag"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"schedule", "[", "w_", "]"}], ":=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"OptimalSchedule", "[", 
        RowBox[{"delayList", ",", "hydacCycle", ",", "I", ",", "maxdelays"}], 
        "]"}], "[", 
       RowBox[{"w", ",", "O"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"data", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"AccEnergy", "[", 
          RowBox[{"i", ",", 
           RowBox[{"schedule", "[", "i", "]"}], ",", 
           RowBox[{"PathJoin", "[", "hydacCycle", "]"}]}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"O", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"O", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "0.05"}], 
        "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"diag", "=", 
     RowBox[{"Flatten", "@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"GantDiagSchedule", "[", 
         RowBox[{"i", ",", 
          RowBox[{"schedule", "[", "i", "]"}], ",", 
          RowBox[{"Flatten", "@", "colorList"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"O", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"O", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "0.05"}], 
         "}"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean: \>\"", ",", 
      RowBox[{"Mean", "@", 
       RowBox[{"data", "\[LeftDoubleBracket]", 
        RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Minimal: \>\"", ",", 
      RowBox[{"MinimalBy", "[", 
       RowBox[{"data", ",", "Last"}], "]"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Maximal: \>\"", ",", 
      RowBox[{"MaximalBy", "[", 
       RowBox[{"data", ",", "Last"}], "]"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"Graphics", "[", 
      RowBox[{"diag", ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", "0.5"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                "3"}], "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", "20", ",", "3"}], "}"}]}], "]"}], 
            ",", "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<time (seconds)\>\"", ",", 
          "\"\<initial volume (decilitre)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"594", ",", "316"}], "}"}]}]}], "]"}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.725213601739691*^9, 3.7252137666670322`*^9}, {
  3.725213887538122*^9, 3.7252139442699614`*^9}, {3.725213975249186*^9, 
  3.725213976163766*^9}, {3.725214080046392*^9, 3.725214086014058*^9}, {
  3.725214180863502*^9, 3.725214402413221*^9}, {3.725215997154542*^9, 
  3.7252160277257557`*^9}, {3.7252163406810627`*^9, 3.7252163466125183`*^9}, {
  3.725216420715436*^9, 3.725216488436759*^9}, {3.7252566235433826`*^9, 
  3.725256643159835*^9}, {3.72525680477878*^9, 3.7252568223733273`*^9}, {
  3.7252568582423477`*^9, 3.725256859269437*^9}, {3.725257822289583*^9, 
  3.72525783092124*^9}, {3.7252762697009487`*^9, 3.725276278243413*^9}, {
  3.725347985977022*^9, 
  3.725347987695633*^9}},ExpressionUUID->"aea43487-605e-4514-a7d9-\
e67616c001d1"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean: \"\>", "\[InvisibleSpace]", "1076.784506023468`"}],
  SequenceForm["Mean: ", 1076.784506023468],
  Editable->False]], "Print",
 CellChangeTimes->{3.72534804315408*^9, 
  3.72545241978791*^9},ExpressionUUID->"8d3c5265-8af4-46ba-acdc-daa4186d81a3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Minimal: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"49.`", ",", "1068.1003381910891`"}], "}"}], "}"}]}],
  SequenceForm["Minimal: ", {{49., 1068.1003381910891`}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.72534804315408*^9, 
  3.725452419794382*^9},ExpressionUUID->"57185705-0d77-4be9-ac62-\
8ceb1a5c6374"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Maximal: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"58.35`", ",", "1086.0780201976643`"}], "}"}], "}"}]}],
  SequenceForm["Maximal: ", {{58.35, 1086.0780201976643`}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.72534804315408*^9, 
  3.72545241980179*^9},ExpressionUUID->"cf0d5224-9b13-4052-9a93-7f3a1d37bd35"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], LineBox[{{0, 49.}, {1.7520646387878112`, 49.}}]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[{{1.7520646387878112`, 49.}, {1.9999989666277145`, 49.}}], 
    {Opacity[0], LineBox[{{1.9999989666277145`, 49.}, {2., 49.}}]}, 
    {Opacity[0], LineBox[{{2., 49.}, {2.4545459616653877`, 49.}}]}, 
    {RGBColor[0, 1, 0], Opacity[1], 
     LineBox[{{2.4545459616653877`, 49.}, {3.297520784773036, 49.}}], 
     {Opacity[0], LineBox[{{3.297520784773036, 49.}, {4., 49.}}]}, 
     {Opacity[0], LineBox[{{4., 49.}, {7.573863101151675, 49.}}]}, 
     {RGBColor[0, 1, 0], Opacity[1], 
      LineBox[{{7.573863101151675, 49.}, {7.999999402943111, 49.}}], 
      {Opacity[0], LineBox[{{7.999999402943111, 49.}, {8., 49.}}]}, 
      {Opacity[0], LineBox[{{8., 49.}, {8.781249995650137, 49.}}]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[{{8.781249995650137, 49.}, {9.718749993157765, 49.}}], 
       {Opacity[0], LineBox[{{9.718749993157765, 49.}, {10., 49.}}]}, 
       {Opacity[0], LineBox[{{10., 49.}, {10., 49.}}]}, 
       {RGBColor[0, 1, 0], Opacity[1], 
        LineBox[{{10., 49.}, {12.000000009922596`, 49.}}], 
        {Opacity[0], 
         LineBox[{{12.000000009922596`, 49.}, {12.000000009922596`, 49.}}]}, 
        {Opacity[0], 
         LineBox[{{12.000000009922596`, 49.}, {13.805190302938469`, 49.}}]}, 
        {RGBColor[0, 1, 0], Opacity[1], 
         LineBox[{{13.805190302938469`, 49.}, {13.999998690434552`, 49.}}], 
         {Opacity[0], 
          LineBox[{{13.999998690434552`, 49.}, {14.000000009922596`, 
           49.}}]}, 
         {Opacity[0], 
          LineBox[{{14.000000009922596`, 49.}, {14.25210481959648, 49.}}]}, 
         {RGBColor[0, 1, 0], Opacity[1], 
          LineBox[{{14.25210481959648, 49.}, {15.771604720805138`, 49.}}], 
          {Opacity[0], 
           LineBox[{{15.771604720805138`, 49.}, {16.000000009922594`, 49.}}]}, 
          {Opacity[0], 
           LineBox[{{16.000000009922594`, 49.}, {16.742955601485868`, 49.}}]}, 
          {RGBColor[0, 1, 0], Opacity[1], 
           LineBox[{{16.742955601485868`, 49.}, {17.02864739121759, 49.}}], 
           {Opacity[0], 
            LineBox[{{17.02864739121759, 49.}, {18.000000009922594`, 
             49.}}]}, 
           {Opacity[0], 
            LineBox[{{18.000000009922594`, 49.}, {19.55453770397864, 
             49.}}]}, 
           {RGBColor[0, 1, 0], Opacity[1], 
            LineBox[{{19.55453770397864, 49.}, {19.55453817820579, 49.}}], 
            {Opacity[0], 
             LineBox[{{19.55453817820579, 49.}, {20.000000009922594`, 49.}}]}, 
            {Opacity[0], LineBox[{{0, 49.05}, {1.753717531077542, 49.05}}]}, 
            {RGBColor[0, 1, 0], Opacity[1], 
             LineBox[{{1.753717531077542, 49.05}, {1.9999989594054688`, 
              49.05}}], 
             {Opacity[0], 
              LineBox[{{1.9999989594054688`, 49.05}, {2., 49.05}}]}, 
             {Opacity[0], LineBox[{{2., 49.05}, {2.455682312270094, 49.05}}]}, 
             {RGBColor[0, 1, 0], Opacity[1], 
              LineBox[{{2.455682312270094, 49.05}, {3.2980373076369145`, 
               49.05}}], 
              {Opacity[0], 
               LineBox[{{3.2980373076369145`, 49.05}, {4., 49.05}}]}, 
              {Opacity[0], 
               LineBox[{{4., 49.05}, {7.5738631010374995`, 49.05}}]}, 
              {RGBColor[0, 1, 0], Opacity[1], 
               LineBox[{{7.5738631010374995`, 49.05}, {7.9999994028165355`, 
                49.05}}], 
               {Opacity[0], 
                LineBox[{{7.9999994028165355`, 49.05}, {8., 49.05}}]}, 
               {Opacity[0], 
                LineBox[{{8., 49.05}, {8.781249995661618, 49.05}}]}, 
               {RGBColor[0, 1, 0], Opacity[1], 
                LineBox[{{8.781249995661618, 49.05}, {9.718749993173082, 
                 49.05}}], 
                {Opacity[0], 
                 LineBox[{{9.718749993173082, 49.05}, {10.000000000000002`, 
                  49.05}}]}, 
                {Opacity[0], 
                 LineBox[{{10.000000000000002`, 49.05}, {10.000000000000002`, 
                  49.05}}]}, 
                {RGBColor[0, 1, 0], Opacity[1], 
                 LineBox[{{10.000000000000002`, 49.05}, {12.000000009933192`, 
                  49.05}}], 
                 {Opacity[0], 
                  LineBox[{{12.000000009933192`, 49.05}, {12.000000009933192`,
                    49.05}}]}, 
                 {Opacity[0], 
                  LineBox[{{12.000000009933192`, 49.05}, {13.805190302605357`,
                    49.05}}]}, 
                 {RGBColor[0, 1, 0], Opacity[1], 
                  LineBox[{{13.805190302605357`, 49.05}, {13.999998690200568`,
                    49.05}}], 
                  {Opacity[0], 
                   LineBox[{{13.999998690200568`, 49.05}, {
                    14.000000009933192`, 49.05}}]}, 
                  {Opacity[0], 
                   LineBox[{{14.000000009933192`, 49.05}, {
                    14.252104819728277`, 49.05}}]}, 
                  {RGBColor[0, 1, 0], Opacity[1], 
                   LineBox[{{14.252104819728277`, 49.05}, {
                    15.771604720829925`, 49.05}}], 
                   {Opacity[0], 
                    LineBox[{{15.771604720829925`, 49.05}, {
                    16.000000009933192`, 49.05}}]}, 
                   {Opacity[0], 
                    LineBox[{{16.000000009933192`, 49.05}, {
                    16.742955601369598`, 49.05}}]}, 
                   {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955601369598`, 49.05}, {
                    17.028647391133198`, 49.05}}], 
                    {Opacity[0], 
                    LineBox[{{17.028647391133198`, 49.05}, {
                    18.000000009933192`, 49.05}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000009933192`, 49.05}, {19.55275917313917,
                     49.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.55275917313917, 49.05}, {19.552759646705738`,
                     49.05}}], 
                    {Opacity[0], 
                    LineBox[{{19.552759646705738`, 49.05}, {
                    20.000000009933192`, 49.05}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.1}, {1.7553704232156637`, 49.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7553704232156637`, 49.1}, {
                    1.9999989520857657`, 49.1}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999989520857657`, 49.1}, {2., 49.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.1}, {2.4568186629736934`, 49.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4568186629736934`, 49.1}, {3.298553830545538, 
                    49.1}}], 
                    {Opacity[0], 
                    LineBox[{{3.298553830545538, 49.1}, {4., 49.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.1}, {7.5738631009251085`, 49.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738631009251085`, 49.1}, {
                    7.9999994026899595`, 49.1}}], 
                    {Opacity[0], 
                    LineBox[{{7.9999994026899595`, 49.1}, {8., 49.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{8., 49.1}, {8.781249995665654, 49.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995665654, 49.1}, {9.718749993171256, 
                    49.1}}], 
                    {Opacity[0], 
                    LineBox[{{9.718749993171256, 49.1}, {10., 49.1}}]}, 
                    {Opacity[0], LineBox[{{10., 49.1}, {10., 49.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.1}, {12.00000000995001, 49.1}}], 
                    {Opacity[0], 
                    LineBox[{{12.00000000995001, 49.1}, {12.00000000995001, 
                    49.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.00000000995001, 49.1}, {13.805190302213141`, 
                    49.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190302213141`, 49.1}, {
                    13.999998689935246`, 49.1}}], 
                    {Opacity[0], 
                    LineBox[{{13.999998689935246`, 49.1}, {
                    14.000000009950012`, 49.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000009950012`, 49.1}, {
                    14.252104819895425`, 49.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104819895425`, 49.1}, {
                    15.771604720869078`, 49.1}}], 
                    {Opacity[0], 
                    LineBox[{{15.771604720869078`, 49.1}, {16.00000000995001, 
                    49.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.00000000995001, 49.1}, {16.74295560126625, 
                    49.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295560126625, 49.1}, {17.028647391061714`, 
                    49.1}}], 
                    {Opacity[0], 
                    LineBox[{{17.028647391061714`, 49.1}, {18.00000000995001, 
                    49.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.00000000995001, 49.1}, {19.55097752801601, 
                    49.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.55097752801601, 49.1}, {19.55097800098328, 
                    49.1}}], 
                    {Opacity[0], 
                    LineBox[{{19.55097800098328, 49.1}, {20.00000000995001, 
                    49.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.15}, {1.7570233152020547`, 49.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7570233152020547`, 49.15}, {
                    1.9999989446664355`, 49.15}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999989446664355`, 49.15}, {2., 49.15}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.15}, {2.457955013772397, 49.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.457955013772397, 49.15}, {3.2990703534971684`,
                     49.15}}], 
                    {Opacity[0], 
                    LineBox[{{3.2990703534971684`, 49.15}, {4., 49.15}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.15}, {7.573863100804829, 49.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863100804829, 49.15}, {7.999999402563383, 
                    49.15}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999402563383, 49.15}, {7.999999999999999, 
                    49.15}}]}, 
                    {Opacity[0], 
                    LineBox[{{7.999999999999999, 49.15}, {8.78124999568596, 
                    49.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999568596, 49.15}, {9.718749993192267, 
                    49.15}}], 
                    {Opacity[0], 
                    LineBox[{{9.718749993192267, 49.15}, {10., 49.15}}]}, 
                    {Opacity[0], LineBox[{{10., 49.15}, {10., 49.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.15}, {12.000000009943617`, 49.15}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000009943617`, 49.15}, {
                    12.000000009943617`, 49.15}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000009943617`, 49.15}, {
                    13.805190301844103`, 49.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190301844103`, 49.15}, {13.99999868967453,
                     49.15}}], 
                    {Opacity[0], 
                    LineBox[{{13.99999868967453, 49.15}, {14.000000009943617`,
                     49.15}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000009943617`, 49.15}, {
                    14.252104820004002`, 49.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104820004002`, 49.15}, {15.77160472087007,
                     49.15}}], 
                    {Opacity[0], 
                    LineBox[{{15.77160472087007, 49.15}, {16.00000000994362, 
                    49.15}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.00000000994362, 49.15}, {16.742955601109262`,
                     49.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955601109262`, 49.15}, {
                    17.028647390931695`, 49.15}}], 
                    {Opacity[0], 
                    LineBox[{{17.028647390931695`, 49.15}, {
                    18.000000009943616`, 49.15}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000009943616`, 49.15}, {
                    19.549880727072498`, 49.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.549880727072498`, 49.15}, {19.54988119969664,
                     49.15}}], 
                    {Opacity[0], 
                    LineBox[{{19.54988119969664, 49.15}, {20.000000009943616`,
                     49.15}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.2}, {1.758676207035887, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.758676207035887, 49.2}, {1.9999989371453566`, 
                    49.2}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999989371453566`, 49.2}, {
                    1.9999999999999998`, 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{1.9999999999999998`, 49.2}, {
                    2.4590913646638266`, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4590913646638266`, 49.2}, {
                    3.2995868764907184`, 49.2}}], 
                    {Opacity[0], 
                    LineBox[{{3.2995868764907184`, 49.2}, {4., 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.2}, {7.573863100664077, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863100664077, 49.2}, {7.999999402436808, 
                    49.2}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999402436808, 49.2}, {8., 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{8., 49.2}, {8.781249995737916, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995737916, 49.2}, {9.71874999324341, 
                    49.2}}], 
                    {Opacity[0], 
                    LineBox[{{9.71874999324341, 49.2}, {10.000000000000002`, 
                    49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{10.000000000000002`, 49.2}, {
                    10.000000000000002`, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 49.2}, {
                    12.000000009874942`, 49.2}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000009874942`, 49.2}, {
                    12.000000009874942`, 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000009874942`, 49.2}, {
                    13.805190301562627`, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190301562627`, 49.2}, {
                    13.999998689446807`, 49.2}}], 
                    {Opacity[0], 
                    LineBox[{{13.999998689446807`, 49.2}, {
                    14.000000009874942`, 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000009874942`, 49.2}, {
                    14.252104819923606`, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104819923606`, 49.2}, {15.77160472075973, 
                    49.2}}], 
                    {Opacity[0], 
                    LineBox[{{15.77160472075973, 49.2}, {16.00000000987494, 
                    49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.00000000987494, 49.2}, {16.742955600800883`, 
                    49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955600800883`, 49.2}, {
                    17.028647390637353`, 49.2}}], 
                    {Opacity[0], 
                    LineBox[{{17.028647390637353`, 49.2}, {18.00000000987494, 
                    49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.00000000987494, 49.2}, {19.550692437666388`, 
                    49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.550692437666388`, 49.2}, {
                    19.550692910650703`, 49.2}}], 
                    {Opacity[0], 
                    LineBox[{{19.550692910650703`, 49.2}, {
                    20.000000009874938`, 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.25}, {1.7603290987157314`, 49.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7603290987157314`, 49.25}, {
                    1.9999989295206935`, 49.25}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999989295206935`, 49.25}, {2., 49.25}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.25}, {2.460227715647265, 49.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.460227715647265, 49.25}, {3.3001033995258795`,
                     49.25}}], 
                    {Opacity[0], 
                    LineBox[{{3.3001033995258795`, 49.25}, {4., 49.25}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.25}, {7.573863100639425, 49.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863100639425, 49.25}, {7.999999402310232, 
                    49.25}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999402310232, 49.25}, {7.999999999999999, 
                    49.25}}]}, 
                    {Opacity[0], 
                    LineBox[{{7.999999999999999, 49.25}, {8.78124999558661, 
                    49.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999558661, 49.25}, {9.718749993029814, 
                    49.25}}], 
                    {Opacity[0], 
                    LineBox[{{9.718749993029814, 49.25}, {10., 49.25}}]}, 
                    {Opacity[0], LineBox[{{10., 49.25}, {10., 49.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.25}, {12.000000009983268`, 49.25}}], 
                    {Opacity[0], LineBox[{{12.000000009983268`, 49.25}, {
                    12.000000009983268`, 49.25}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000009983268`, 49.25}, {
                    13.805190301415607`, 49.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190301415607`, 49.25}, {
                    13.999998689373006`, 49.25}}], 
                    {Opacity[0], 
                    LineBox[{{13.999998689373006`, 49.25}, {
                    14.000000009983268`, 49.25}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000009983268`, 49.25}, {
                    14.252104820044673`, 49.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104820044673`, 49.25}, {15.77160472083369,
                     49.25}}], 
                    {Opacity[0], 
                    LineBox[{{15.77160472083369, 49.25}, {16.000000009983268`,
                     49.25}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000009983268`, 49.25}, {
                    16.742955600677146`, 49.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955600677146`, 49.25}, {
                    17.028647390528068`, 49.25}}], 
                    {Opacity[0], 
                    LineBox[{{17.028647390528068`, 49.25}, {
                    18.000000009983268`, 49.25}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000009983268`, 49.25}, {
                    19.551390996431344`, 49.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.551390996431344`, 49.25}, {
                    19.551391469739652`, 49.25}}], 
                    {Opacity[0], 
                    LineBox[{{19.551391469739652`, 49.25}, {
                    20.000000009983268`, 49.25}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.3}, {1.7619819889224053`, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7619819889224053`, 
                    49.3}, {1.9999989208692739`, 49.3}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999989208692739`, 49.3}, {2., 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.3}, {2.461364067040534, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.461364067040534, 49.3}, {3.3006199225398314`, 
                    49.3}}], 
                    {Opacity[0], 
                    LineBox[{{3.3006199225398314`, 
                    49.3}, {3.9999999999999996`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{3.9999999999999996`, 49.3}, {7.573863101854432, 
                    49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863101854432, 49.3}, {7.999999402177358, 
                    49.3}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999402177358, 49.3}, {8., 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{8., 49.3}, {8.781249993665865, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249993665865, 49.3}, {9.718749991442374, 
                    49.3}}], 
                    {Opacity[0], 
                    LineBox[{{9.718749991442374, 49.3}, {10., 49.3}}]}, 
                    {Opacity[0], LineBox[{{10., 49.3}, {10., 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.3}, {12.000000010658253`, 49.3}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000010658253`, 
                    49.3}, {12.000000010658253`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000010658253`, 
                    49.3}, {13.805190299071436`, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190299071436`, 49.3}, {13.99999868835313, 
                    49.3}}], 
                    {Opacity[0], LineBox[{{13.99999868835313, 49.3}, {
                    14.000000010658253`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000010658253`, 49.3}, {14.25210482193528, 
                    49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210482193528, 49.3}, {15.771604721053713`, 
                    49.3}}], 
                    {Opacity[0], LineBox[{{15.771604721053713`, 49.3}, {
                    16.000000010658255`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000010658255`, 
                    49.3}, {16.742955597924496`, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955597924496`, 
                    49.3}, {17.028647387548908`, 49.3}}], 
                    {Opacity[0], 
                    LineBox[{{17.028647387548908`, 
                    49.3}, {18.000000010658255`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000010658255`, 
                    49.3}, {19.520437419458343`, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.520437419458343`, 
                    49.3}, {19.520437911371705`, 49.3}}], 
                    {Opacity[0], 
                    LineBox[{{19.520437911371705`, 
                    49.3}, {20.000000010658255`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.35}, {1.7636348816095908`, 49.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7636348816095908`, 49.35}, {1.999998913951847,
                     49.35}}], 
                    {Opacity[0], LineBox[{{1.999998913951847, 49.35}, {2., 
                    49.35}}]}, 
                    {Opacity[0], LineBox[{{2., 49.35}, {2.4625004178811527`, 
                    49.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4625004178811527`, 
                    49.35}, {3.3011364457169163`, 49.35}}], 
                    {Opacity[0], 
                    LineBox[{{3.3011364457169163`, 49.35}, {4., 49.35}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.35}, {7.573863100423328, 49.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863100423328, 49.35}, {7.999999402057081, 
                    49.35}}], 
                    {Opacity[0], LineBox[{{7.999999402057081, 49.35}, {8., 
                    49.35}}]}, 
                    {Opacity[0], LineBox[{{8., 49.35}, {8.78124999558877, 
                    49.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999558877, 49.35}, {9.718749993027542, 
                    49.35}}], 
                    {Opacity[0], LineBox[{{9.718749993027542, 49.35}, {10., 
                    49.35}}]}, 
                    {Opacity[0], LineBox[{{10., 49.35}, {10., 49.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.35}, {12.000000010017297`, 49.35}}], 
                    {Opacity[0], LineBox[{{12.000000010017297`, 
                    49.35}, {12.000000010017297`, 49.35}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000010017297`, 
                    49.35}, {13.805190300586041`, 49.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190300586041`, 
                    49.35}, {13.999998688816998`, 49.35}}], 
                    {Opacity[0], 
                    LineBox[{{13.999998688816998`, 
                    49.35}, {14.000000010017297`, 49.35}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000010017297`, 
                    49.35}, {14.252104820403709`, 49.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104820403709`, 
                    49.35}, {15.771604720913103`, 49.35}}], 
                    {Opacity[0], 
                    LineBox[{{15.771604720913103`, 
                    49.35}, {16.000000010017295`, 49.35}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000010017295`, 
                    49.35}, {16.742955600449648`, 49.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955600449648`, 
                    49.35}, {17.028647390358206`, 49.35}}], 
                    {Opacity[0], 
                    LineBox[{{17.028647390358206`, 
                    49.35}, {18.000000010017292`, 49.35}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000010017292`, 
                    49.35}, {19.548503637537703`, 49.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.548503637537703`, 49.35}, {19.54850410993595,
                     49.35}}], 
                    {Opacity[0], LineBox[{{19.54850410993595, 49.35}, {
                    20.000000010017292`, 49.35}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.4}, {1.765287772826949, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.765287772826949, 49.4}, {1.99999890600706, 
                    49.4}}], 
                    {Opacity[0], LineBox[{{1.99999890600706, 49.4}, {
                    1.9999999999999998`, 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{1.9999999999999998`, 
                    49.4}, {2.4636367691254635`, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4636367691254635`, 49.4}, {3.301652968870383, 
                    49.4}}], 
                    {Opacity[0], LineBox[{{3.301652968870383, 49.4}, {4., 
                    49.4}}]}, 
                    {Opacity[0], LineBox[{{4., 49.4}, {7.573863100324157, 
                    49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863100324157, 49.4}, {7.999999401932696, 
                    49.4}}], 
                    {Opacity[0], LineBox[{{7.999999401932696, 49.4}, {8., 
                    49.4}}]}, 
                    {Opacity[0], LineBox[{{8., 49.4}, {8.78124999558358, 
                    49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999558358, 49.4}, {9.718749993028945, 
                    49.4}}], 
                    {Opacity[0], LineBox[{{9.718749993028945, 49.4}, {
                    9.999999999999998, 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{9.999999999999998, 49.4}, {9.999999999999998, 
                    49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 49.4}, {12.000000009998232`, 
                    49.4}}], 
                    {Opacity[0], LineBox[{{12.000000009998232`, 49.4}, {
                    12.000000009998232`, 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000009998232`, 
                    49.4}, {13.805190300271125`, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190300271125`, 
                    49.4}, {13.999998688589818`, 49.4}}], 
                    {Opacity[0], 
                    LineBox[{{13.999998688589818`, 
                    49.4}, {14.000000009998232`, 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000009998232`, 
                    49.4}, {14.252104820440074`, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104820440074`, 49.4}, {15.77160472087639, 
                    49.4}}], 
                    {Opacity[0], LineBox[{{15.77160472087639, 49.4}, {
                    16.00000000999823, 49.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000000999823, 49.4}, {
                    16.742955600230573`, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955600230573`, 
                    49.4}, {17.028647390157246`, 49.4}}], 
                    {Opacity[0], 
                    LineBox[{{17.028647390157246`, 49.4}, {18.00000000999823, 
                    49.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000000999823, 49.4}, {
                    19.548610949327536`, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.548610949327536`, 49.4}, {19.54861142184191, 
                    49.4}}], 
                    {Opacity[0], LineBox[{{19.54861142184191, 49.4}, {
                    20.00000000999823, 49.4}}]}, 
                    {Opacity[0], LineBox[{{0, 49.45}, {1.7669406638911296`, 
                    49.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    1.7669406638911296`, 49.45}, {1.9999988979537286`, 
                    49.45}}], 
                    {Opacity[0], LineBox[{{1.9999988979537286`, 49.45}, {2., 
                    49.45}}]}, 
                    {Opacity[0], LineBox[{{2., 49.45}, {2.464773120452299, 
                    49.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.464773120452299, 49.45}, {3.3021694920615268`, 49.45}}], 
                    {Opacity[0], 
                    LineBox[{{3.3021694920615268`, 
                    49.45}, {3.9999999999999996`, 49.45}}]}, 
                    {Opacity[0], 
                    LineBox[{{3.9999999999999996`, 
                    49.45}, {7.5738631002204535`, 49.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738631002204535`, 49.45}, {7.9999994018105, 
                    49.45}}], 
                    {Opacity[0], LineBox[{{7.9999994018105, 49.45}, {
                    7.999999999999999, 49.45}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 49.45}, {
                    8.781249995585503, 49.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995585503, 49.45}, {9.718749993031622, 
                    49.45}}], 
                    {Opacity[0], LineBox[{{9.718749993031622, 49.45}, {10., 
                    49.45}}]}, 
                    {Opacity[0], LineBox[{{10., 49.45}, {10., 49.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    49.45}, {12.000000010008574`, 49.45}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000010008574`, 
                    49.45}, {12.000000010008574`, 49.45}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000010008574`, 
                    49.45}, {13.80519029985317, 49.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519029985317, 
                    49.45}, {13.999998688312749`, 49.45}}], 
                    {Opacity[0], 
                    LineBox[{{13.999998688312749`, 
                    49.45}, {14.000000010008575`, 49.45}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000010008575`, 
                    49.45}, {14.252104820614164`, 49.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104820614164`, 
                    49.45}, {15.771604720914052`, 49.45}}], 
                    {Opacity[0], 
                    LineBox[{{15.771604720914052`, 
                    49.45}, {16.000000010008577`, 49.45}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000010008577`, 
                    49.45}, {16.74295560013162, 49.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295560013162, 49.45}, {17.0286473900896, 
                    49.45}}], 
                    {Opacity[0], LineBox[{{17.0286473900896, 49.45}, {
                    18.000000010008577`, 49.45}}]}, 
                    {Opacity[0], LineBox[{{18.000000010008577`, 49.45}, {
                    19.54680471369994, 49.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.54680471369994, 
                    49.45}, {19.546805185627697`, 49.45}}], 
                    {Opacity[0], LineBox[{{19.546805185627697`, 49.45}, {
                    20.00000001000858, 49.45}}]}, 
                    {Opacity[0], LineBox[{{0, 49.5}, {1.7685935547961438`, 
                    49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7685935547961438`, 
                    49.5}, {1.9999988897853234`, 49.5}}], 
                    {Opacity[0], LineBox[{{1.9999988897853234`, 49.5}, {2., 
                    49.5}}]}, 
                    {Opacity[0], LineBox[{{2., 49.5}, {2.4659094718595385`, 
                    49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4659094718595385`, 49.5}, {3.302686015288988, 
                    49.5}}], 
                    {Opacity[0], LineBox[{{3.302686015288988, 49.5}, {4., 
                    49.5}}]}, 
                    {Opacity[0], LineBox[{{4., 49.5}, {7.573863100117807, 
                    49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863100117807, 49.5}, {7.999999401688306, 
                    49.5}}], 
                    {Opacity[0], LineBox[{{7.999999401688306, 49.5}, {8., 
                    49.5}}]}, 
                    {Opacity[0], LineBox[{{8., 49.5}, {8.781249995585359, 
                    49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995585359, 49.5}, {9.718749993031214, 
                    49.5}}], 
                    {Opacity[0], LineBox[{{9.718749993031214, 49.5}, {10., 
                    49.5}}]}, 
                    {Opacity[0], LineBox[{{10., 49.5}, {10., 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.5}, {12.000000010023278`, 49.5}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000010023278`, 
                    49.5}, {12.000000010023278`, 49.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000010023278`, 49.5}, {
                    13.805190299411576`, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190299411576`, 
                    49.5}, {13.999998688023991`, 49.5}}], 
                    {Opacity[0], LineBox[{{13.999998688023991`, 49.5}, {
                    14.000000010023278`, 49.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000010023278`, 49.5}, {
                    14.252104820811049`, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104820811049`, 49.5}, {15.77160472096183, 
                    49.5}}], 
                    {Opacity[0], LineBox[{{15.77160472096183, 
                    49.5}, {16.000000010023278`, 49.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000010023278`, 49.5}, {
                    16.74295560004392, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295560004392, 49.5}, {17.028647390033736`, 
                    49.5}}], 
                    {Opacity[0], LineBox[{{17.028647390033736`, 
                    49.5}, {18.00000001002328, 49.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001002328, 49.5}, {
                    19.544886785216598`, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.544886785216598`, 
                    49.5}, {19.544887256518237`, 49.5}}], 
                    {Opacity[0], LineBox[{{19.544887256518237`, 49.5}, {
                    20.000000010023285`, 49.5}}]}, 
                    {Opacity[0], LineBox[{{0, 49.55}, {1.7702464455409177`, 
                    49.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7702464455409177`, 
                    49.55}, {1.9999988814993608`, 49.55}}], 
                    {Opacity[0], LineBox[{{1.9999988814993608`, 49.55}, {
                    1.9999999999999998`, 49.55}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 49.55}, {
                    2.467045823344598, 49.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.467045823344598, 49.55}, {3.30320253855159, 49.55}}], 
                    {Opacity[0], 
                    LineBox[{{3.30320253855159, 49.55}, {4., 49.55}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.55}, {7.573863100012373, 49.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863100012373, 49.55}, {7.999999401566111, 
                    49.55}}], 
                    {Opacity[0], LineBox[{{7.999999401566111, 49.55}, {8., 
                    49.55}}]}, 
                    {Opacity[0], LineBox[{{8., 49.55}, {8.781249995589933, 
                    49.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995589933, 49.55}, {9.718749993036248, 
                    49.55}}], 
                    {Opacity[0], LineBox[{{9.718749993036248, 49.55}, {10., 
                    49.55}}]}, 
                    {Opacity[0], LineBox[{{10., 49.55}, {10., 49.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.55}, {12.000000010034046`, 49.55}}], 
                    {Opacity[0], LineBox[{{12.000000010034046`, 49.55}, {
                    12.000000010034046`, 49.55}}]}, 
                    {Opacity[0], LineBox[{{12.000000010034046`, 49.55}, {
                    13.80519029897141, 49.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.80519029897141, 49.55}, {13.999998687734257`, 49.55}}], 
                    {Opacity[0], 
                    LineBox[{{13.999998687734257`, 
                    49.55}, {14.000000010034046`, 49.55}}]}, 
                    {Opacity[0], LineBox[{{14.000000010034046`, 49.55}, {
                    14.252104821000344`, 49.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.252104821000344`, 49.55}, {15.771604721002856`, 
                    49.55}}], 
                    {Opacity[0], LineBox[{{15.771604721002856`, 
                    49.55}, {16.000000010034046`, 49.55}}]}, 
                    {Opacity[0], LineBox[{{16.000000010034046`, 49.55}, {
                    16.742955599943546`, 49.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    16.742955599943546`, 49.55}, {17.028647389963425`, 
                    49.55}}], 
                    {Opacity[0], LineBox[{{17.028647389963425`, 
                    49.55}, {18.000000010034043`, 49.55}}]}, 
                    {Opacity[0], LineBox[{{18.000000010034043`, 49.55}, {
                    19.543190942970746`, 49.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    19.543190942970746`, 49.55}, {19.54319141372858, 49.55}}], 
                    {Opacity[0], 
                    LineBox[{{19.54319141372858, 
                    49.55}, {20.000000010034043`, 49.55}}]}, 
                    {Opacity[0], LineBox[{{0, 49.6}, {1.7718993361237714`, 
                    49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7718993361237714`, 
                    49.6}, {1.9999988730932756`, 49.6}}], 
                    {Opacity[0], LineBox[{{1.9999988730932756`, 49.6}, {2., 
                    49.6}}]}, 
                    {Opacity[0], LineBox[{{2., 49.6}, {2.468182174905853, 
                    49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.468182174905853, 49.6}, {3.3037190618485948`, 
                    49.6}}], 
                    {Opacity[0], LineBox[{{3.3037190618485948`, 49.6}, {4., 
                    49.6}}]}, 
                    {Opacity[0], LineBox[{{4., 49.6}, {7.573863099908971, 
                    49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863099908971, 49.6}, {7.999999401443915, 
                    49.6}}], 
                    {Opacity[0], LineBox[{{7.999999401443915, 49.6}, {8., 
                    49.6}}]}, 
                    {Opacity[0], LineBox[{{8., 49.6}, {8.781249995590738, 
                    49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995590738, 49.6}, {9.71874999303653, 
                    49.6}}], 
                    {Opacity[0], LineBox[{{9.71874999303653, 49.6}, {10., 
                    49.6}}]}, 
                    {Opacity[0], LineBox[{{10., 49.6}, {10., 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.6}, {12.000000010050996`, 49.6}}], 
                    {Opacity[0], LineBox[{{12.000000010050996`, 49.6}, {
                    12.000000010050996`, 49.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000010050996`, 49.6}, {
                    13.805190298513711`, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190298513711`, 49.6}, {13.99999868743743, 
                    49.6}}], 
                    {Opacity[0], LineBox[{{13.99999868743743, 
                    49.6}, {14.000000010050996`, 49.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000010050996`, 49.6}, {
                    14.252104821213434`, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104821213434`, 
                    49.6}, {15.771604721057571`, 49.6}}], 
                    {Opacity[0], LineBox[{{15.771604721057571`, 49.6}, {
                    16.000000010050996`, 49.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000010050996`, 49.6}, {
                    16.742955599864768`, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955599864768`, 
                    49.6}, {17.028647389917182`, 49.6}}], 
                    {Opacity[0], LineBox[{{17.028647389917182`, 49.6}, {
                    18.000000010050996`, 49.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000010050996`, 49.6}, {
                    19.541147880558924`, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.541147880558924`, 
                    49.6}, {19.541148350637542`, 49.6}}], 
                    {Opacity[0], LineBox[{{19.541148350637542`, 49.6}, {
                    20.000000010050996`, 49.6}}]}, 
                    {Opacity[0], LineBox[{{0, 49.65}, {1.773552226543136, 
                    49.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.773552226543136, 
                    49.65}, {1.9999988645644389`, 49.65}}], 
                    {Opacity[0], LineBox[{{1.9999988645644389`, 49.65}, {
                    1.9999999999999998`, 49.65}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 49.65}, {
                    2.4693185265413584`, 49.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4693185265413584`, 
                    49.65}, {3.3042355851791174`, 49.65}}], 
                    {Opacity[0], LineBox[{{3.3042355851791174`, 49.65}, {4., 
                    49.65}}]}, 
                    {Opacity[0], LineBox[{{4., 49.65}, {7.57386309980579, 
                    49.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386309980579, 49.65}, {7.999999401321721, 
                    49.65}}], 
                    {Opacity[0], LineBox[{{7.999999401321721, 49.65}, {8., 
                    49.65}}]}, 
                    {Opacity[0], LineBox[{{8., 49.65}, {8.781249995591129, 
                    49.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995591129, 49.65}, {9.71874999303624, 
                    49.65}}], 
                    {Opacity[0], LineBox[{{9.71874999303624, 49.65}, {10., 
                    49.65}}]}, 
                    {Opacity[0], LineBox[{{10., 49.65}, {10., 49.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    49.65}, {12.000000010066243`, 49.65}}], 
                    {Opacity[0], LineBox[{{12.000000010066243`, 49.65}, {
                    12.000000010066243`, 49.65}}]}, 
                    {Opacity[0], LineBox[{{12.000000010066243`, 
                    49.65}, {13.805190298055168`, 49.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190298055168`, 
                    49.65}, {13.99999868714003, 49.65}}], 
                    {Opacity[0], LineBox[{{13.99999868714003, 49.65}, {
                    14.000000010066243`, 49.65}}]}, 
                    {Opacity[0], LineBox[{{14.000000010066243`, 
                    49.65}, {14.252104821422487`, 49.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104821422487`, 
                    49.65}, {15.771604721108133`, 49.65}}], 
                    {Opacity[0], LineBox[{{15.771604721108133`, 49.65}, {
                    16.00000001006624, 49.65}}]}, 
                    {Opacity[0], LineBox[{{16.00000001006624, 
                    49.65}, {16.74295559977585, 49.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559977585, 49.65}, {17.02864738985903, 
                    49.65}}], 
                    {Opacity[0], LineBox[{{17.02864738985903, 
                    49.65}, {18.00000001006624, 49.65}}]}, 
                    {Opacity[0], LineBox[{{18.00000001006624, 49.65}, {
                    19.539323558122156`, 49.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.539323558122156`, 
                    49.65}, {19.53932402760316, 49.65}}], 
                    {Opacity[0], LineBox[{{19.53932402760316, 49.65}, {
                    20.000000010066245`, 49.65}}]}, 
                    {Opacity[0], LineBox[{{0, 49.7}, {1.7752051167972889`, 
                    49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7752051167972889`, 
                    49.7}, {1.9999988559101354`, 49.7}}], 
                    {Opacity[0], LineBox[{{1.9999988559101354`, 49.7}, {2., 
                    49.7}}]}, 
                    {Opacity[0], LineBox[{{2., 49.7}, {2.470454878249295, 
                    49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.470454878249295, 49.7}, {3.304752108542331, 
                    49.7}}], 
                    {Opacity[0], LineBox[{{3.304752108542331, 49.7}, {4., 
                    49.7}}]}, 
                    {Opacity[0], LineBox[{{4., 49.7}, {7.57386309970203, 
                    49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386309970203, 49.7}, {7.999999401199525, 
                    49.7}}], 
                    {Opacity[0], LineBox[{{7.999999401199525, 49.7}, {8., 
                    49.7}}]}, 
                    {Opacity[0], LineBox[{{8., 49.7}, {8.781249995592573, 
                    49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995592573, 49.7}, {9.718749993037306, 
                    49.7}}], 
                    {Opacity[0], LineBox[{{9.718749993037306, 49.7}, {10., 
                    49.7}}]}, 
                    {Opacity[0], LineBox[{{10., 49.7}, {10., 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.7}, {12.000000010081258`, 49.7}}], 
                    {Opacity[0], LineBox[{{12.000000010081258`, 49.7}, {
                    12.000000010081258`, 49.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000010081258`, 
                    49.7}, {13.805190297590455`, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190297590455`, 
                    49.7}, {13.999998686838971`, 49.7}}], 
                    {Opacity[0], LineBox[{{13.999998686838971`, 49.7}, {
                    14.000000010081257`, 49.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000010081257`, 
                    49.7}, {14.252104821635399`, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104821635399`, 
                    49.7}, {15.771604721158376`, 49.7}}], 
                    {Opacity[0], LineBox[{{15.771604721158376`, 49.7}, {
                    16.000000010081255`, 49.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000010081255`, 
                    49.7}, {16.74295559968222, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559968222, 49.7}, {17.02864738979493, 
                    49.7}}], 
                    {Opacity[0], LineBox[{{17.02864738979493, 
                    49.7}, {18.000000010081255`, 49.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000010081255`, 49.7}, {
                    19.53763669200673, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.53763669200673, 49.7}, {19.537637160941888`, 
                    49.7}}], 
                    {Opacity[0], LineBox[{{19.537637160941888`, 
                    49.7}, {20.000000010081255`, 49.7}}]}, 
                    {Opacity[0], LineBox[{{0, 49.75}, {1.7768580068845106`, 
                    49.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7768580068845106`, 
                    49.75}, {1.999998847127581, 49.75}}], 
                    {Opacity[0], LineBox[{{1.999998847127581, 49.75}, {2., 
                    49.75}}]}, 
                    {Opacity[0], LineBox[{{2., 49.75}, {2.4715912300277085`, 
                    49.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4715912300277085`, 
                    49.75}, {3.305268631937346, 49.75}}], 
                    {Opacity[0], LineBox[{{3.305268631937346, 49.75}, {4., 
                    49.75}}]}, 
                    {Opacity[0], LineBox[{{4., 49.75}, {7.573863099598961, 
                    49.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863099598961, 49.75}, {7.99999940107733, 
                    49.75}}], 
                    {Opacity[0], LineBox[{{7.99999940107733, 49.75}, {8., 
                    49.75}}]}, 
                    {Opacity[0], LineBox[{{8., 49.75}, {8.781249995592754, 
                    49.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995592754, 49.75}, {9.718749993036708, 
                    49.75}}], 
                    {Opacity[0], LineBox[{{9.718749993036708, 49.75}, {10., 
                    49.75}}]}, 
                    {Opacity[0], LineBox[{{10., 49.75}, {10., 49.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.75}, {12.000000010094183`, 49.75}}], 
                    {Opacity[0], LineBox[{{12.000000010094183`, 
                    49.75}, {12.000000010094183`, 49.75}}]}, 
                    {Opacity[0], LineBox[{{12.000000010094183`, 49.75}, {
                    13.805190297128362`, 49.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190297128362`, 
                    49.75}, {13.999998686539403`, 49.75}}], 
                    {Opacity[0], LineBox[{{13.999998686539403`, 49.75}, {
                    14.000000010094183`, 49.75}}]}, 
                    {Opacity[0], LineBox[{{14.000000010094183`, 
                    49.75}, {14.252104821840653`, 49.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104821840653`, 
                    49.75}, {15.771604721203438`, 49.75}}], 
                    {Opacity[0], LineBox[{{15.771604721203438`, 49.75}, {
                    16.000000010094183`, 49.75}}]}, 
                    {Opacity[0], LineBox[{{16.000000010094183`, 
                    49.75}, {16.742955599578462`, 49.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955599578462`, 
                    49.75}, {17.028647389719215`, 49.75}}], 
                    {Opacity[0], LineBox[{{17.028647389719215`, 49.75}, {
                    18.000000010094183`, 49.75}}]}, 
                    {Opacity[0], LineBox[{{18.000000010094183`, 
                    49.75}, {19.536144311345097`, 49.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.536144311345097`, 
                    49.75}, {19.53614477980681, 49.75}}], 
                    {Opacity[0], LineBox[{{19.53614477980681, 49.75}, {
                    20.000000010094183`, 49.75}}]}, 
                    {Opacity[0], LineBox[{{0, 49.8}, {1.7785108968030046`, 
                    49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7785108968030046`, 
                    49.8}, {1.9999988382138956`, 49.8}}], 
                    {Opacity[0], LineBox[{{1.9999988382138956`, 49.8}, {2., 
                    49.8}}]}, 
                    {Opacity[0], LineBox[{{2., 49.8}, {2.4727275818746115`, 
                    49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4727275818746115`, 49.8}, {3.305785155363258, 
                    49.8}}], 
                    {Opacity[0], LineBox[{{3.305785155363258, 
                    49.8}, {3.9999999999999996`, 49.8}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 49.8}, {
                    7.573863099495679, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863099495679, 49.8}, {7.999999400955135, 
                    49.8}}], 
                    {Opacity[0], LineBox[{{7.999999400955135, 49.8}, {8., 
                    49.8}}]}, 
                    {Opacity[0], LineBox[{{8., 49.8}, {8.78124999559332, 
                    49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999559332, 49.8}, {9.71874999303659, 
                    49.8}}], 
                    {Opacity[0], LineBox[{{9.71874999303659, 
                    49.8}, {9.999999999999998, 49.8}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 49.8}, {
                    9.999999999999998, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 49.8}, {12.000000010106387`, 
                    49.8}}], 
                    {Opacity[0], LineBox[{{12.000000010106387`, 
                    49.8}, {12.000000010106387`, 49.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000010106387`, 49.8}, {
                    13.805190296663186`, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190296663186`, 
                    49.8}, {13.999998686237976`, 49.8}}], 
                    {Opacity[0], LineBox[{{13.999998686237976`, 49.8}, {
                    14.000000010106387`, 49.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000010106387`, 
                    49.8}, {14.252104822046242`, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104822046242`, 
                    49.8}, {15.771604721247023`, 49.8}}], 
                    {Opacity[0], LineBox[{{15.771604721247023`, 49.8}, {
                    16.000000010106387`, 49.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000010106387`, 
                    49.8}, {16.74295559946961, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559946961, 49.8}, {17.028647389637367`, 
                    49.8}}], 
                    {Opacity[0], LineBox[{{17.028647389637367`, 
                    49.8}, {18.00000001010639, 49.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000001010639, 49.8}, {
                    19.534773969001545`, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.534773969001545`, 
                    49.8}, {19.534774437035647`, 49.8}}], 
                    {Opacity[0], LineBox[{{19.534774437035647`, 49.8}, {
                    20.000000010106387`, 49.8}}]}, 
                    {Opacity[0], LineBox[{{0, 49.85}, {1.7801637865507096`, 
                    49.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7801637865507096`, 
                    49.85}, {1.9999988291661153`, 49.85}}], 
                    {Opacity[0], LineBox[{{1.9999988291661153`, 49.85}, {2., 
                    49.85}}]}, 
                    {Opacity[0], LineBox[{{2., 49.85}, {2.47386393378835, 
                    49.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.47386393378835, 49.85}, {3.3063016788193162`, 
                    49.85}}], 
                    {Opacity[0], LineBox[{{3.3063016788193162`, 49.85}, {4., 
                    49.85}}]}, 
                    {Opacity[0], LineBox[{{4., 49.85}, {7.573863099392131, 
                    49.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863099392131, 49.85}, {7.99999940083294, 
                    49.85}}], 
                    {Opacity[0], LineBox[{{7.99999940083294, 49.85}, {8., 
                    49.85}}]}, 
                    {Opacity[0], LineBox[{{8., 49.85}, {8.78124999559437, 
                    49.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999559437, 49.85}, {9.718749993037084, 
                    49.85}}], 
                    {Opacity[0], LineBox[{{9.718749993037084, 49.85}, {10., 
                    49.85}}]}, 
                    {Opacity[0], LineBox[{{10., 49.85}, {10., 49.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.85}, {12.000000010118026`, 49.85}}], 
                    {Opacity[0], LineBox[{{12.000000010118026`, 
                    49.85}, {12.000000010118026`, 49.85}}]}, 
                    {Opacity[0], LineBox[{{12.000000010118026`, 49.85}, {
                    13.805190296194775`, 49.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190296194775`, 
                    49.85}, {13.999998685934612`, 49.85}}], 
                    {Opacity[0], LineBox[{{13.999998685934612`, 49.85}, {
                    14.000000010118026`, 49.85}}]}, 
                    {Opacity[0], LineBox[{{14.000000010118026`, 
                    49.85}, {14.252104822252726`, 49.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104822252726`, 
                    49.85}, {15.771604721289528`, 49.85}}], 
                    {Opacity[0], LineBox[{{15.771604721289528`, 49.85}, {
                    16.000000010118026`, 49.85}}]}, 
                    {Opacity[0], LineBox[{{16.000000010118026`, 
                    49.85}, {16.742955599356463`, 49.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955599356463`, 
                    49.85}, {17.028647389550308`, 49.85}}], 
                    {Opacity[0], LineBox[{{17.028647389550308`, 49.85}, {
                    18.000000010118026`, 49.85}}]}, 
                    {Opacity[0], LineBox[{{18.000000010118026`, 
                    49.85}, {19.533509437099692`, 49.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.533509437099692`, 
                    49.85}, {19.53350990474594, 49.85}}], 
                    {Opacity[0], LineBox[{{19.53350990474594, 49.85}, {
                    20.000000010118026`, 49.85}}]}, 
                    {Opacity[0], LineBox[{{0, 49.9}, {1.7818166761255583`, 
                    49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7818166761255583`, 
                    49.9}, {1.9999988199811944`, 49.9}}], 
                    {Opacity[0], LineBox[{{1.9999988199811944`, 49.9}, {2., 
                    49.9}}]}, 
                    {Opacity[0], LineBox[{{2., 49.9}, {2.475000285767127, 
                    49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.475000285767127, 49.9}, {3.306818202304702, 
                    49.9}}], 
                    {Opacity[0], LineBox[{{3.306818202304702, 49.9}, {4., 
                    49.9}}]}, 
                    {Opacity[0], LineBox[{{4., 49.9}, {7.573863099288879, 
                    49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863099288879, 49.9}, {7.9999994007107444`, 
                    49.9}}], 
                    {Opacity[0], LineBox[{{7.9999994007107444`, 49.9}, {8., 
                    49.9}}]}, 
                    {Opacity[0], LineBox[{{8., 49.9}, {8.781249995594884, 
                    49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995594884, 49.9}, {9.718749993036873, 
                    49.9}}], 
                    {Opacity[0], LineBox[{{9.718749993036873, 49.9}, {10., 
                    49.9}}]}, 
                    {Opacity[0], LineBox[{{10., 49.9}, {10., 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.9}, {12.000000010128495`, 49.9}}], 
                    {Opacity[0], LineBox[{{12.000000010128495`, 49.9}, {
                    12.000000010128495`, 49.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000010128495`, 
                    49.9}, {13.805190295726781`, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190295726781`, 
                    49.9}, {13.999998685631471`, 49.9}}], 
                    {Opacity[0], LineBox[{{13.999998685631471`, 49.9}, {
                    14.000000010128497`, 49.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000010128497`, 
                    49.9}, {14.252104822455683`, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104822455683`, 
                    49.9}, {15.771604721329263`, 49.9}}], 
                    {Opacity[0], LineBox[{{15.771604721329263`, 49.9}, {
                    16.000000010128495`, 49.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000010128495`, 
                    49.9}, {16.742955599237458`, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955599237458`, 
                    49.9}, {17.028647389456474`, 49.9}}], 
                    {Opacity[0], LineBox[{{17.028647389456474`, 
                    49.9}, {18.0000000101285, 49.9}}]}, 
                    {Opacity[0], LineBox[{{18.0000000101285, 
                    49.9}, {19.532361688449363`, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.532361688449363`, 
                    49.9}, {19.532362155751454`, 49.9}}], 
                    {Opacity[0], LineBox[{{19.532362155751454`, 49.9}, {
                    20.0000000101285, 49.9}}]}, 
                    {Opacity[0], LineBox[{{0, 49.95}, {1.7834695655253952`, 
                    49.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7834695655253952`, 
                    49.95}, {1.9999988106559847`, 49.95}}], 
                    {Opacity[0], LineBox[{{1.9999988106559847`, 49.95}, {
                    1.9999999999999998`, 49.95}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 49.95}, {
                    2.4761366378091227`, 49.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4761366378091227`, 
                    49.95}, {3.3073347258185883`, 49.95}}], 
                    {Opacity[0], LineBox[{{3.3073347258185883`, 49.95}, {
                    3.9999999999999996`, 49.95}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    49.95}, {7.573863099185649, 49.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863099185649, 49.95}, {7.99999940058855, 
                    49.95}}], 
                    {Opacity[0], LineBox[{{7.99999940058855, 49.95}, {8., 
                    49.95}}]}, 
                    {Opacity[0], LineBox[{{8., 49.95}, {8.781249995595363, 
                    49.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995595363, 49.95}, {9.718749993036607, 
                    49.95}}], 
                    {Opacity[0], LineBox[{{9.718749993036607, 49.95}, {10., 
                    49.95}}]}, 
                    {Opacity[0], LineBox[{{10., 49.95}, {10., 49.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.95}, {12.000000010138216`, 49.95}}], 
                    {Opacity[0], LineBox[{{12.000000010138216`, 
                    49.95}, {12.000000010138216`, 49.95}}]}, 
                    {Opacity[0], LineBox[{{12.000000010138216`, 49.95}, {
                    13.805190295257603`, 49.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190295257603`, 
                    49.95}, {13.999998685327613`, 49.95}}], 
                    {Opacity[0], LineBox[{{13.999998685327613`, 49.95}, {
                    14.000000010138214`, 49.95}}]}, 
                    {Opacity[0], LineBox[{{14.000000010138214`, 
                    49.95}, {14.252104822657477`, 49.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104822657477`, 
                    49.95}, {15.771604721367359`, 49.95}}], 
                    {Opacity[0], LineBox[{{15.771604721367359`, 49.95}, {
                    16.000000010138216`, 49.95}}]}, 
                    {Opacity[0], LineBox[{{16.000000010138216`, 
                    49.95}, {16.742955599114214`, 49.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955599114214`, 
                    49.95}, {17.028647389357644`, 49.95}}], 
                    {Opacity[0], LineBox[{{17.028647389357644`, 49.95}, {
                    18.000000010138216`, 49.95}}]}, 
                    {Opacity[0], LineBox[{{18.000000010138216`, 
                    49.95}, {19.531305716278233`, 49.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.531305716278233`, 
                    49.95}, {19.53130618327061, 49.95}}], 
                    {Opacity[0], LineBox[{{19.53130618327061, 49.95}, {
                    20.000000010138216`, 49.95}}]}, 
                    {Opacity[0], LineBox[{{0, 50.}, {1.7851224547478797`, 
                    50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7851224547478797`, 
                    50.}, {1.9999988011872445`, 50.}}], 
                    {Opacity[0], LineBox[{{1.9999988011872445`, 50.}, {2., 
                    50.}}]}, 
                    {Opacity[0], LineBox[{{2., 50.}, {2.4772729899126835`, 
                    50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4772729899126835`, 50.}, {3.307851249360223, 
                    50.}}], 
                    {Opacity[0], LineBox[{{3.307851249360223, 50.}, {4., 
                    50.}}]}, 
                    {Opacity[0], LineBox[{{4., 50.}, {7.573863099082435, 
                    50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863099082435, 50.}, {7.999999400466354, 
                    50.}}], 
                    {Opacity[0], LineBox[{{7.999999400466354, 50.}, {8., 
                    50.}}]}, 
                    {Opacity[0], LineBox[{{8., 50.}, {8.781249995595816, 
                    50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995595816, 50.}, {9.7187499930363, 
                    50.}}], 
                    {Opacity[0], LineBox[{{9.7187499930363, 50.}, {10., 
                    50.}}]}, 
                    {Opacity[0], LineBox[{{10., 50.}, {10., 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.}, {12.000000010147243`, 50.}}], 
                    {Opacity[0], LineBox[{{12.000000010147243`, 50.}, {
                    12.000000010147243`, 50.}}]}, 
                    {Opacity[0], LineBox[{{12.000000010147243`, 
                    50.}, {13.805190294787339`, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190294787339`, 
                    50.}, {13.999998685023101`, 50.}}], 
                    {Opacity[0], LineBox[{{13.999998685023101`, 50.}, {
                    14.000000010147243`, 50.}}]}, 
                    {Opacity[0], LineBox[{{14.000000010147243`, 
                    50.}, {14.252104822858207`, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104822858207`, 
                    50.}, {15.771604721403975`, 50.}}], 
                    {Opacity[0], LineBox[{{15.771604721403975`, 50.}, {
                    16.000000010147243`, 50.}}]}, 
                    {Opacity[0], LineBox[{{16.000000010147243`, 
                    50.}, {16.742955598987177`, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955598987177`, 
                    50.}, {17.028647389254353`, 50.}}], 
                    {Opacity[0], LineBox[{{17.028647389254353`, 
                    50.}, {18.000000010147243`, 50.}}]}, 
                    {Opacity[0], LineBox[{{18.000000010147243`, 50.}, {
                    19.530331119651386`, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.530331119651386`, 
                    50.}, {19.530331586364607`, 50.}}], 
                    {Opacity[0], LineBox[{{19.530331586364607`, 50.}, {
                    20.000000010147243`, 50.}}]}, 
                    {Opacity[0], LineBox[{{0, 50.05}, {1.786775343790587, 
                    50.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.786775343790587, 
                    50.05}, {1.9999987915716628`, 50.05}}], 
                    {Opacity[0], LineBox[{{1.9999987915716628`, 50.05}, {2., 
                    50.05}}]}, 
                    {Opacity[0], LineBox[{{2., 50.05}, {2.478409342076185, 
                    50.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.478409342076185, 50.05}, {3.308367772928867, 
                    50.05}}], 
                    {Opacity[0], LineBox[{{3.308367772928867, 50.05}, {4., 
                    50.05}}]}, 
                    {Opacity[0], LineBox[{{4., 50.05}, {7.573863098981056, 
                    50.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863098981056, 
                    50.05}, {7.9999994003441595`, 50.05}}], 
                    {Opacity[0], LineBox[{{7.9999994003441595`, 50.05}, {8., 
                    50.05}}]}, 
                    {Opacity[0], LineBox[{{8., 50.05}, {8.781249995592969, 
                    50.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995592969, 50.05}, {9.718749993031762, 
                    50.05}}], 
                    {Opacity[0], LineBox[{{9.718749993031762, 
                    50.05}, {9.999999999999998, 50.05}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 50.05}, {
                    9.999999999999998, 50.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    50.05}, {12.000000010153975`, 50.05}}], 
                    {Opacity[0], LineBox[{{12.000000010153975`, 
                    50.05}, {12.000000010153975`, 50.05}}]}, 
                    {Opacity[0], LineBox[{{12.000000010153975`, 50.05}, {
                    13.805190294327305`, 50.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190294327305`, 
                    50.05}, {13.999998684724615`, 50.05}}], 
                    {Opacity[0], LineBox[{{13.999998684724615`, 50.05}, {
                    14.000000010153977`, 50.05}}]}, 
                    {Opacity[0], LineBox[{{14.000000010153977`, 
                    50.05}, {14.252104823044663`, 50.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104823044663`, 
                    50.05}, {15.771604721434104`, 50.05}}], 
                    {Opacity[0], LineBox[{{15.771604721434104`, 50.05}, {
                    16.000000010153975`, 50.05}}]}, 
                    {Opacity[0], LineBox[{{16.000000010153975`, 
                    50.05}, {16.742955598851374`, 50.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955598851374`, 
                    50.05}, {17.02864738914152, 50.05}}], 
                    {Opacity[0], LineBox[{{17.02864738914152, 50.05}, {
                    18.000000010153975`, 50.05}}]}, 
                    {Opacity[0], LineBox[{{18.000000010153975`, 
                    50.05}, {19.529483385412988`, 50.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.529483385412988`, 
                    50.05}, {19.529483851894362`, 50.05}}], 
                    {Opacity[0], LineBox[{{19.529483851894362`, 50.05}, {
                    20.000000010153975`, 50.05}}]}, 
                    {Opacity[0], LineBox[{{0, 50.1}, {1.788428232650903, 
                    50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.788428232650903, 50.1}, {1.9999987818056928`, 
                    50.1}}], 
                    {Opacity[0], LineBox[{{1.9999987818056928`, 50.1}, {2., 
                    50.1}}]}, 
                    {Opacity[0], LineBox[{{2., 50.1}, {2.479545694297914, 
                    50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.479545694297914, 50.1}, {3.3088842965237406`, 
                    50.1}}], 
                    {Opacity[0], LineBox[{{3.3088842965237406`, 50.1}, {4., 
                    50.1}}]}, 
                    {Opacity[0], LineBox[{{4., 50.1}, {7.5738630988760764`, 
                    50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630988760764`, 50.1}, {7.999999400221965, 
                    50.1}}], 
                    {Opacity[0], LineBox[{{7.999999400221965, 50.1}, {8., 
                    50.1}}]}, 
                    {Opacity[0], LineBox[{{8., 50.1}, {8.781249995596621, 
                    50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995596621, 50.1}, {9.718749993035537, 
                    50.1}}], 
                    {Opacity[0], LineBox[{{9.718749993035537, 50.1}, {10., 
                    50.1}}]}, 
                    {Opacity[0], LineBox[{{10., 50.1}, {10., 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.1}, {12.000000010163573`, 50.1}}], 
                    {Opacity[0], LineBox[{{12.000000010163573`, 50.1}, {
                    12.000000010163573`, 50.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000010163573`, 
                    50.1}, {13.80519029384381, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519029384381, 50.1}, {13.999998684412306`, 
                    50.1}}], 
                    {Opacity[0], LineBox[{{13.999998684412306`, 
                    50.1}, {14.000000010163573`, 50.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000010163573`, 50.1}, {
                    14.252104823257172`, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104823257172`, 50.1}, {15.7716047214735, 
                    50.1}}], 
                    {Opacity[0], LineBox[{{15.7716047214735, 
                    50.1}, {16.000000010163575`, 50.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000010163575`, 50.1}, {
                    16.742955598723427`, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955598723427`, 50.1}, {17.02864738903637, 
                    50.1}}], 
                    {Opacity[0], LineBox[{{17.02864738903637, 
                    50.1}, {18.000000010163575`, 50.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000010163575`, 50.1}, {
                    19.528590943256106`, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.528590943256106`, 
                    50.1}, {19.528591409489607`, 50.1}}], 
                    {Opacity[0], LineBox[{{19.528591409489607`, 50.1}, {
                    20.00000001016358, 50.1}}]}, 
                    {Opacity[0], LineBox[{{0, 50.15}, {1.7900811213263168`, 
                    50.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7900811213263168`, 
                    50.15}, {1.9999987718859196`, 50.15}}], 
                    {Opacity[0], LineBox[{{1.9999987718859196`, 50.15}, {2., 
                    50.15}}]}, 
                    {Opacity[0], LineBox[{{2., 50.15}, {2.4806820465762143`, 
                    50.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4806820465762143`, 
                    50.15}, {3.309400820144091, 50.15}}], 
                    {Opacity[0], LineBox[{{3.309400820144091, 50.15}, {4., 
                    50.15}}]}, 
                    {Opacity[0], LineBox[{{4., 50.15}, {7.573863098774825, 
                    50.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863098774825, 50.15}, {7.999999400099769, 
                    50.15}}], 
                    {Opacity[0], LineBox[{{7.999999400099769, 50.15}, {8., 
                    50.15}}]}, 
                    {Opacity[0], LineBox[{{8., 50.15}, {8.781249995593566, 
                    50.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995593566, 50.15}, {9.718749993030743, 
                    50.15}}], 
                    {Opacity[0], LineBox[{{9.718749993030743, 50.15}, {10., 
                    50.15}}]}, 
                    {Opacity[0], LineBox[{{10., 50.15}, {10., 50.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.15}, {12.000000010169328`, 50.15}}], 
                    {Opacity[0], LineBox[{{12.000000010169328`, 50.15}, {
                    12.000000010169328`, 50.15}}]}, 
                    {Opacity[0], LineBox[{{12.000000010169328`, 
                    50.15}, {13.80519029338254, 50.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519029338254, 
                    50.15}, {13.999998684113088`, 50.15}}], 
                    {Opacity[0], LineBox[{{13.999998684113088`, 50.15}, {
                    14.000000010169328`, 50.15}}]}, 
                    {Opacity[0], LineBox[{{14.000000010169328`, 
                    50.15}, {14.252104823441819`, 50.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104823441819`, 
                    50.15}, {15.771604721501435`, 50.15}}], 
                    {Opacity[0], LineBox[{{15.771604721501435`, 50.15}, {
                    16.00000001016933, 50.15}}]}, 
                    {Opacity[0], LineBox[{{16.00000001016933, 
                    50.15}, {16.742955598582128`, 50.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955598582128`, 
                    50.15}, {17.028647388917083`, 50.15}}], 
                    {Opacity[0], LineBox[{{17.028647388917083`, 50.15}, {
                    18.00000001016933, 50.15}}]}, 
                    {Opacity[0], LineBox[{{18.00000001016933, 
                    50.15}, {19.5278601790201, 50.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.5278601790201, 50.15}, {19.52786064506584, 
                    50.15}}], 
                    {Opacity[0], LineBox[{{19.52786064506584, 
                    50.15}, {20.00000001016933, 50.15}}]}, 
                    {Opacity[0], LineBox[{{0, 50.2}, {1.7917340098138592`, 
                    50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7917340098138592`, 50.2}, {1.999998761808509, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{1.999998761808509, 50.2}, {2., 
                    50.2}}]}, 
                    {Opacity[0], LineBox[{{2., 50.2}, {2.481818398909498, 
                    50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.481818398909498, 50.2}, {3.309917343789195, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{3.309917343789195, 50.2}, {4., 
                    50.2}}]}, 
                    {Opacity[0], LineBox[{{4., 50.2}, {7.573863098669784, 
                    50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863098669784, 50.2}, {7.999999399977574, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{7.999999399977574, 
                    50.2}, {7.999999999999999, 50.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.2}, {
                    8.781249995597332, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995597332, 50.2}, {9.718749993034637, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{9.718749993034637, 50.2}, {10., 
                    50.2}}]}, 
                    {Opacity[0], LineBox[{{10., 50.2}, {10., 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.2}, {12.000000010177882`, 50.2}}], 
                    {Opacity[0], LineBox[{{12.000000010177882`, 50.2}, {
                    12.000000010177882`, 50.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000010177882`, 
                    50.2}, {13.805190292896649`, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190292896649`, 
                    50.2}, {13.999998683799397`, 50.2}}], 
                    {Opacity[0], LineBox[{{13.999998683799397`, 50.2}, {
                    14.000000010177882`, 50.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000010177882`, 
                    50.2}, {14.252104823653344`, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104823653344`, 
                    50.2}, {15.771604721538818`, 50.2}}], 
                    {Opacity[0], LineBox[{{15.771604721538818`, 50.2}, {
                    16.00000001017788, 50.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000001017788, 
                    50.2}, {16.74295559844881, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559844881, 50.2}, {17.028647388805606`, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{17.028647388805606`, 
                    50.2}, {18.00000001017788, 50.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000001017788, 50.2}, {
                    19.52708239550366, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.52708239550366, 50.2}, {19.527082861344585`, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{19.527082861344585`, 
                    50.2}, {20.00000001017788, 50.2}}]}, 
                    {Opacity[0], LineBox[{{0, 50.25}, {1.793386898110671, 
                    50.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.793386898110671, 50.25}, {1.999998751569815, 
                    50.25}}], 
                    {Opacity[0], LineBox[{{1.999998751569815, 50.25}, {2., 
                    50.25}}]}, 
                    {Opacity[0], LineBox[{{2., 50.25}, {2.4829547512963206`, 
                    50.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4829547512963206`, 
                    50.25}, {3.3104338674583964`, 50.25}}], 
                    {Opacity[0], LineBox[{{3.3104338674583964`, 50.25}, {
                    3.9999999999999996`, 50.25}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    50.25}, {7.573863098567087, 50.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863098567087, 50.25}, {7.999999399855379, 
                    50.25}}], 
                    {Opacity[0], LineBox[{{7.999999399855379, 50.25}, {8., 
                    50.25}}]}, 
                    {Opacity[0], LineBox[{{8., 50.25}, {8.781249995596893, 
                    50.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995596893, 50.25}, {9.718749993033173, 
                    50.25}}], 
                    {Opacity[0], LineBox[{{9.718749993033173, 
                    50.25}, {10.000000000000002`, 50.25}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 50.25}, {
                    10.000000000000002`, 50.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    50.25}, {12.00000001018405, 50.25}}], 
                    {Opacity[0], LineBox[{{12.00000001018405, 
                    50.25}, {12.00000001018405, 50.25}}]}, 
                    {Opacity[0], LineBox[{{12.00000001018405, 50.25}, {
                    13.805190292424452`, 50.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190292424452`, 
                    50.25}, {13.99999868349378, 50.25}}], 
                    {Opacity[0], LineBox[{{13.99999868349378, 50.25}, {
                    14.000000010184047`, 50.25}}]}, 
                    {Opacity[0], LineBox[{{14.000000010184047`, 
                    50.25}, {14.252104823847596`, 50.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104823847596`, 
                    50.25}, {15.771604721569043`, 50.25}}], 
                    {Opacity[0], LineBox[{{15.771604721569043`, 50.25}, {
                    16.000000010184046`, 50.25}}]}, 
                    {Opacity[0], LineBox[{{16.000000010184046`, 
                    50.25}, {16.742955598307, 50.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{16.742955598307,
                     50.25}, {17.028647388685105`, 50.25}}], 
                    {Opacity[0], LineBox[{{17.028647388685105`, 50.25}, {
                    18.000000010184046`, 50.25}}]}, 
                    {Opacity[0], LineBox[{{18.000000010184046`, 
                    50.25}, {19.52641015852225, 50.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.52641015852225, 
                    50.25}, {19.526410624197727`, 50.25}}], 
                    {Opacity[0], LineBox[{{19.526410624197727`, 50.25}, {
                    20.000000010184046`, 50.25}}]}, 
                    {Opacity[0], LineBox[{{0, 50.3}, {1.7950397862138738`, 
                    50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7950397862138738`, 
                    50.3}, {1.9999987411658453`, 50.3}}], 
                    {Opacity[0], LineBox[{{1.9999987411658453`, 50.3}, {
                    1.9999999999999998`, 50.3}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    50.3}, {2.484091103734641, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.484091103734641, 50.3}, {3.310950391150767, 
                    50.3}}], 
                    {Opacity[0], LineBox[{{3.310950391150767, 50.3}, {4., 
                    50.3}}]}, 
                    {Opacity[0], LineBox[{{4., 50.3}, {7.573863098463552, 
                    50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863098463552, 50.3}, {7.999999399733184, 
                    50.3}}], 
                    {Opacity[0], LineBox[{{7.999999399733184, 50.3}, {8., 
                    50.3}}]}, 
                    {Opacity[0], LineBox[{{8., 50.3}, {8.781249995597966, 
                    50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995597966, 50.3}, {9.718749993033626, 
                    50.3}}], 
                    {Opacity[0], LineBox[{{9.718749993033626, 50.3}, {10., 
                    50.3}}]}, 
                    {Opacity[0], LineBox[{{10., 50.3}, {10., 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.3}, {12.000000010190526`, 50.3}}], 
                    {Opacity[0], LineBox[{{12.000000010190526`, 50.3}, {
                    12.000000010190526`, 50.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000010190526`, 
                    50.3}, {13.805190291946037`, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190291946037`, 50.3}, {13.99999868318454, 
                    50.3}}], 
                    {Opacity[0], LineBox[{{13.99999868318454, 
                    50.3}, {14.000000010190526`, 50.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000010190526`, 50.3}, {
                    14.252104824047542`, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104824047542`, 50.3}, {15.77160472160078, 
                    50.3}}], 
                    {Opacity[0], LineBox[{{15.77160472160078, 
                    50.3}, {16.000000010190526`, 50.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000010190526`, 50.3}, {
                    16.742955598165405`, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955598165405`, 50.3}, {17.0286473885645, 
                    50.3}}], 
                    {Opacity[0], LineBox[{{17.0286473885645, 
                    50.3}, {18.000000010190526`, 50.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000010190526`, 50.3}, {
                    19.525760529720618`, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.525760529720618`, 
                    50.3}, {19.525760995239278`, 50.3}}], 
                    {Opacity[0], LineBox[{{19.525760995239278`, 50.3}, {
                    20.00000001019053, 50.3}}]}, 
                    {Opacity[0], LineBox[{{0, 50.35}, {1.7966926741199694`, 
                    50.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7966926741199694`, 
                    50.35}, {1.9999987305925981`, 50.35}}], 
                    {Opacity[0], LineBox[{{1.9999987305925981`, 50.35}, {2., 
                    50.35}}]}, 
                    {Opacity[0], LineBox[{{2., 50.35}, {2.4852274562235346`, 
                    50.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4852274562235346`, 
                    50.35}, {3.311466914865885, 50.35}}], 
                    {Opacity[0], LineBox[{{3.311466914865885, 50.35}, {4., 
                    50.35}}]}, 
                    {Opacity[0], LineBox[{{4., 50.35}, {7.573863098360439, 
                    50.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863098360439, 
                    50.35}, {7.9999993996109895`, 50.35}}], 
                    {Opacity[0], LineBox[{{7.9999993996109895`, 50.35}, {8., 
                    50.35}}]}, 
                    {Opacity[0], LineBox[{{8., 50.35}, {8.781249995598285, 
                    50.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995598285, 50.35}, {9.71874999303311, 
                    50.35}}], 
                    {Opacity[0], LineBox[{{9.71874999303311, 50.35}, {10., 
                    50.35}}]}, 
                    {Opacity[0], LineBox[{{10., 50.35}, {10., 50.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.35}, {12.00000001019624, 50.35}}], 
                    {Opacity[0], LineBox[{{12.00000001019624, 50.35}, {
                    12.00000001019624, 50.35}}]}, 
                    {Opacity[0], LineBox[{{12.00000001019624, 
                    50.35}, {13.805190291469494`, 50.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190291469494`, 
                    50.35}, {13.999998682876416`, 50.35}}], 
                    {Opacity[0], LineBox[{{13.999998682876416`, 50.35}, {
                    14.00000001019624, 50.35}}]}, 
                    {Opacity[0], LineBox[{{14.00000001019624, 
                    50.35}, {14.25210482424394, 50.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210482424394, 
                    50.35}, {15.771604721630618`, 50.35}}], 
                    {Opacity[0], LineBox[{{15.771604721630618`, 50.35}, {
                    16.000000010196242`, 50.35}}]}, 
                    {Opacity[0], LineBox[{{16.000000010196242`, 
                    50.35}, {16.742955598020824`, 50.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955598020824`, 
                    50.35}, {17.028647388440575`, 50.35}}], 
                    {Opacity[0], LineBox[{{17.028647388440575`, 50.35}, {
                    18.00000001019624, 50.35}}]}, 
                    {Opacity[0], LineBox[{{18.00000001019624, 
                    50.35}, {19.52515883681581, 50.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.52515883681581, 
                    50.35}, {19.525159302195657`, 50.35}}], 
                    {Opacity[0], LineBox[{{19.525159302195657`, 50.35}, {
                    20.00000001019624, 50.35}}]}, 
                    {Opacity[0], LineBox[{{0, 50.4}, {1.7983455618257427`, 
                    50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7983455618257427`, 
                    50.4}, {1.9999987198458862`, 50.4}}], 
                    {Opacity[0], LineBox[{{1.9999987198458862`, 50.4}, {2., 
                    50.4}}]}, 
                    {Opacity[0], LineBox[{{2., 50.4}, {2.486363808761217, 
                    50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.486363808761217, 50.4}, {3.3119834386029394`, 
                    50.4}}], 
                    {Opacity[0], LineBox[{{3.3119834386029394`, 50.4}, {4., 
                    50.4}}]}, 
                    {Opacity[0], LineBox[{{4., 50.4}, {7.573863098257373, 
                    50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863098257373, 50.4}, {7.999999399488794, 
                    50.4}}], 
                    {Opacity[0], LineBox[{{7.999999399488794, 50.4}, {8., 
                    50.4}}]}, 
                    {Opacity[0], LineBox[{{8., 50.4}, {8.781249995598538, 
                    50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995598538, 50.4}, {9.718749993032521, 
                    50.4}}], 
                    {Opacity[0], LineBox[{{9.718749993032521, 50.4}, {10., 
                    50.4}}]}, 
                    {Opacity[0], LineBox[{{10., 50.4}, {10., 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.4}, {12.000000010201791`, 50.4}}], 
                    {Opacity[0], LineBox[{{12.000000010201791`, 50.4}, {
                    12.000000010201791`, 50.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000010201791`, 
                    50.4}, {13.805190290991947`, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190290991947`, 
                    50.4}, {13.999998682567789`, 50.4}}], 
                    {Opacity[0], LineBox[{{13.999998682567789`, 50.4}, {
                    14.000000010201791`, 50.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000010201791`, 
                    50.4}, {14.252104824440545`, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104824440545`, 
                    50.4}, {15.771604721660095`, 50.4}}], 
                    {Opacity[0], LineBox[{{15.771604721660095`, 50.4}, {
                    16.00000001020179, 50.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001020179, 
                    50.4}, {16.742955597874847`, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955597874847`, 
                    50.4}, {17.028647388314965`, 50.4}}], 
                    {Opacity[0], LineBox[{{17.028647388314965`, 50.4}, {
                    18.00000001020179, 50.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001020179, 
                    50.4}, {19.524590644683386`, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.524590644683386`, 
                    50.4}, {19.524591109937056`, 50.4}}], 
                    {Opacity[0], LineBox[{{19.524591109937056`, 50.4}, {
                    20.00000001020179, 50.4}}]}, 
                    {Opacity[0], LineBox[{{0, 50.45}, {1.799998449327807, 
                    50.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.799998449327807, 
                    50.45}, {1.9999987089215028`, 50.45}}], 
                    {Opacity[0], LineBox[{{1.9999987089215028`, 50.45}, {
                    1.9999999999999998`, 50.45}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 50.45}, {
                    2.487500161346185, 50.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.487500161346185, 
                    50.45}, {3.3124999623612466`, 50.45}}], 
                    {Opacity[0], LineBox[{{3.3124999623612466`, 50.45}, {
                    3.9999999999999996`, 50.45}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    50.45}, {7.573863098156696, 50.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863098156696, 50.45}, {7.999999399366598, 
                    50.45}}], 
                    {Opacity[0], LineBox[{{7.999999399366598, 50.45}, {8., 
                    50.45}}]}, 
                    {Opacity[0], LineBox[{{8., 50.45}, {8.781249995594528, 
                    50.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995594528, 50.45}, {9.718749993026552, 
                    50.45}}], 
                    {Opacity[0], LineBox[{{9.718749993026552, 
                    50.45}, {9.999999999999998, 50.45}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 50.45}, {
                    9.999999999999998, 50.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    50.45}, {12.000000010205337`, 50.45}}], 
                    {Opacity[0], LineBox[{{12.000000010205337`, 
                    50.45}, {12.000000010205337`, 50.45}}]}, 
                    {Opacity[0], LineBox[{{12.000000010205337`, 50.45}, {
                    13.805190290529113`, 50.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190290529113`, 
                    50.45}, {13.999998682267766`, 50.45}}], 
                    {Opacity[0], LineBox[{{13.999998682267766`, 50.45}, {
                    14.000000010205337`, 50.45}}]}, 
                    {Opacity[0], LineBox[{{14.000000010205337`, 
                    50.45}, {14.252104824620115`, 50.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104824620115`, 
                    50.45}, {15.771604721683032`, 50.45}}], 
                    {Opacity[0], LineBox[{{15.771604721683032`, 50.45}, {
                    16.000000010205337`, 50.45}}]}, 
                    {Opacity[0], LineBox[{{16.000000010205337`, 
                    50.45}, {16.74295559772193, 50.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559772193, 50.45}, {17.02864738818214, 
                    50.45}}], 
                    {Opacity[0], LineBox[{{17.02864738818214, 
                    50.45}, {18.000000010205337`, 50.45}}]}, 
                    {Opacity[0], LineBox[{{18.000000010205337`, 50.45}, {
                    19.524096870754732`, 50.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.524096870754732`, 
                    50.45}, {19.524097335910135`, 50.45}}], 
                    {Opacity[0], LineBox[{{19.524097335910135`, 50.45}, {
                    20.000000010205337`, 50.45}}]}, 
                    {Opacity[0], LineBox[{{0, 50.5}, {1.801651336622258, 
                    50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.801651336622258, 50.5}, {1.9999986978147044`, 
                    50.5}}], 
                    {Opacity[0], LineBox[{{1.9999986978147044`, 
                    50.5}, {1.9999999999999998`, 50.5}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 50.5}, {
                    2.4886365139768962`, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4886365139768962`, 
                    50.5}, {3.3130164861401035`, 50.5}}], 
                    {Opacity[0], LineBox[{{3.3130164861401035`, 50.5}, {
                    3.9999999999999996`, 50.5}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    50.5}, {7.573863098051734, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863098051734, 50.5}, {7.999999399244403, 
                    50.5}}], 
                    {Opacity[0], LineBox[{{7.999999399244403, 
                    50.5}, {7.999999999999999, 50.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.5}, {
                    8.781249995598175, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995598175, 50.5}, {9.718749993030226, 
                    50.5}}], 
                    {Opacity[0], LineBox[{{9.718749993030226, 
                    50.5}, {9.999999999999998, 50.5}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 50.5}, {
                    9.999999999999998, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 50.5}, {12.000000010211565`, 
                    50.5}}], 
                    {Opacity[0], LineBox[{{12.000000010211565`, 
                    50.5}, {12.000000010211565`, 50.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000010211565`, 50.5}, {
                    13.805190290037373`, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190290037373`, 
                    50.5}, {13.999998681950965`, 50.5}}], 
                    {Opacity[0], LineBox[{{13.999998681950965`, 50.5}, {
                    14.000000010211567`, 50.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000010211567`, 
                    50.5}, {14.252104824829656`, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104824829656`, 
                    50.5}, {15.771604721716134`, 50.5}}], 
                    {Opacity[0], LineBox[{{15.771604721716134`, 50.5}, {
                    16.00000001021157, 50.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000001021157, 
                    50.5}, {16.74295559757734, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559757734, 50.5}, {17.028647388057415`, 
                    50.5}}], 
                    {Opacity[0], LineBox[{{17.028647388057415`, 
                    50.5}, {18.00000001021157, 50.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001021157, 50.5}, {
                    19.523553963719618`, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.523553963719618`, 50.5}, {19.52355442875851, 
                    50.5}}], 
                    {Opacity[0], LineBox[{{19.52355442875851, 
                    50.5}, {20.00000001021157, 50.5}}]}, 
                    {Opacity[0], LineBox[{{0, 50.55}, {1.8033042237054873`, 
                    50.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8033042237054873`, 
                    50.55}, {1.9999986865212533`, 50.55}}], 
                    {Opacity[0], LineBox[{{1.9999986865212533`, 50.55}, {
                    1.9999999999999998`, 50.55}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 50.55}, {
                    2.4897728666522, 50.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2.4897728666522,
                     50.55}, {3.313533009938989, 50.55}}], 
                    {Opacity[0], LineBox[{{3.313533009938989, 50.55}, {4., 
                    50.55}}]}, 
                    {Opacity[0], LineBox[{{4., 50.55}, {7.573863097950696, 
                    50.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863097950696, 50.55}, {7.999999399122208, 
                    50.55}}], 
                    {Opacity[0], LineBox[{{7.999999399122208, 50.55}, {8., 
                    50.55}}]}, 
                    {Opacity[0], LineBox[{{8., 50.55}, {8.781249995594843, 
                    50.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995594843, 50.55}, {9.718749993025128, 
                    50.55}}], 
                    {Opacity[0], LineBox[{{9.718749993025128, 50.55}, {10., 
                    50.55}}]}, 
                    {Opacity[0], LineBox[{{10., 50.55}, {10., 50.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    50.55}, {12.000000010215043`, 50.55}}], 
                    {Opacity[0], LineBox[{{12.000000010215043`, 50.55}, {
                    12.000000010215043`, 50.55}}]}, 
                    {Opacity[0], LineBox[{{12.000000010215043`, 
                    50.55}, {13.805190289570183`, 50.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190289570183`, 
                    50.55}, {13.999998681648528`, 50.55}}], 
                    {Opacity[0], LineBox[{{13.999998681648528`, 50.55}, {
                    14.000000010215043`, 50.55}}]}, 
                    {Opacity[0], LineBox[{{14.000000010215043`, 
                    50.55}, {14.252104825012307`, 50.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104825012307`, 
                    50.55}, {15.771604721739438`, 50.55}}], 
                    {Opacity[0], LineBox[{{15.771604721739438`, 50.55}, {
                    16.000000010215043`, 50.55}}]}, 
                    {Opacity[0], LineBox[{{16.000000010215043`, 
                    50.55}, {16.742955597423137`, 50.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955597423137`, 
                    50.55}, {17.02864738792287, 50.55}}], 
                    {Opacity[0], LineBox[{{17.02864738792287, 50.55}, {
                    18.000000010215043`, 50.55}}]}, 
                    {Opacity[0], LineBox[{{18.000000010215043`, 
                    50.55}, {19.523102773892006`, 50.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.523102773892006`, 
                    50.55}, {19.523103238848776`, 50.55}}], 
                    {Opacity[0], LineBox[{{19.523103238848776`, 50.55}, {
                    20.000000010215043`, 50.55}}]}, 
                    {Opacity[0], LineBox[{{0, 50.6}, {1.8049571105733957`, 
                    50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8049571105733957`, 
                    50.6}, {1.9999986750359597`, 50.6}}], 
                    {Opacity[0], LineBox[{{1.9999986750359597`, 50.6}, {2., 
                    50.6}}]}, 
                    {Opacity[0], LineBox[{{2., 50.6}, {2.4909092193700912`, 
                    50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4909092193700912`, 50.6}, {3.314049533756988, 
                    50.6}}], 
                    {Opacity[0], LineBox[{{3.314049533756988, 50.6}, {4., 
                    50.6}}]}, 
                    {Opacity[0], LineBox[{{4., 50.6}, {7.573863097845159, 
                    50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863097845159, 50.6}, {7.999999399000013, 
                    50.6}}], 
                    {Opacity[0], LineBox[{{7.999999399000013, 50.6}, {8., 
                    50.6}}]}, 
                    {Opacity[0], LineBox[{{8., 50.6}, {8.781249995599518, 
                    50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599518, 50.6}, {9.718749993030064, 
                    50.6}}], 
                    {Opacity[0], LineBox[{{9.718749993030064, 50.6}, {10., 
                    50.6}}]}, 
                    {Opacity[0], LineBox[{{10., 50.6}, {10., 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.6}, {12.000000010221102`, 50.6}}], 
                    {Opacity[0], LineBox[{{12.000000010221102`, 50.6}, {
                    12.000000010221102`, 50.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000010221102`, 
                    50.6}, {13.805190289072174`, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190289072174`, 
                    50.6}, {13.999998681328279`, 50.6}}], 
                    {Opacity[0], LineBox[{{13.999998681328279`, 50.6}, {
                    14.000000010221102`, 50.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000010221102`, 
                    50.6}, {14.252104825226171`, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104825226171`, 50.6}, {15.77160472177314, 
                    50.6}}], 
                    {Opacity[0], LineBox[{{15.77160472177314, 
                    50.6}, {16.0000000102211, 50.6}}]}, 
                    {Opacity[0], LineBox[{{16.0000000102211, 
                    50.6}, {16.74295559727727, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559727727, 50.6}, {17.028647387796394`, 
                    50.6}}], 
                    {Opacity[0], LineBox[{{17.028647387796394`, 
                    50.6}, {18.0000000102211, 50.6}}]}, 
                    {Opacity[0], LineBox[{{18.0000000102211, 
                    50.6}, {19.522603717428424`, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.522603717428424`, 50.6}, {19.52260418228519, 
                    50.6}}], 
                    {Opacity[0], LineBox[{{19.52260418228519, 
                    50.6}, {20.0000000102211, 50.6}}]}, 
                    {Opacity[0], LineBox[{{0, 50.65}, {1.8066099972218663`, 
                    50.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8066099972218663`, 
                    50.65}, {1.9999986633542624`, 50.65}}], 
                    {Opacity[0], LineBox[{{1.9999986633542624`, 50.65}, {2., 
                    50.65}}]}, 
                    {Opacity[0], LineBox[{{2., 50.65}, {2.492045572129758, 
                    50.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.492045572129758, 
                    50.65}, {3.3145660575937335`, 50.65}}], 
                    {Opacity[0], LineBox[{{3.3145660575937335`, 50.65}, {4., 
                    50.65}}]}, 
                    {Opacity[0], LineBox[{{4., 50.65}, {7.573863097742132, 
                    50.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863097742132, 50.65}, {7.999999398877818, 
                    50.65}}], 
                    {Opacity[0], LineBox[{{7.999999398877818, 
                    50.65}, {7.999999999999999, 50.65}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.65}, {
                    8.781249995599731, 50.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599731, 50.65}, {9.7187499930294, 
                    50.65}}], 
                    {Opacity[0], LineBox[{{9.7187499930294, 50.65}, {10., 
                    50.65}}]}, 
                    {Opacity[0], LineBox[{{10., 50.65}, {10., 50.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.65}, {12.000000010225392`, 50.65}}], 
                    {Opacity[0], LineBox[{{12.000000010225392`, 50.65}, {
                    12.000000010225392`, 50.65}}]}, 
                    {Opacity[0], LineBox[{{12.000000010225392`, 
                    50.65}, {13.805190288589428`, 50.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190288589428`, 50.65}, {13.999998681017, 
                    50.65}}], 
                    {Opacity[0], LineBox[{{13.999998681017, 
                    50.65}, {14.000000010225392`, 50.65}}]}, 
                    {Opacity[0], LineBox[{{14.000000010225392`, 50.65}, {
                    14.252104825423118`, 50.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104825423118`, 
                    50.65}, {15.771604721800621`, 50.65}}], 
                    {Opacity[0], LineBox[{{15.771604721800621`, 50.65}, {
                    16.000000010225392`, 50.65}}]}, 
                    {Opacity[0], LineBox[{{16.000000010225392`, 
                    50.65}, {16.74295559712518, 50.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559712518, 
                    50.65}, {17.028647387663533`, 50.65}}], 
                    {Opacity[0], LineBox[{{17.028647387663533`, 50.65}, {
                    18.00000001022539, 50.65}}]}, 
                    {Opacity[0], LineBox[{{18.00000001022539, 
                    50.65}, {19.522165951153447`, 50.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.522165951153447`, 
                    50.65}, {19.522166415933228`, 50.65}}], 
                    {Opacity[0], LineBox[{{19.522166415933228`, 50.65}, {
                    20.00000001022539, 50.65}}]}, 
                    {Opacity[0], LineBox[{{0, 50.7}, {1.8082628836465962`, 
                    50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8082628836465962`, 
                    50.7}, {1.9999986514709303`, 50.7}}], 
                    {Opacity[0], LineBox[{{1.9999986514709303`, 50.7}, {2., 
                    50.7}}]}, 
                    {Opacity[0], LineBox[{{2., 50.7}, {2.4931819249294964`, 
                    50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4931819249294964`, 50.7}, {3.315082581448449, 
                    50.7}}], 
                    {Opacity[0], LineBox[{{3.315082581448449, 50.7}, {4., 
                    50.7}}]}, 
                    {Opacity[0], LineBox[{{4., 50.7}, {7.57386309763911, 
                    50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386309763911, 50.7}, {7.999999398755623, 
                    50.7}}], 
                    {Opacity[0], LineBox[{{7.999999398755623, 50.7}, {8., 
                    50.7}}]}, 
                    {Opacity[0], LineBox[{{8., 50.7}, {8.781249995599943, 
                    50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599943, 50.7}, {9.718749993028725, 
                    50.7}}], 
                    {Opacity[0], LineBox[{{9.718749993028725, 50.7}, {10., 
                    50.7}}]}, 
                    {Opacity[0], LineBox[{{10., 50.7}, {10., 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.7}, {12.000000010229483`, 50.7}}], 
                    {Opacity[0], LineBox[{{12.000000010229483`, 50.7}, {
                    12.000000010229483`, 50.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000010229483`, 
                    50.7}, {13.805190288105408`, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190288105408`, 50.7}, {13.9999986807051, 
                    50.7}}], 
                    {Opacity[0], LineBox[{{13.9999986807051, 
                    50.7}, {14.000000010229483`, 50.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000010229483`, 50.7}, {
                    14.252104825620433`, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104825620433`, 
                    50.7}, {15.771604721827867`, 50.7}}], 
                    {Opacity[0], LineBox[{{15.771604721827867`, 50.7}, {
                    16.000000010229485`, 50.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000010229485`, 
                    50.7}, {16.742955596972187`, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955596972187`, 50.7}, {17.02864738752959, 
                    50.7}}], 
                    {Opacity[0], LineBox[{{17.02864738752959, 
                    50.7}, {18.000000010229485`, 50.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000010229485`, 50.7}, {
                    19.521747920713715`, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.521747920713715`, 
                    50.7}, {19.521748385423955`, 50.7}}], 
                    {Opacity[0], LineBox[{{19.521748385423955`, 50.7}, {
                    20.000000010229485`, 50.7}}]}, 
                    {Opacity[0], LineBox[{{0, 50.75}, {1.8099157698430017`, 
                    50.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8099157698430017`, 
                    50.75}, {1.9999986393807334`, 50.75}}], 
                    {Opacity[0], LineBox[{{1.9999986393807334`, 50.75}, {2., 
                    50.75}}]}, 
                    {Opacity[0], LineBox[{{2., 50.75}, {2.4943182777681203`, 
                    50.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4943182777681203`, 
                    50.75}, {3.3155991053205955`, 50.75}}], 
                    {Opacity[0], LineBox[{{3.3155991053205955`, 50.75}, {4., 
                    50.75}}]}, 
                    {Opacity[0], LineBox[{{4., 50.75}, {7.573863097536779, 
                    50.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863097536779, 50.75}, {7.999999398633428, 
                    50.75}}], 
                    {Opacity[0], LineBox[{{7.999999398633428, 50.75}, {8., 
                    50.75}}]}, 
                    {Opacity[0], LineBox[{{8., 50.75}, {8.781249995598941, 
                    50.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995598941, 50.75}, {9.71874999302654, 
                    50.75}}], 
                    {Opacity[0], LineBox[{{9.71874999302654, 50.75}, {10., 
                    50.75}}]}, 
                    {Opacity[0], LineBox[{{10., 50.75}, {10., 50.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.75}, {12.000000010233089`, 50.75}}], 
                    {Opacity[0], LineBox[{{12.000000010233089`, 
                    50.75}, {12.000000010233089`, 50.75}}]}, 
                    {Opacity[0], LineBox[{{12.000000010233089`, 50.75}, {
                    13.80519028762447, 50.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519028762447, 50.75}, {13.99999868039512, 
                    50.75}}], 
                    {Opacity[0], LineBox[{{13.99999868039512, 
                    50.75}, {14.000000010233089`, 50.75}}]}, 
                    {Opacity[0], LineBox[{{14.000000010233089`, 50.75}, {
                    14.252104825813866`, 50.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104825813866`, 
                    50.75}, {15.771604721853516`, 50.75}}], 
                    {Opacity[0], LineBox[{{15.771604721853516`, 50.75}, {
                    16.000000010233087`, 50.75}}]}, 
                    {Opacity[0], LineBox[{{16.000000010233087`, 
                    50.75}, {16.7429555968172, 50.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.7429555968172, 50.75}, {17.0286473873935, 
                    50.75}}], 
                    {Opacity[0], LineBox[{{17.0286473873935, 
                    50.75}, {18.000000010233087`, 50.75}}]}, 
                    {Opacity[0], LineBox[{{18.000000010233087`, 50.75}, {
                    19.52135637313076, 50.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.52135637313076, 
                    50.75}, {19.521356837781457`, 50.75}}], 
                    {Opacity[0], LineBox[{{19.521356837781457`, 50.75}, {
                    20.000000010233087`, 50.75}}]}, 
                    {Opacity[0], LineBox[{{0, 50.8}, {1.811568655806582, 
                    50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.811568655806582, 50.8}, {1.9999986270784158`, 
                    50.8}}], 
                    {Opacity[0], LineBox[{{1.9999986270784158`, 50.8}, {2., 
                    50.8}}]}, 
                    {Opacity[0], LineBox[{{2., 50.8}, {2.4954546306442364`, 
                    50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4954546306442364`, 
                    50.8}, {3.3161156292095346`, 50.8}}], 
                    {Opacity[0], LineBox[{{3.3161156292095346`, 50.8}, {4., 
                    50.8}}]}, 
                    {Opacity[0], LineBox[{{4., 50.8}, {7.573863097433672, 
                    50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863097433672, 50.8}, {7.999999398511233, 
                    50.8}}], 
                    {Opacity[0], LineBox[{{7.999999398511233, 50.8}, {8., 
                    50.8}}]}, 
                    {Opacity[0], LineBox[{{8., 50.8}, {8.781249995599318, 
                    50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599318, 50.8}, {9.718749993026062, 
                    50.8}}], 
                    {Opacity[0], LineBox[{{9.718749993026062, 50.8}, {10., 
                    50.8}}]}, 
                    {Opacity[0], LineBox[{{10., 50.8}, {10., 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.8}, {12.000000010236953`, 50.8}}], 
                    {Opacity[0], LineBox[{{12.000000010236953`, 50.8}, {
                    12.000000010236953`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000010236953`, 
                    50.8}, {13.805190287130735`, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190287130735`, 50.8}, {13.9999986800776, 
                    50.8}}], 
                    {Opacity[0], LineBox[{{13.9999986800776, 
                    50.8}, {14.000000010236953`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000010236953`, 50.8}, {
                    14.252104826016128`, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104826016128`, 
                    50.8}, {15.771604721881806`, 50.8}}], 
                    {Opacity[0], LineBox[{{15.771604721881806`, 50.8}, {
                    16.000000010236953`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000010236953`, 
                    50.8}, {16.742955596664398`, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955596664398`, 50.8}, {17.0286473872597, 
                    50.8}}], 
                    {Opacity[0], LineBox[{{17.0286473872597, 
                    50.8}, {18.000000010236953`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000010236953`, 
                    50.8}, {19.520971642337418`, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.520971642337418`, 
                    50.8}, {19.520972106935858`, 50.8}}], 
                    {Opacity[0], LineBox[{{19.520972106935858`, 50.8}, {
                    20.000000010236953`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{0, 50.85}, {1.8132215415334954`, 
                    50.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8132215415334954`, 
                    50.85}, {1.9999986145596935`, 50.85}}], 
                    {Opacity[0], LineBox[{{1.9999986145596935`, 50.85}, {2., 
                    50.85}}]}, 
                    {Opacity[0], LineBox[{{2., 50.85}, {2.496590983557004, 
                    50.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.496590983557004, 
                    50.85}, {3.3166321531148677`, 50.85}}], 
                    {Opacity[0], LineBox[{{3.3166321531148677`, 50.85}, {4., 
                    50.85}}]}, 
                    {Opacity[0], LineBox[{{4., 50.85}, {7.573863097330131, 
                    50.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863097330131, 50.85}, {7.999999398389037, 
                    50.85}}], 
                    {Opacity[0], LineBox[{{7.999999398389037, 
                    50.85}, {7.999999999999999, 50.85}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.85}, {
                    8.781249995600463, 50.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995600463, 50.85}, {9.718749993026533, 
                    50.85}}], 
                    {Opacity[0], LineBox[{{9.718749993026533, 
                    50.85}, {9.999999999999998, 50.85}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 50.85}, {
                    9.999999999999998, 50.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    50.85}, {12.000000010240935`, 50.85}}], 
                    {Opacity[0], LineBox[{{12.000000010240935`, 50.85}, {
                    12.000000010240935`, 50.85}}]}, 
                    {Opacity[0], LineBox[{{12.000000010240935`, 
                    50.85}, {13.805190286601515`, 50.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190286601515`, 
                    50.85}, {13.999998679738301`, 50.85}}], 
                    {Opacity[0], LineBox[{{13.999998679738301`, 50.85}, {
                    14.000000010240935`, 50.85}}]}, 
                    {Opacity[0], LineBox[{{14.000000010240935`, 
                    50.85}, {14.252104826237202`, 50.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104826237202`, 
                    50.85}, {15.77160472191607, 50.85}}], 
                    {Opacity[0], LineBox[{{15.77160472191607, 50.85}, {
                    16.000000010240935`, 50.85}}]}, 
                    {Opacity[0], LineBox[{{16.000000010240935`, 
                    50.85}, {16.742955596518772`, 50.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955596518772`, 
                    50.85}, {17.028647387134317`, 50.85}}], 
                    {Opacity[0], LineBox[{{17.028647387134317`, 50.85}, {
                    18.000000010240935`, 50.85}}]}, 
                    {Opacity[0], LineBox[{{18.000000010240935`, 
                    50.85}, {19.52059909817917, 50.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.52059909817917, 
                    50.85}, {19.520599562751936`, 50.85}}], 
                    {Opacity[0], LineBox[{{19.520599562751936`, 50.85}, {
                    20.000000010240935`, 50.85}}]}, 
                    {Opacity[0], LineBox[{{0, 50.9}, {1.8148744270175465`, 
                    50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8148744270175465`, 
                    50.9}, {1.9999986018173648`, 50.9}}], 
                    {Opacity[0], LineBox[{{1.9999986018173648`, 50.9}, {2., 
                    50.9}}]}, 
                    {Opacity[0], LineBox[{{2., 50.9}, {2.497727336504607, 
                    50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.497727336504607, 50.9}, {3.317148677035785, 
                    50.9}}], 
                    {Opacity[0], LineBox[{{3.317148677035785, 50.9}, {4., 
                    50.9}}]}, 
                    {Opacity[0], LineBox[{{4., 50.9}, {7.5738630972271554`, 
                    50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630972271554`, 
                    50.9}, {7.9999993982668425`, 50.9}}], 
                    {Opacity[0], LineBox[{{7.9999993982668425`, 50.9}, {8., 
                    50.9}}]}, 
                    {Opacity[0], LineBox[{{8., 50.9}, {8.781249995600616, 
                    50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995600616, 50.9}, {9.71874999302576, 
                    50.9}}], 
                    {Opacity[0], LineBox[{{9.71874999302576, 
                    50.9}, {9.999999999999998, 50.9}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 50.9}, {
                    9.999999999999998, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 50.9}, {12.00000001024449, 
                    50.9}}], 
                    {Opacity[0], LineBox[{{12.00000001024449, 
                    50.9}, {12.00000001024449, 50.9}}]}, 
                    {Opacity[0], LineBox[{{12.00000001024449, 50.9}, {
                    13.805190286072309`, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190286072309`, 
                    50.9}, {13.999998679399123`, 50.9}}], 
                    {Opacity[0], LineBox[{{13.999998679399123`, 50.9}, {
                    14.00000001024449, 50.9}}]}, 
                    {Opacity[0], LineBox[{{14.00000001024449, 
                    50.9}, {14.252104826456382`, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104826456382`, 
                    50.9}, {15.771604721949306`, 50.9}}], 
                    {Opacity[0], LineBox[{{15.771604721949306`, 50.9}, {
                    16.00000001024449, 50.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001024449, 
                    50.9}, {16.74295559637155, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559637155, 50.9}, {17.02864738700724, 
                    50.9}}], 
                    {Opacity[0], LineBox[{{17.02864738700724, 
                    50.9}, {18.000000010244495`, 50.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000010244495`, 
                    50.9}, {19.520247063422158`, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.520247063422158`, 
                    50.9}, {19.520247527975485`, 50.9}}], 
                    {Opacity[0], LineBox[{{19.520247527975485`, 50.9}, {
                    20.000000010244495`, 50.9}}]}, 
                    {Opacity[0], LineBox[{{0, 50.95}, {1.8165273122534107`, 
                    50.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8165273122534107`, 
                    50.95}, {1.9999985888453882`, 50.95}}], 
                    {Opacity[0], LineBox[{{1.9999985888453882`, 50.95}, {
                    1.9999999999999998`, 50.95}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 50.95}, {
                    2.4988636894857317`, 50.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4988636894857317`, 50.95}, {3.31766520097169, 
                    50.95}}], 
                    {Opacity[0], LineBox[{{3.31766520097169, 50.95}, {4., 
                    50.95}}]}, 
                    {Opacity[0], LineBox[{{4., 50.95}, {7.573863097124894, 
                    50.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863097124894, 50.95}, {7.999999398144647, 
                    50.95}}], 
                    {Opacity[0], LineBox[{{7.999999398144647, 
                    50.95}, {7.999999999999999, 50.95}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.95}, {
                    8.781249995599515, 50.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599515, 50.95}, {9.718749993023433, 
                    50.95}}], 
                    {Opacity[0], LineBox[{{9.718749993023433, 
                    50.95}, {9.999999999999998, 50.95}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 50.95}, {
                    9.999999999999998, 50.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    50.95}, {12.000000010247595`, 50.95}}], 
                    {Opacity[0], LineBox[{{12.000000010247595`, 50.95}, {
                    12.000000010247595`, 50.95}}]}, 
                    {Opacity[0], LineBox[{{12.000000010247595`, 
                    50.95}, {13.80519028554417, 50.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519028554417, 
                    50.95}, {13.999998679060688`, 50.95}}], 
                    {Opacity[0], LineBox[{{13.999998679060688`, 50.95}, {
                    14.000000010247595`, 50.95}}]}, 
                    {Opacity[0], LineBox[{{14.000000010247595`, 
                    50.95}, {14.252104826672804`, 50.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104826672804`, 
                    50.95}, {15.771604721981275`, 50.95}}], 
                    {Opacity[0], LineBox[{{15.771604721981275`, 50.95}, {
                    16.000000010247593`, 50.95}}]}, 
                    {Opacity[0], LineBox[{{16.000000010247593`, 
                    50.95}, {16.742955596222586`, 50.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955596222586`, 
                    50.95}, {17.028647386878333`, 50.95}}], 
                    {Opacity[0], LineBox[{{17.028647386878333`, 50.95}, {
                    18.000000010247593`, 50.95}}]}, 
                    {Opacity[0], LineBox[{{18.000000010247593`, 
                    50.95}, {19.51991504167665, 50.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51991504167665, 
                    50.95}, {19.519915506216655`, 50.95}}], 
                    {Opacity[0], LineBox[{{19.519915506216655`, 50.95}, {
                    20.000000010247593`, 50.95}}]}, 
                    {Opacity[0], LineBox[{{0, 51.}, {1.818180197235455, 
                    51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.818180197235455, 51.}, {1.9999985756374279`, 
                    51.}}], 
                    {Opacity[0], LineBox[{{1.9999985756374279`, 51.}, {2., 
                    51.}}]}, 
                    {Opacity[0], LineBox[{{2., 51.}, {2.500000042499083, 
                    51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.500000042499083, 51.}, {3.31818172492199, 
                    51.}}], 
                    {Opacity[0], LineBox[{{3.31818172492199, 51.}, {4., 
                    51.}}]}, 
                    {Opacity[0], LineBox[{{4., 51.}, {7.573863097021823, 
                    51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863097021823, 51.}, {7.999999398022453, 
                    51.}}], 
                    {Opacity[0], LineBox[{{7.999999398022453, 51.}, {8., 
                    51.}}]}, 
                    {Opacity[0], LineBox[{{8., 51.}, {8.781249995599849, 
                    51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599849, 51.}, {9.71874999302287, 
                    51.}}], 
                    {Opacity[0], LineBox[{{9.71874999302287, 51.}, {10., 
                    51.}}]}, 
                    {Opacity[0], LineBox[{{10., 51.}, {10., 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.}, {12.000000010251007`, 51.}}], 
                    {Opacity[0], LineBox[{{12.000000010251007`, 51.}, {
                    12.000000010251007`, 51.}}]}, 
                    {Opacity[0], LineBox[{{12.000000010251007`, 
                    51.}, {13.805190285004596`, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190285004596`, 
                    51.}, {13.999998678715768`, 51.}}], 
                    {Opacity[0], LineBox[{{13.999998678715768`, 51.}, {
                    14.000000010251007`, 51.}}]}, 
                    {Opacity[0], LineBox[{{14.000000010251007`, 
                    51.}, {14.252104826897817`, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104826897817`, 
                    51.}, {15.771604722015654`, 51.}}], 
                    {Opacity[0], LineBox[{{15.771604722015654`, 51.}, {
                    16.000000010251007`, 51.}}]}, 
                    {Opacity[0], LineBox[{{16.000000010251007`, 
                    51.}, {16.742955596074907`, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955596074907`, 
                    51.}, {17.028647386750617`, 51.}}], 
                    {Opacity[0], LineBox[{{17.028647386750617`, 51.}, {
                    18.00000001025101, 51.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001025101, 
                    51.}, {19.51958585067392, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51958585067392, 51.}, {19.519586315201067`, 
                    51.}}], 
                    {Opacity[0], LineBox[{{19.519586315201067`, 
                    51.}, {20.00000001025101, 51.}}]}, 
                    {Opacity[0], LineBox[{{0, 51.05}, {1.8198330819580482`, 
                    51.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8198330819580482`, 
                    51.05}, {1.9999985621870242`, 51.05}}], 
                    {Opacity[0], LineBox[{{1.9999985621870242`, 51.05}, {2., 
                    51.05}}]}, 
                    {Opacity[0], LineBox[{{2., 51.05}, {2.501136395543142, 
                    51.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.501136395543142, 51.05}, {3.318698248885995, 
                    51.05}}], 
                    {Opacity[0], LineBox[{{3.318698248885995, 
                    51.05}, {3.9999999999999996`, 51.05}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 51.05}, {
                    7.573863096918864, 51.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863096918864, 
                    51.05}, {7.9999993979002575`, 51.05}}], 
                    {Opacity[0], LineBox[{{7.9999993979002575`, 51.05}, {8., 
                    51.05}}]}, 
                    {Opacity[0], LineBox[{{8., 51.05}, {8.781249995599977, 
                    51.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599977, 51.05}, {9.718749993022032, 
                    51.05}}], 
                    {Opacity[0], LineBox[{{9.718749993022032, 51.05}, {10., 
                    51.05}}]}, 
                    {Opacity[0], LineBox[{{10., 51.05}, {10., 51.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.05}, {12.000000010254182`, 51.05}}], 
                    {Opacity[0], LineBox[{{12.000000010254182`, 51.05}, {
                    12.000000010254182`, 51.05}}]}, 
                    {Opacity[0], LineBox[{{12.000000010254182`, 
                    51.05}, {13.805190284460824`, 51.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190284460824`, 
                    51.05}, {13.999998678368561`, 51.05}}], 
                    {Opacity[0], LineBox[{{13.999998678368561`, 51.05}, {
                    14.000000010254182`, 51.05}}]}, 
                    {Opacity[0], LineBox[{{14.000000010254182`, 
                    51.05}, {14.252104827124525`, 51.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104827124525`, 
                    51.05}, {15.771604722050144`, 51.05}}], 
                    {Opacity[0], LineBox[{{15.771604722050144`, 51.05}, {
                    16.000000010254183`, 51.05}}]}, 
                    {Opacity[0], LineBox[{{16.000000010254183`, 
                    51.05}, {16.74295559592658, 51.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559592658, 
                    51.05}, {17.028647386622172`, 51.05}}], 
                    {Opacity[0], LineBox[{{17.028647386622172`, 51.05}, {
                    18.00000001025418, 51.05}}]}, 
                    {Opacity[0], LineBox[{{18.00000001025418, 
                    51.05}, {19.519269042229762`, 51.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.519269042229762`, 
                    51.05}, {19.519269506747673`, 51.05}}], 
                    {Opacity[0], LineBox[{{19.519269506747673`, 51.05}, {
                    20.00000001025418, 51.05}}]}, 
                    {Opacity[0], LineBox[{{0, 51.1}, {1.8214859664150487`, 
                    51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8214859664150487`, 
                    51.1}, {1.9999985484874254`, 51.1}}], 
                    {Opacity[0], LineBox[{{1.9999985484874254`, 51.1}, {2., 
                    51.1}}]}, 
                    {Opacity[0], LineBox[{{2., 51.1}, {2.5022727486167895`, 
                    51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5022727486167895`, 
                    51.1}, {3.3192147728631953`, 51.1}}], 
                    {Opacity[0], LineBox[{{3.3192147728631953`, 51.1}, {4., 
                    51.1}}]}, 
                    {Opacity[0], LineBox[{{4., 51.1}, {7.573863096815952, 
                    51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863096815952, 51.1}, {7.999999397778062, 
                    51.1}}], 
                    {Opacity[0], LineBox[{{7.999999397778062, 51.1}, {8., 
                    51.1}}]}, 
                    {Opacity[0], LineBox[{{8., 51.1}, {8.78124999560004, 
                    51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999560004, 51.1}, {9.718749993021127, 
                    51.1}}], 
                    {Opacity[0], LineBox[{{9.718749993021127, 
                    51.1}, {10.000000000000002`, 51.1}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 51.1}, {
                    10.000000000000002`, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    51.1}, {12.000000010257464`, 51.1}}], 
                    {Opacity[0], LineBox[{{12.000000010257464`, 51.1}, {
                    12.000000010257464`, 51.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000010257464`, 
                    51.1}, {13.805190283911047`, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190283911047`, 
                    51.1}, {13.999998678018112`, 51.1}}], 
                    {Opacity[0], LineBox[{{13.999998678018112`, 51.1}, {
                    14.000000010257464`, 51.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000010257464`, 
                    51.1}, {14.252104827355, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14.252104827355,
                     51.1}, {15.771604722085561`, 51.1}}], 
                    {Opacity[0], LineBox[{{15.771604722085561`, 51.1}, {
                    16.000000010257466`, 51.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000010257466`, 
                    51.1}, {16.742955595778312`, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955595778312`, 
                    51.1}, {17.028647386493706`, 51.1}}], 
                    {Opacity[0], LineBox[{{17.028647386493706`, 51.1}, {
                    18.000000010257466`, 51.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000010257466`, 
                    51.1}, {19.51896171343835, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51896171343835, 51.1}, {19.51896217794969, 
                    51.1}}], 
                    {Opacity[0], LineBox[{{19.51896217794969, 
                    51.1}, {20.000000010257466`, 51.1}}]}, 
                    {Opacity[0], LineBox[{{0, 51.15}, {1.8231388506001154`, 
                    51.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8231388506001154`, 
                    51.15}, {1.9999985345316091`, 51.15}}], 
                    {Opacity[0], LineBox[{{1.9999985345316091`, 51.15}, {2., 
                    51.15}}]}, 
                    {Opacity[0], LineBox[{{2., 51.15}, {2.5034091017187703`, 
                    51.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5034091017187703`, 
                    51.15}, {3.3197312968530177`, 51.15}}], 
                    {Opacity[0], LineBox[{{3.3197312968530177`, 51.15}, {
                    3.9999999999999996`, 51.15}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    51.15}, {7.57386309671244, 51.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386309671244, 51.15}, {7.999999397655866, 
                    51.15}}], 
                    {Opacity[0], LineBox[{{7.999999397655866, 
                    51.15}, {7.999999999999999, 51.15}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 51.15}, {
                    8.78124999560115, 51.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999560115, 51.15}, {9.718749993021483, 
                    51.15}}], 
                    {Opacity[0], LineBox[{{9.718749993021483, 51.15}, {10., 
                    51.15}}]}, 
                    {Opacity[0], LineBox[{{10., 51.15}, {10., 51.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.15}, {12.00000001026086, 51.15}}], 
                    {Opacity[0], LineBox[{{12.00000001026086, 51.15}, {
                    12.00000001026086, 51.15}}]}, 
                    {Opacity[0], LineBox[{{12.00000001026086, 
                    51.15}, {13.805190283350026`, 51.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190283350026`, 
                    51.15}, {13.999998677661363`, 51.15}}], 
                    {Opacity[0], LineBox[{{13.999998677661363`, 51.15}, {
                    14.00000001026086, 51.15}}]}, 
                    {Opacity[0], LineBox[{{14.00000001026086, 
                    51.15}, {14.252104827593199`, 51.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104827593199`, 
                    51.15}, {15.771604722122976`, 51.15}}], 
                    {Opacity[0], LineBox[{{15.771604722122976`, 51.15}, {
                    16.000000010260862`, 51.15}}]}, 
                    {Opacity[0], LineBox[{{16.000000010260862`, 
                    51.15}, {16.74295559563084, 51.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559563084, 
                    51.15}, {17.028647386365947`, 51.15}}], 
                    {Opacity[0], LineBox[{{17.028647386365947`, 51.15}, {
                    18.000000010260862`, 51.15}}]}, 
                    {Opacity[0], LineBox[{{18.000000010260862`, 
                    51.15}, {19.518658735713192`, 51.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.518658735713192`, 51.15}, {19.5186592002189, 
                    51.15}}], 
                    {Opacity[0], LineBox[{{19.5186592002189, 
                    51.15}, {20.000000010260862`, 51.15}}]}, 
                    {Opacity[0], LineBox[{{0, 51.2}, {1.824791734506743, 
                    51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.824791734506743, 51.2}, {1.999998520312539, 
                    51.2}}], 
                    {Opacity[0], LineBox[{{1.999998520312539, 51.2}, {2., 
                    51.2}}]}, 
                    {Opacity[0], LineBox[{{2., 51.2}, {2.5045454548481243`, 
                    51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5045454548481243`, 51.2}, {3.320247820855033, 
                    51.2}}], 
                    {Opacity[0], LineBox[{{3.320247820855033, 51.2}, {4., 
                    51.2}}]}, 
                    {Opacity[0], LineBox[{{4., 51.2}, {7.573863096612493, 
                    51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863096612493, 51.2}, {7.999999397533672, 
                    51.2}}], 
                    {Opacity[0], LineBox[{{7.999999397533672, 51.2}, {8., 
                    51.2}}]}, 
                    {Opacity[0], LineBox[{{8., 51.2}, {8.781249995596024, 
                    51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995596024, 51.2}, {9.718749993014201, 
                    51.2}}], 
                    {Opacity[0], LineBox[{{9.718749993014201, 51.2}, {10., 
                    51.2}}]}, 
                    {Opacity[0], LineBox[{{10., 51.2}, {10., 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.2}, {12.000000010262678`, 51.2}}], 
                    {Opacity[0], LineBox[{{12.000000010262678`, 51.2}, {
                    12.000000010262678`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000010262678`, 
                    51.2}, {13.805190282813612`, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190282813612`, 
                    51.2}, {13.999998677319015`, 51.2}}], 
                    {Opacity[0], LineBox[{{13.999998677319015`, 51.2}, {
                    14.000000010262676`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000010262676`, 
                    51.2}, {14.25210482780814, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210482780814, 51.2}, {15.77160472215276, 
                    51.2}}], 
                    {Opacity[0], LineBox[{{15.77160472215276, 
                    51.2}, {16.000000010262674`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000010262674`, 51.2}, {
                    16.74295559547684, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559547684, 51.2}, {17.028647386231697`, 
                    51.2}}], 
                    {Opacity[0], LineBox[{{17.028647386231697`, 
                    51.2}, {18.000000010262674`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000010262674`, 
                    51.2}, {19.518394575300867`, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.518394575300867`, 
                    51.2}, {19.518395039813573`, 51.2}}], 
                    {Opacity[0], LineBox[{{19.518395039813573`, 51.2}, {
                    20.00000001026267, 51.2}}]}, 
                    {Opacity[0], LineBox[{{0, 51.25}, {1.8264446181280287`, 
                    51.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8264446181280287`, 
                    51.25}, {1.9999985058221907`, 51.25}}], 
                    {Opacity[0], LineBox[{{1.9999985058221907`, 51.25}, {2., 
                    51.25}}]}, 
                    {Opacity[0], LineBox[{{2., 51.25}, {2.5056818080027603`, 
                    51.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5056818080027603`, 
                    51.25}, {3.3207643448682713`, 51.25}}], 
                    {Opacity[0], LineBox[{{3.3207643448682713`, 51.25}, {4., 
                    51.25}}]}, 
                    {Opacity[0], LineBox[{{4., 51.25}, {7.573863096507228, 
                    51.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863096507228, 51.25}, {7.999999397411478, 
                    51.25}}], 
                    {Opacity[0], LineBox[{{7.999999397411478, 
                    51.25}, {8.000000000000002, 51.25}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 51.25}, {
                    8.781249995600207, 51.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995600207, 51.25}, {9.718749993018282, 
                    51.25}}], 
                    {Opacity[0], LineBox[{{9.718749993018282, 
                    51.25}, {10.000000000000004`, 51.25}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000004`, 51.25}, {
                    10.000000000000004`, 51.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000004`, 
                    51.25}, {12.000000010266673`, 51.25}}], 
                    {Opacity[0], LineBox[{{12.000000010266673`, 51.25}, {
                    12.000000010266673`, 51.25}}]}, 
                    {Opacity[0], LineBox[{{12.000000010266673`, 
                    51.25}, {13.805190282222755`, 51.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190282222755`, 
                    51.25}, {13.999998676945564`, 51.25}}], 
                    {Opacity[0], LineBox[{{13.999998676945564`, 51.25}, {
                    14.000000010266673`, 51.25}}]}, 
                    {Opacity[0], LineBox[{{14.000000010266673`, 
                    51.25}, {14.25210482806783, 51.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210482806783, 51.25}, {15.77160472219605, 
                    51.25}}], 
                    {Opacity[0], LineBox[{{15.77160472219605, 
                    51.25}, {16.000000010266675`, 51.25}}]}, 
                    {Opacity[0], LineBox[{{16.000000010266675`, 51.25}, {
                    16.742955595332283`, 51.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955595332283`, 
                    51.25}, {17.02864738610666, 51.25}}], 
                    {Opacity[0], LineBox[{{17.02864738610666, 51.25}, {
                    18.000000010266675`, 51.25}}]}, 
                    {Opacity[0], LineBox[{{18.000000010266675`, 
                    51.25}, {19.51809364087617, 51.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51809364087617, 51.25}, {19.51809410538286, 
                    51.25}}], 
                    {Opacity[0], LineBox[{{19.51809410538286, 
                    51.25}, {20.000000010266675`, 51.25}}]}, 
                    {Opacity[0], LineBox[{{0, 51.3}, {1.8280975014568528`, 
                    51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8280975014568528`, 
                    51.3}, {1.9999984910533048`, 51.3}}], 
                    {Opacity[0], LineBox[{{1.9999984910533048`, 51.3}, {2., 
                    51.3}}]}, 
                    {Opacity[0], LineBox[{{2., 51.3}, {2.5068181611824585`, 
                    51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5068181611824585`, 
                    51.3}, {3.3212808688926527`, 51.3}}], 
                    {Opacity[0], LineBox[{{3.3212808688926527`, 51.3}, {4., 
                    51.3}}]}, 
                    {Opacity[0], LineBox[{{4., 51.3}, {7.573863096406744, 
                    51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863096406744, 51.3}, {7.999999397289282, 
                    51.3}}], 
                    {Opacity[0], LineBox[{{7.999999397289282, 51.3}, {8., 
                    51.3}}]}, 
                    {Opacity[0], LineBox[{{8., 51.3}, {8.781249995596033, 
                    51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995596033, 51.3}, {9.718749993012164, 
                    51.3}}], 
                    {Opacity[0], LineBox[{{9.718749993012164, 
                    51.3}, {9.999999999999998, 51.3}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 51.3}, {
                    9.999999999999998, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 51.3}, {12.000000010268712`, 
                    51.3}}], 
                    {Opacity[0], LineBox[{{12.000000010268712`, 
                    51.3}, {12.000000010268712`, 51.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000010268712`, 51.3}, {
                    13.805190281667164`, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190281667164`, 51.3}, {13.99999867659268, 
                    51.3}}], 
                    {Opacity[0], LineBox[{{13.99999867659268, 
                    51.3}, {14.00000001026871, 51.3}}]}, 
                    {Opacity[0], LineBox[{{14.00000001026871, 51.3}, {
                    14.252104828295456`, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104828295456`, 51.3}, {15.77160472222908, 
                    51.3}}], 
                    {Opacity[0], LineBox[{{15.77160472222908, 
                    51.3}, {16.00000001026871, 51.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000001026871, 51.3}, {
                    16.742955595179343`, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955595179343`, 
                    51.3}, {17.028647385973333`, 51.3}}], 
                    {Opacity[0], LineBox[{{17.028647385973333`, 
                    51.3}, {18.000000010268707`, 51.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000010268707`, 51.3}, {
                    19.517838288560004`, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.517838288560004`, 
                    51.3}, {19.517838753075708`, 51.3}}], 
                    {Opacity[0], LineBox[{{19.517838753075708`, 51.3}, {
                    20.000000010268707`, 51.3}}]}, 
                    {Opacity[0], LineBox[{{0, 51.35}, {1.8297503844857792`, 
                    51.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8297503844857792`, 
                    51.35}, {1.9999984759971485`, 51.35}}], 
                    {Opacity[0], LineBox[{{1.9999984759971485`, 51.35}, {2., 
                    51.35}}]}, 
                    {Opacity[0], LineBox[{{2., 51.35}, {2.507954514384796, 
                    51.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.507954514384796, 
                    51.35}, {3.3217973929270506`, 51.35}}], 
                    {Opacity[0], LineBox[{{3.3217973929270506`, 51.35}, {4., 
                    51.35}}]}, 
                    {Opacity[0], LineBox[{{4., 51.35}, {7.573863096300821, 
                    51.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863096300821, 51.35}, {7.999999397167087, 
                    51.35}}], 
                    {Opacity[0], LineBox[{{7.999999397167087, 51.35}, {8., 
                    51.35}}]}, 
                    {Opacity[0], LineBox[{{8., 51.35}, {8.781249995601335, 
                    51.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995601335, 51.35}, {9.718749993017532, 
                    51.35}}], 
                    {Opacity[0], LineBox[{{9.718749993017532, 51.35}, {10., 
                    51.35}}]}, 
                    {Opacity[0], LineBox[{{10., 51.35}, {10., 51.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.35}, {12.00000001027263, 51.35}}], 
                    {Opacity[0], LineBox[{{12.00000001027263, 51.35}, {
                    12.00000001027263, 51.35}}]}, 
                    {Opacity[0], LineBox[{{12.00000001027263, 
                    51.35}, {13.80519028105336, 51.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519028105336, 
                    51.35}, {13.999998676206618`, 51.35}}], 
                    {Opacity[0], LineBox[{{13.999998676206618`, 51.35}, {
                    14.000000010272633`, 51.35}}]}, 
                    {Opacity[0], LineBox[{{14.000000010272633`, 
                    51.35}, {14.252104828569427`, 51.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104828569427`, 
                    51.35}, {15.771604722275722`, 51.35}}], 
                    {Opacity[0], LineBox[{{15.771604722275722`, 51.35}, {
                    16.000000010272633`, 51.35}}]}, 
                    {Opacity[0], LineBox[{{16.000000010272633`, 
                    51.35}, {16.742955595035436`, 51.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955595035436`, 
                    51.35}, {17.02864738584878, 51.35}}], 
                    {Opacity[0], LineBox[{{17.02864738584878, 51.35}, {
                    18.000000010272633`, 51.35}}]}, 
                    {Opacity[0], LineBox[{{18.000000010272633`, 
                    51.35}, {19.517549315504045`, 51.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.517549315504045`, 
                    51.35}, {19.517549780016637`, 51.35}}], 
                    {Opacity[0], LineBox[{{19.517549780016637`, 51.35}, {
                    20.00000001027263, 51.35}}]}, 
                    {Opacity[0], LineBox[{{0, 51.4}, {1.8314032672069915`, 
                    51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8314032672069915`, 
                    51.4}, {1.9999984606458083`, 51.4}}], 
                    {Opacity[0], LineBox[{{1.9999984606458083`, 51.4}, {
                    1.9999999999999998`, 51.4}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    51.4}, {2.5090908676096304`, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5090908676096304`, 
                    51.4}, {3.3223139169714204`, 51.4}}], 
                    {Opacity[0], LineBox[{{3.3223139169714204`, 51.4}, {4., 
                    51.4}}]}, 
                    {Opacity[0], LineBox[{{4., 51.4}, {7.57386309619859, 
                    51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386309619859, 51.4}, {7.999999397044891, 
                    51.4}}], 
                    {Opacity[0], LineBox[{{7.999999397044891, 
                    51.4}, {7.999999999999999, 51.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 51.4}, {
                    8.781249995600222, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995600222, 51.4}, {9.718749993015125, 
                    51.4}}], 
                    {Opacity[0], LineBox[{{9.718749993015125, 
                    51.4}, {9.999999999999998, 51.4}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 51.4}, {
                    9.999999999999998, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 51.4}, {12.00000001027541, 
                    51.4}}], 
                    {Opacity[0], LineBox[{{12.00000001027541, 
                    51.4}, {12.00000001027541, 51.4}}]}, 
                    {Opacity[0], LineBox[{{12.00000001027541, 51.4}, {
                    13.805190280463405`, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190280463405`, 51.4}, {13.99999867583467, 
                    51.4}}], 
                    {Opacity[0], LineBox[{{13.99999867583467, 
                    51.4}, {14.00000001027541, 51.4}}]}, 
                    {Opacity[0], LineBox[{{14.00000001027541, 51.4}, {
                    14.252104828821661`, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104828821661`, 
                    51.4}, {15.771604722315491`, 51.4}}], 
                    {Opacity[0], LineBox[{{15.771604722315491`, 51.4}, {
                    16.00000001027541, 51.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001027541, 
                    51.4}, {16.742955594885764`, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955594885764`, 
                    51.4}, {17.028647385718536`, 51.4}}], 
                    {Opacity[0], LineBox[{{17.028647385718536`, 
                    51.4}, {18.00000001027541, 51.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001027541, 51.4}, {
                    19.5172933986805, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.5172933986805, 51.4}, {19.51729386320081, 
                    51.4}}], 
                    {Opacity[0], LineBox[{{19.51729386320081, 
                    51.4}, {20.000000010275407`, 51.4}}]}, 
                    {Opacity[0], LineBox[{{0, 51.45}, {1.8330561496123263`, 
                    51.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8330561496123263`, 
                    51.45}, {1.9999984449902586`, 51.45}}], 
                    {Opacity[0], LineBox[{{1.9999984449902586`, 51.45}, {2., 
                    51.45}}]}, 
                    {Opacity[0], LineBox[{{2., 51.45}, {2.510227220855362, 
                    51.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.510227220855362, 51.45}, {3.322830441025024, 
                    51.45}}], 
                    {Opacity[0], LineBox[{{3.322830441025024, 51.45}, {4., 
                    51.45}}]}, 
                    {Opacity[0], LineBox[{{4., 51.45}, {7.573863096095938, 
                    51.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863096095938, 51.45}, {7.999999396922696, 
                    51.45}}], 
                    {Opacity[0], LineBox[{{7.999999396922696, 51.45}, {8., 
                    51.45}}]}, 
                    {Opacity[0], LineBox[{{8., 51.45}, {8.781249995599829, 
                    51.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599829, 51.45}, {9.718749993013555, 
                    51.45}}], 
                    {Opacity[0], LineBox[{{9.718749993013555, 51.45}, {10., 
                    51.45}}]}, 
                    {Opacity[0], LineBox[{{10., 51.45}, {10., 51.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.45}, {12.000000010278123`, 51.45}}], 
                    {Opacity[0], LineBox[{{12.000000010278123`, 51.45}, {
                    12.000000010278123`, 51.45}}]}, 
                    {Opacity[0], LineBox[{{12.000000010278123`, 
                    51.45}, {13.80519027986012, 51.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519027986012, 51.45}, {13.9999986754554, 
                    51.45}}], 
                    {Opacity[0], LineBox[{{13.9999986754554, 
                    51.45}, {14.000000010278123`, 51.45}}]}, 
                    {Opacity[0], LineBox[{{14.000000010278123`, 51.45}, {
                    14.252104829082214`, 51.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104829082214`, 
                    51.45}, {15.771604722357221`, 51.45}}], 
                    {Opacity[0], LineBox[{{15.771604722357221`, 51.45}, {
                    16.000000010278125`, 51.45}}]}, 
                    {Opacity[0], LineBox[{{16.000000010278125`, 
                    51.45}, {16.742955594736564`, 51.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955594736564`, 
                    51.45}, {17.028647385588688`, 51.45}}], 
                    {Opacity[0], LineBox[{{17.028647385588688`, 51.45}, {
                    18.000000010278125`, 51.45}}]}, 
                    {Opacity[0], LineBox[{{18.000000010278125`, 
                    51.45}, {19.517041005091862`, 51.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.517041005091862`, 
                    51.45}, {19.517041469620548`, 51.45}}], 
                    {Opacity[0], LineBox[{{19.517041469620548`, 51.45}, {
                    20.00000001027813, 51.45}}]}, 
                    {Opacity[0], LineBox[{{0, 51.5}, {1.8347090316933934`, 
                    51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8347090316933934`, 
                    51.5}, {1.9999984290213635`, 51.5}}], 
                    {Opacity[0], LineBox[{{1.9999984290213635`, 51.5}, {
                    1.9999999999999998`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    51.5}, {2.5113635741206184`, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5113635741206184`, 51.5}, {3.323346965087235, 
                    51.5}}], 
                    {Opacity[0], LineBox[{{3.323346965087235, 
                    51.5}, {3.9999999999999996`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 51.5}, {
                    7.573863095993129, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863095993129, 51.5}, {7.999999396800501, 
                    51.5}}], 
                    {Opacity[0], LineBox[{{7.999999396800501, 
                    51.5}, {7.999999999999999, 51.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 51.5}, {
                    8.781249995599715, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599715, 51.5}, {9.71874999301232, 
                    51.5}}], 
                    {Opacity[0], LineBox[{{9.71874999301232, 
                    51.5}, {9.999999999999998, 51.5}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 51.5}, {
                    9.999999999999998, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 51.5}, {12.000000010280987`, 
                    51.5}}], 
                    {Opacity[0], LineBox[{{12.000000010280987`, 
                    51.5}, {12.000000010280987`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000010280987`, 51.5}, {
                    13.805190279244043`, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190279244043`, 
                    51.5}, {13.999998675069234`, 51.5}}], 
                    {Opacity[0], LineBox[{{13.999998675069234`, 51.5}, {
                    14.000000010280987`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000010280987`, 
                    51.5}, {14.252104829351028`, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104829351028`, 
                    51.5}, {15.771604722401033`, 51.5}}], 
                    {Opacity[0], LineBox[{{15.771604722401033`, 51.5}, {
                    16.000000010280985`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000010280985`, 
                    51.5}, {16.742955594587897`, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955594587897`, 
                    51.5}, {17.028647385459305`, 51.5}}], 
                    {Opacity[0], LineBox[{{17.028647385459305`, 51.5}, {
                    18.000000010280985`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000010280985`, 
                    51.5}, {19.51679292039453, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51679292039453, 51.5}, {19.516793384932505`, 
                    51.5}}], 
                    {Opacity[0], LineBox[{{19.516793384932505`, 
                    51.5}, {20.00000001028098, 51.5}}]}, 
                    {Opacity[0], LineBox[{{0, 51.55}, {1.836361913441321, 
                    51.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.836361913441321, 51.55}, {1.999998412729623, 
                    51.55}}], 
                    {Opacity[0], LineBox[{{1.999998412729623, 51.55}, {2., 
                    51.55}}]}, 
                    {Opacity[0], LineBox[{{2., 51.55}, {2.5124999274042468`, 
                    51.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5124999274042468`, 
                    51.55}, {3.323863489157529, 51.55}}], 
                    {Opacity[0], LineBox[{{3.323863489157529, 51.55}, {4., 
                    51.55}}]}, 
                    {Opacity[0], LineBox[{{4., 51.55}, {7.573863095890309, 
                    51.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863095890309, 51.55}, {7.999999396678307, 
                    51.55}}], 
                    {Opacity[0], LineBox[{{7.999999396678307, 51.55}, {8., 
                    51.55}}]}, 
                    {Opacity[0], LineBox[{{8., 51.55}, {8.781249995599616, 
                    51.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599616, 51.55}, {9.718749993011077, 
                    51.55}}], 
                    {Opacity[0], LineBox[{{9.718749993011077, 51.55}, {10., 
                    51.55}}]}, 
                    {Opacity[0], LineBox[{{10., 51.55}, {10., 51.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.55}, {12.000000010283767`, 51.55}}], 
                    {Opacity[0], LineBox[{{12.000000010283767`, 
                    51.55}, {12.000000010283767`, 51.55}}]}, 
                    {Opacity[0], LineBox[{{12.000000010283767`, 51.55}, {
                    13.805190278616124`, 51.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190278616124`, 
                    51.55}, {13.999998674676723`, 51.55}}], 
                    {Opacity[0], LineBox[{{13.999998674676723`, 51.55}, {
                    14.000000010283767`, 51.55}}]}, 
                    {Opacity[0], LineBox[{{14.000000010283767`, 
                    51.55}, {14.252104829626752`, 51.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104829626752`, 
                    51.55}, {15.771604722446378`, 51.55}}], 
                    {Opacity[0], LineBox[{{15.771604722446378`, 51.55}, {
                    16.000000010283767`, 51.55}}]}, 
                    {Opacity[0], LineBox[{{16.000000010283767`, 
                    51.55}, {16.742955594439277`, 51.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955594439277`, 
                    51.55}, {17.02864738532991, 51.55}}], 
                    {Opacity[0], LineBox[{{17.02864738532991, 51.55}, {
                    18.00000001028377, 51.55}}]}, 
                    {Opacity[0], LineBox[{{18.00000001028377, 
                    51.55}, {19.51655029250376, 51.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51655029250376, 
                    51.55}, {19.516550757052343`, 51.55}}], 
                    {Opacity[0], LineBox[{{19.516550757052343`, 51.55}, {
                    20.00000001028377, 51.55}}]}, 
                    {Opacity[0], LineBox[{{0, 51.6}, {1.8380147948468812`, 
                    51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8380147948468812`, 
                    51.6}, {1.9999983961051122`, 51.6}}], 
                    {Opacity[0], LineBox[{{1.9999983961051122`, 51.6}, {2., 
                    51.6}}]}, 
                    {Opacity[0], LineBox[{{2., 51.6}, {2.5136362807049624`, 
                    51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5136362807049624`, 
                    51.6}, {3.3243800132353174`, 51.6}}], 
                    {Opacity[0], LineBox[{{3.3243800132353174`, 51.6}, {4., 
                    51.6}}]}, 
                    {Opacity[0], LineBox[{{4., 51.6}, {7.573863095787228, 
                    51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863095787228, 51.6}, {7.999999396556111, 
                    51.6}}], 
                    {Opacity[0], LineBox[{{7.999999396556111, 51.6}, {8., 
                    51.6}}]}, 
                    {Opacity[0], LineBox[{{8., 51.6}, {8.781249995599968, 
                    51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599968, 51.6}, {9.71874999301036, 
                    51.6}}], 
                    {Opacity[0], LineBox[{{9.71874999301036, 51.6}, {10., 
                    51.6}}]}, 
                    {Opacity[0], LineBox[{{10., 51.6}, {10., 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.6}, {12.00000001028663, 51.6}}], 
                    {Opacity[0], LineBox[{{12.00000001028663, 51.6}, {
                    12.00000001028663, 51.6}}]}, 
                    {Opacity[0], LineBox[{{12.00000001028663, 
                    51.6}, {13.805190277972516`, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190277972516`, 
                    51.6}, {13.999998674275734`, 51.6}}], 
                    {Opacity[0], LineBox[{{13.999998674275734`, 51.6}, {
                    14.00000001028663, 51.6}}]}, 
                    {Opacity[0], LineBox[{{14.00000001028663, 
                    51.6}, {14.252104829912446`, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104829912446`, 
                    51.6}, {15.771604722494168`, 51.6}}], 
                    {Opacity[0], LineBox[{{15.771604722494168`, 51.6}, {
                    16.00000001028663, 51.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000001028663, 
                    51.6}, {16.742955594291228`, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955594291228`, 
                    51.6}, {17.028647385201015`, 51.6}}], 
                    {Opacity[0], LineBox[{{17.028647385201015`, 
                    51.6}, {18.000000010286634`, 51.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000010286634`, 51.6}, {
                    19.516311239058044`, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.516311239058044`, 
                    51.6}, {19.516311703617884`, 51.6}}], 
                    {Opacity[0], LineBox[{{19.516311703617884`, 51.6}, {
                    20.000000010286634`, 51.6}}]}, 
                    {Opacity[0], LineBox[{{0, 51.65}, {1.8396676759003758`, 
                    51.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8396676759003758`, 
                    51.65}, {1.999998379137582, 51.65}}], 
                    {Opacity[0], LineBox[{{1.999998379137582, 51.65}, {2., 
                    51.65}}]}, 
                    {Opacity[0], LineBox[{{2., 51.65}, {2.5147726340217558`, 
                    51.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5147726340217558`, 
                    51.65}, {3.324896537320143, 51.65}}], 
                    {Opacity[0], LineBox[{{3.324896537320143, 51.65}, {4., 
                    51.65}}]}, 
                    {Opacity[0], LineBox[{{4., 51.65}, {7.573863095684725, 
                    51.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863095684725, 51.65}, {7.999999396433916, 
                    51.65}}], 
                    {Opacity[0], LineBox[{{7.999999396433916, 51.65}, {8., 
                    51.65}}]}, 
                    {Opacity[0], LineBox[{{8., 51.65}, {8.781249995599316, 
                    51.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599316, 51.65}, {9.718749993008421, 
                    51.65}}], 
                    {Opacity[0], LineBox[{{9.718749993008421, 
                    51.65}, {10.000000000000002`, 51.65}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 51.65}, {
                    10.000000000000002`, 51.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    51.65}, {12.000000010289309`, 51.65}}], 
                    {Opacity[0], LineBox[{{12.000000010289309`, 
                    51.65}, {12.000000010289309`, 51.65}}]}, 
                    {Opacity[0], LineBox[{{12.000000010289309`, 51.65}, {
                    13.80519027732079, 51.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519027732079, 
                    51.65}, {13.999998673870643`, 51.65}}], 
                    {Opacity[0], LineBox[{{13.999998673870643`, 51.65}, {
                    14.000000010289309`, 51.65}}]}, 
                    {Opacity[0], LineBox[{{14.000000010289309`, 
                    51.65}, {14.252104830201882`, 51.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104830201882`, 
                    51.65}, {15.771604722542545`, 51.65}}], 
                    {Opacity[0], LineBox[{{15.771604722542545`, 51.65}, {
                    16.00000001028931, 51.65}}]}, 
                    {Opacity[0], LineBox[{{16.00000001028931, 
                    51.65}, {16.742955594142465`, 51.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955594142465`, 
                    51.65}, {17.028647385071377`, 51.65}}], 
                    {Opacity[0], LineBox[{{17.028647385071377`, 51.65}, {
                    18.00000001028931, 51.65}}]}, 
                    {Opacity[0], LineBox[{{18.00000001028931, 
                    51.65}, {19.516080253204652`, 51.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.516080253204652`, 
                    51.65}, {19.516080717777996`, 51.65}}], 
                    {Opacity[0], LineBox[{{19.516080717777996`, 51.65}, {
                    20.00000001028931, 51.65}}]}, 
                    {Opacity[0], LineBox[{{0, 51.7}, {1.8413205565917885`, 
                    51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8413205565917885`, 
                    51.7}, {1.9999983618162196`, 51.7}}], 
                    {Opacity[0], LineBox[{{1.9999983618162196`, 51.7}, {2., 
                    51.7}}]}, 
                    {Opacity[0], LineBox[{{2., 51.7}, {2.515908987353158, 
                    51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.515908987353158, 51.7}, {3.3254130614113317`, 
                    51.7}}], 
                    {Opacity[0], LineBox[{{3.3254130614113317`, 51.7}, {4., 
                    51.7}}]}, 
                    {Opacity[0], LineBox[{{4., 51.7}, {7.573863095581952, 
                    51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863095581952, 51.7}, {7.999999396311722, 
                    51.7}}], 
                    {Opacity[0], LineBox[{{7.999999396311722, 
                    51.7}, {8.000000000000002, 51.7}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 51.7}, {
                    8.781249995599131, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599131, 51.7}, {9.718749993007021, 
                    51.7}}], 
                    {Opacity[0], LineBox[{{9.718749993007021, 
                    51.7}, {10.000000000000002`, 51.7}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 51.7}, {
                    10.000000000000002`, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    51.7}, {12.000000010292052`, 51.7}}], 
                    {Opacity[0], LineBox[{{12.000000010292052`, 51.7}, {
                    12.000000010292052`, 51.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000010292052`, 
                    51.7}, {13.80519027665097, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519027665097, 51.7}, {13.999998673455803`, 
                    51.7}}], 
                    {Opacity[0], LineBox[{{13.999998673455803`, 
                    51.7}, {14.000000010292052`, 51.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000010292052`, 51.7}, {
                    14.252104830502716`, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104830502716`, 
                    51.7}, {15.771604722593677`, 51.7}}], 
                    {Opacity[0], LineBox[{{15.771604722593677`, 51.7}, {
                    16.00000001029205, 51.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001029205, 
                    51.7}, {16.742955593994292`, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955593994292`, 
                    51.7}, {17.028647384942257`, 51.7}}], 
                    {Opacity[0], LineBox[{{17.028647384942257`, 51.7}, {
                    18.00000001029205, 51.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001029205, 
                    51.7}, {19.515852323223857`, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.515852323223857`, 51.7}, {19.51585278781116, 
                    51.7}}], 
                    {Opacity[0], LineBox[{{19.51585278781116, 
                    51.7}, {20.00000001029205, 51.7}}]}, 
                    {Opacity[0], LineBox[{{0, 51.75}, {1.8429734369105526`, 
                    51.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8429734369105526`, 
                    51.75}, {1.9999983441298157`, 51.75}}], 
                    {Opacity[0], LineBox[{{1.9999983441298157`, 51.75}, {2., 
                    51.75}}]}, 
                    {Opacity[0], LineBox[{{2., 51.75}, {2.517045340697981, 
                    51.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.517045340697981, 
                    51.75}, {3.3259295855083395`, 51.75}}], 
                    {Opacity[0], LineBox[{{3.3259295855083395`, 51.75}, {4., 
                    51.75}}]}, 
                    {Opacity[0], LineBox[{{4., 51.75}, {7.57386309547884, 
                    51.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386309547884, 51.75}, {7.9999993961895255`, 
                    51.75}}], 
                    {Opacity[0], LineBox[{{7.9999993961895255`, 51.75}, {8., 
                    51.75}}]}, 
                    {Opacity[0], LineBox[{{8., 51.75}, {8.781249995599524, 
                    51.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995599524, 51.75}, {9.718749993006293, 
                    51.75}}], 
                    {Opacity[0], LineBox[{{9.718749993006293, 
                    51.75}, {10.000000000000002`, 51.75}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 51.75}, {
                    10.000000000000002`, 51.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    51.75}, {12.000000010294894`, 51.75}}], 
                    {Opacity[0], LineBox[{{12.000000010294894`, 51.75}, {
                    12.000000010294894`, 51.75}}]}, 
                    {Opacity[0], LineBox[{{12.000000010294894`, 
                    51.75}, {13.805190275960724`, 51.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190275960724`, 
                    51.75}, {13.999998673029955`, 51.75}}], 
                    {Opacity[0], LineBox[{{13.999998673029955`, 51.75}, {
                    14.000000010294894`, 51.75}}]}, 
                    {Opacity[0], LineBox[{{14.000000010294894`, 
                    51.75}, {14.252104830816533`, 51.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104830816533`, 
                    51.75}, {15.771604722647975`, 51.75}}], 
                    {Opacity[0], LineBox[{{15.771604722647975`, 51.75}, {
                    16.000000010294894`, 51.75}}]}, 
                    {Opacity[0], LineBox[{{16.000000010294894`, 
                    51.75}, {16.742955593846812`, 51.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955593846812`, 
                    51.75}, {17.02864738481376, 51.75}}], 
                    {Opacity[0], LineBox[{{17.02864738481376, 51.75}, {
                    18.000000010294894`, 51.75}}]}, 
                    {Opacity[0], LineBox[{{18.000000010294894`, 
                    51.75}, {19.515627121267357`, 51.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.515627121267357`, 
                    51.75}, {19.515627585868945`, 51.75}}], 
                    {Opacity[0], LineBox[{{19.515627585868945`, 51.75}, {
                    20.000000010294894`, 51.75}}]}, 
                    {Opacity[0], LineBox[{{0, 51.8}, {1.8446263168455597`, 
                    51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8446263168455597`, 51.8}, {1.999998326066695, 
                    51.8}}], 
                    {Opacity[0], LineBox[{{1.999998326066695, 51.8}, {2., 
                    51.8}}]}, 
                    {Opacity[0], LineBox[{{2., 51.8}, {2.518181694055181, 
                    51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.518181694055181, 51.8}, {3.326446109610689, 
                    51.8}}], 
                    {Opacity[0], LineBox[{{3.326446109610689, 51.8}, {4., 
                    51.8}}]}, 
                    {Opacity[0], LineBox[{{4., 51.8}, {7.573863095375518, 
                    51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863095375518, 51.8}, {7.99999939606733, 
                    51.8}}], 
                    {Opacity[0], LineBox[{{7.99999939606733, 
                    51.8}, {7.999999999999999, 51.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 51.8}, {
                    8.781249995600273, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995600273, 51.8}, {9.718749993005966, 
                    51.8}}], 
                    {Opacity[0], LineBox[{{9.718749993005966, 51.8}, {10., 
                    51.8}}]}, 
                    {Opacity[0], LineBox[{{10., 51.8}, {10., 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.8}, {12.00000001029779, 51.8}}], 
                    {Opacity[0], LineBox[{{12.00000001029779, 51.8}, {
                    12.00000001029779, 51.8}}]}, 
                    {Opacity[0], LineBox[{{12.00000001029779, 
                    51.8}, {13.805190275249654`, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190275249654`, 
                    51.8}, {13.999998672592948`, 51.8}}], 
                    {Opacity[0], LineBox[{{13.999998672592948`, 51.8}, {
                    14.00000001029779, 51.8}}]}, 
                    {Opacity[0], LineBox[{{14.00000001029779, 
                    51.8}, {14.25210483114332, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483114332, 51.8}, {15.771604722705364`, 
                    51.8}}], 
                    {Opacity[0], LineBox[{{15.771604722705364`, 
                    51.8}, {16.00000001029779, 51.8}}]}, 
                    {Opacity[0], LineBox[{{16.00000001029779, 51.8}, {
                    16.742955593699833`, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955593699833`, 51.8}, {17.02864738468569, 
                    51.8}}], 
                    {Opacity[0], LineBox[{{17.02864738468569, 
                    51.8}, {18.00000001029779, 51.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000001029779, 51.8}, {
                    19.515405271873757`, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.515405271873757`, 51.8}, {19.51540573649017, 
                    51.8}}], 
                    {Opacity[0], LineBox[{{19.51540573649017, 
                    51.8}, {20.000000010297793`, 51.8}}]}, 
                    {Opacity[0], LineBox[{{0, 51.85}, {1.8462791963855953`, 
                    51.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8462791963855953`, 
                    51.85}, {1.9999983076148387`, 51.85}}], 
                    {Opacity[0], LineBox[{{1.9999983076148387`, 51.85}, {2., 
                    51.85}}]}, 
                    {Opacity[0], LineBox[{{2., 51.85}, {2.519318047423296, 
                    51.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.519318047423296, 
                    51.85}, {3.3269626337177227`, 51.85}}], 
                    {Opacity[0], LineBox[{{3.3269626337177227`, 51.85}, {4., 
                    51.85}}]}, 
                    {Opacity[0], LineBox[{{4., 51.85}, {7.57386309527373, 
                    51.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386309527373, 51.85}, {7.999999395945135, 
                    51.85}}], 
                    {Opacity[0], LineBox[{{7.999999395945135, 
                    51.85}, {7.999999999999999, 51.85}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 51.85}, {
                    8.781249995598383, 51.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995598383, 51.85}, {9.718749993002477, 
                    51.85}}], 
                    {Opacity[0], LineBox[{{9.718749993002477, 51.85}, {10., 
                    51.85}}]}, 
                    {Opacity[0], LineBox[{{10., 51.85}, {10., 51.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.85}, {12.000000010300255`, 51.85}}], 
                    {Opacity[0], LineBox[{{12.000000010300255`, 51.85}, {
                    12.000000010300255`, 51.85}}]}, 
                    {Opacity[0], LineBox[{{12.000000010300255`, 
                    51.85}, {13.805190274536251`, 51.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190274536251`, 
                    51.85}, {13.999998672155343`, 51.85}}], 
                    {Opacity[0], LineBox[{{13.999998672155343`, 51.85}, {
                    14.000000010300255`, 51.85}}]}, 
                    {Opacity[0], LineBox[{{14.000000010300255`, 
                    51.85}, {14.252104831468708`, 51.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104831468708`, 
                    51.85}, {15.771604722761749`, 51.85}}], 
                    {Opacity[0], LineBox[{{15.771604722761749`, 51.85}, {
                    16.000000010300255`, 51.85}}]}, 
                    {Opacity[0], LineBox[{{16.000000010300255`, 
                    51.85}, {16.74295559355087, 51.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559355087, 
                    51.85}, {17.028647384555676`, 51.85}}], 
                    {Opacity[0], LineBox[{{17.028647384555676`, 51.85}, {
                    18.000000010300255`, 51.85}}]}, 
                    {Opacity[0], LineBox[{{18.000000010300255`, 
                    51.85}, {19.515194455515513`, 51.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.515194455515513`, 
                    51.85}, {19.515194920150122`, 51.85}}], 
                    {Opacity[0], LineBox[{{19.515194920150122`, 51.85}, {
                    20.000000010300255`, 51.85}}]}, 
                    {Opacity[0], LineBox[{{0, 51.9}, {1.8479320755182214`, 
                    51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8479320755182214`, 
                    51.9}, {1.9999982887612513`, 51.9}}], 
                    {Opacity[0], LineBox[{{1.9999982887612513`, 51.9}, {
                    1.9999999999999998`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    51.9}, {2.5204544008012646`, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5204544008012646`, 51.9}, {3.327479157828936, 
                    51.9}}], 
                    {Opacity[0], LineBox[{{3.327479157828936, 51.9}, {4., 
                    51.9}}]}, 
                    {Opacity[0], LineBox[{{4., 51.9}, {7.573863095170559, 
                    51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863095170559, 51.9}, {7.99999939582294, 
                    51.9}}], 
                    {Opacity[0], LineBox[{{7.99999939582294, 
                    51.9}, {7.999999999999999, 51.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 51.9}, {
                    8.78124999559886, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999559886, 51.9}, {9.71874999300177, 
                    51.9}}], 
                    {Opacity[0], LineBox[{{9.71874999300177, 
                    51.9}, {9.999999999999998, 51.9}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 51.9}, {
                    9.999999999999998, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 51.9}, {12.000000010303033`, 
                    51.9}}], 
                    {Opacity[0], LineBox[{{12.000000010303033`, 
                    51.9}, {12.000000010303033`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000010303033`, 51.9}, {
                    13.805190273785456`, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190273785456`, 
                    51.9}, {13.999998671697298`, 51.9}}], 
                    {Opacity[0], LineBox[{{13.999998671697298`, 51.9}, {
                    14.000000010303033`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000010303033`, 
                    51.9}, {14.25210483181909, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483181909, 51.9}, {15.771604722824456`, 
                    51.9}}], 
                    {Opacity[0], LineBox[{{15.771604722824456`, 
                    51.9}, {16.000000010303033`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000010303033`, 
                    51.9}, {16.742955593403984`, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955593403984`, 
                    51.9}, {17.028647384427604`, 51.9}}], 
                    {Opacity[0], LineBox[{{17.028647384427604`, 51.9}, {
                    18.000000010303033`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000010303033`, 
                    51.9}, {19.514981437315456`, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.514981437315456`, 
                    51.9}, {19.514981901966756`, 51.9}}], 
                    {Opacity[0], LineBox[{{19.514981901966756`, 51.9}, {
                    20.00000001030303, 51.9}}]}, 
                    {Opacity[0], LineBox[{{0, 51.95}, {1.8495849538303029`, 
                    51.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8495849538303029`, 
                    51.95}, {1.9999982686321656`, 51.95}}], 
                    {Opacity[0], LineBox[{{1.9999982686321656`, 51.95}, {2., 
                    51.95}}]}, 
                    {Opacity[0], LineBox[{{2., 51.95}, {2.521590752987432, 
                    51.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.521590752987432, 
                    51.95}, {3.3279956812169584`, 51.95}}], 
                    {Opacity[0], LineBox[{{3.3279956812169584`, 51.95}, {4., 
                    51.95}}]}, 
                    {Opacity[0], LineBox[{{4., 51.95}, {7.573863093841075, 
                    51.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863093841075, 51.95}, {7.999999395694524, 
                    51.95}}], 
                    {Opacity[0], LineBox[{{7.999999395694524, 51.95}, {8., 
                    51.95}}]}, 
                    {Opacity[0], LineBox[{{8., 51.95}, {8.781249998935964, 
                    51.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249998935964, 51.95}, {9.718749998888505, 
                    51.95}}], 
                    {Opacity[0], LineBox[{{9.718749998888505, 51.95}, {10., 
                    51.95}}]}, 
                    {Opacity[0], LineBox[{{10., 51.95}, {10., 51.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.95}, {12.000000008667755`, 51.95}}], 
                    {Opacity[0], LineBox[{{12.000000008667755`, 51.95}, {
                    12.00000000897631, 51.95}}]}, 
                    {Opacity[0], LineBox[{{12.00000000897631, 
                    51.95}, {13.80519027955155, 51.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519027955155, 
                    51.95}, {13.999998673217112`, 51.95}}], 
                    {Opacity[0], LineBox[{{13.999998673217112`, 51.95}, {
                    14.00000000897631, 51.95}}]}, 
                    {Opacity[0], LineBox[{{14.00000000897631, 
                    51.95}, {14.252104827673998`, 51.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104827673998`, 
                    51.95}, {15.771604719679267`, 51.95}}], 
                    {Opacity[0], LineBox[{{15.771604719679267`, 51.95}, {
                    16.00000000897631, 51.95}}]}, 
                    {Opacity[0], LineBox[{{16.00000000897631, 
                    51.95}, {16.742955586674118`, 51.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955586674118`, 
                    51.95}, {17.02864737719243, 51.95}}], 
                    {Opacity[0], LineBox[{{17.02864737719243, 51.95}, {
                    18.00000000897631, 51.95}}]}, 
                    {Opacity[0], LineBox[{{18.00000000897631, 
                    51.95}, {19.532611957129767`, 51.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.532611957129767`, 
                    51.95}, {19.532612454809847`, 51.95}}], 
                    {Opacity[0], LineBox[{{19.532612454809847`, 51.95}, {
                    20.00000000897631, 51.95}}]}, 
                    {Opacity[0], LineBox[{{0, 52.}, {1.8512378325111967`, 
                    52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8512378325111967`, 52.}, {1.999998249795568, 
                    52.}}], 
                    {Opacity[0], LineBox[{{1.999998249795568, 52.}, {2., 
                    52.}}]}, 
                    {Opacity[0], LineBox[{{2., 52.}, {2.522727107580783, 
                    52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.522727107580783, 52.}, {3.328512206061191, 
                    52.}}], 
                    {Opacity[0], LineBox[{{3.328512206061191, 52.}, {4., 
                    52.}}]}, 
                    {Opacity[0], LineBox[{{4., 52.}, {7.5738630949646355`, 
                    52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630949646355`, 52.}, {7.99999939557855, 
                    52.}}], 
                    {Opacity[0], LineBox[{{7.99999939557855, 52.}, {8., 
                    52.}}]}, 
                    {Opacity[0], LineBox[{{8., 52.}, {8.7812499955991, 
                    52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.7812499955991, 52.}, {9.718749992999475, 
                    52.}}], 
                    {Opacity[0], LineBox[{{9.718749992999475, 
                    52.}, {9.999999999999998, 52.}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 
                    52.}, {9.999999999999998, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 52.}, {12.00000001030869, 
                    52.}}], 
                    {Opacity[0], LineBox[{{12.00000001030869, 
                    52.}, {12.00000001030869, 52.}}]}, 
                    {Opacity[0], LineBox[{{12.00000001030869, 
                    52.}, {13.805190272213979`, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190272213979`, 
                    52.}, {13.999998670744342`, 52.}}], 
                    {Opacity[0], LineBox[{{13.999998670744342`, 52.}, {
                    14.00000001030869, 52.}}]}, 
                    {Opacity[0], LineBox[{{14.00000001030869, 
                    52.}, {14.252104832562067`, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104832562067`, 
                    52.}, {15.771604722959587`, 52.}}], 
                    {Opacity[0], LineBox[{{15.771604722959587`, 52.}, {
                    16.00000001030869, 52.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001030869, 
                    52.}, {16.742955593110505`, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955593110505`, 
                    52.}, {17.028647384171634`, 52.}}], 
                    {Opacity[0], LineBox[{{17.028647384171634`, 52.}, {
                    18.00000001030869, 52.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001030869, 
                    52.}, {19.51456832685968, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51456832685968, 52.}, {19.51456879154705, 
                    52.}}], 
                    {Opacity[0], LineBox[{{19.51456879154705, 
                    52.}, {20.00000001030869, 52.}}]}, 
                    {Opacity[0], LineBox[{{0, 52.05}, {1.8528907103444652`, 
                    52.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8528907103444652`, 
                    52.05}, {1.9999982296551033`, 52.05}}], 
                    {Opacity[0], LineBox[{{1.9999982296551033`, 52.05}, {2., 
                    52.05}}]}, 
                    {Opacity[0], LineBox[{{2., 52.05}, {2.5238634609799537`, 
                    52.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5238634609799537`, 
                    52.05}, {3.3290287301811414`, 52.05}}], 
                    {Opacity[0], LineBox[{{3.3290287301811414`, 52.05}, {4., 
                    52.05}}]}, 
                    {Opacity[0], LineBox[{{4., 52.05}, {7.573863094861941, 
                    52.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863094861941, 52.05}, {7.999999395456355, 
                    52.05}}], 
                    {Opacity[0], LineBox[{{7.999999395456355, 
                    52.05}, {7.999999999999999, 52.05}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 52.05}, {
                    8.781249995598747, 52.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995598747, 52.05}, {9.718749992997722, 
                    52.05}}], 
                    {Opacity[0], LineBox[{{9.718749992997722, 52.05}, {10., 
                    52.05}}]}, 
                    {Opacity[0], LineBox[{{10., 52.05}, {10., 52.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.05}, {12.000000010311382`, 52.05}}], 
                    {Opacity[0], LineBox[{{12.000000010311382`, 52.05}, {
                    12.000000010311382`, 52.05}}]}, 
                    {Opacity[0], LineBox[{{12.000000010311382`, 
                    52.05}, {13.80519027139027, 52.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519027139027, 
                    52.05}, {13.999998670247853`, 52.05}}], 
                    {Opacity[0], LineBox[{{13.999998670247853`, 52.05}, {
                    14.000000010311382`, 52.05}}]}, 
                    {Opacity[0], LineBox[{{14.000000010311382`, 
                    52.05}, {14.252104832955972`, 52.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104832955972`, 
                    52.05}, {15.771604723032127`, 52.05}}], 
                    {Opacity[0], LineBox[{{15.771604723032127`, 52.05}, {
                    16.000000010311382`, 52.05}}]}, 
                    {Opacity[0], LineBox[{{16.000000010311382`, 
                    52.05}, {16.742955592963558`, 52.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955592963558`, 52.05}, {17.0286473840434, 
                    52.05}}], 
                    {Opacity[0], LineBox[{{17.0286473840434, 
                    52.05}, {18.000000010311382`, 52.05}}]}, 
                    {Opacity[0], LineBox[{{18.000000010311382`, 52.05}, {
                    19.51436838725423, 52.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51436838725423, 
                    52.05}, {19.514368851961038`, 52.05}}], 
                    {Opacity[0], LineBox[{{19.514368851961038`, 52.05}, {
                    20.000000010311382`, 52.05}}]}, 
                    {Opacity[0], LineBox[{{0, 52.1}, {1.854543587716485, 
                    52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.854543587716485, 52.1}, {1.9999982090561947`, 
                    52.1}}], 
                    {Opacity[0], LineBox[{{1.9999982090561947`, 
                    52.1}, {1.9999999999999998`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 52.1}, {
                    2.5249998143836834`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5249998143836834`, 
                    52.1}, {3.3295452543028503`, 52.1}}], 
                    {Opacity[0], LineBox[{{3.3295452543028503`, 52.1}, {4., 
                    52.1}}]}, 
                    {Opacity[0], LineBox[{{4., 52.1}, {7.573863094759302, 
                    52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863094759302, 52.1}, {7.99999939533416, 
                    52.1}}], 
                    {Opacity[0], LineBox[{{7.99999939533416, 52.1}, {8., 
                    52.1}}]}, 
                    {Opacity[0], LineBox[{{8., 52.1}, {8.78124999559831, 
                    52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999559831, 52.1}, {9.718749992995868, 
                    52.1}}], 
                    {Opacity[0], LineBox[{{9.718749992995868, 52.1}, {10., 
                    52.1}}]}, 
                    {Opacity[0], LineBox[{{10., 52.1}, {10., 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.1}, {12.000000010314185`, 52.1}}], 
                    {Opacity[0], LineBox[{{12.000000010314185`, 52.1}, {
                    12.000000010314185`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000010314185`, 
                    52.1}, {13.805190270535638`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190270535638`, 
                    52.1}, {13.999998669735021`, 52.1}}], 
                    {Opacity[0], LineBox[{{13.999998669735021`, 52.1}, {
                    14.000000010314183`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000010314183`, 
                    52.1}, {14.252104833368914`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104833368914`, 
                    52.1}, {15.771604723109105`, 52.1}}], 
                    {Opacity[0], LineBox[{{15.771604723109105`, 52.1}, {
                    16.000000010314185`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000010314185`, 
                    52.1}, {16.742955592816852`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955592816852`, 52.1}, {17.02864738391537, 
                    52.1}}], 
                    {Opacity[0], LineBox[{{17.02864738391537, 
                    52.1}, {18.000000010314185`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000010314185`, 52.1}, {
                    19.514171986728204`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.514171986728204`, 52.1}, {19.51417245145507, 
                    52.1}}], 
                    {Opacity[0], LineBox[{{19.51417245145507, 
                    52.1}, {20.000000010314185`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{0, 52.15}, {1.856196464611585, 
                    52.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.856196464611585, 
                    52.15}, {1.9999981879840776`, 52.15}}], 
                    {Opacity[0], LineBox[{{1.9999981879840776`, 52.15}, {2., 
                    52.15}}]}, 
                    {Opacity[0], LineBox[{{2., 52.15}, {2.526136167793781, 
                    52.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.526136167793781, 52.15}, {3.330061778427221, 
                    52.15}}], 
                    {Opacity[0], LineBox[{{3.330061778427221, 52.15}, {4., 
                    52.15}}]}, 
                    {Opacity[0], LineBox[{{4., 52.15}, {7.5738630946648655`, 
                    52.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630946648655`, 
                    52.15}, {7.999999395211965, 52.15}}], 
                    {Opacity[0], LineBox[{{7.999999395211965, 52.15}, {8., 
                    52.15}}]}, 
                    {Opacity[0], LineBox[{{8., 52.15}, {8.781249995583863, 
                    52.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995583863, 52.15}, {9.718749992977559, 
                    52.15}}], 
                    {Opacity[0], LineBox[{{9.718749992977559, 
                    52.15}, {9.999999999999998, 52.15}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 52.15}, {
                    9.999999999999998, 52.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 52.15}, {12.00000001031528, 
                    52.15}}], 
                    {Opacity[0], LineBox[{{12.00000001031528, 
                    52.15}, {12.00000001031528, 52.15}}]}, 
                    {Opacity[0], LineBox[{{12.00000001031528, 52.15}, {
                    13.805190269763454`, 52.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190269763454`, 
                    52.15}, {13.999998669269562`, 52.15}}], 
                    {Opacity[0], LineBox[{{13.999998669269562`, 52.15}, {
                    14.000000010315281`, 52.15}}]}, 
                    {Opacity[0], LineBox[{{14.000000010315281`, 
                    52.15}, {14.252104833718782`, 52.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104833718782`, 
                    52.15}, {15.771604723168508`, 52.15}}], 
                    {Opacity[0], LineBox[{{15.771604723168508`, 52.15}, {
                    16.00000001031528, 52.15}}]}, 
                    {Opacity[0], LineBox[{{16.00000001031528, 
                    52.15}, {16.74295559265997, 52.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559265997, 52.15}, {17.02864738377766, 
                    52.15}}], 
                    {Opacity[0], LineBox[{{17.02864738377766, 
                    52.15}, {18.00000001031528, 52.15}}]}, 
                    {Opacity[0], LineBox[{{18.00000001031528, 52.15}, {
                    19.51400606865828, 52.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51400606865828, 
                    52.15}, {19.514006533416214`, 52.15}}], 
                    {Opacity[0], LineBox[{{19.514006533416214`, 52.15}, {
                    20.00000001031528, 52.15}}]}, 
                    {Opacity[0], LineBox[{{0, 52.2}, {1.8578493410154848`, 
                    52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8578493410154848`, 52.2}, {1.999998166418793, 
                    52.2}}], 
                    {Opacity[0], LineBox[{{1.999998166418793, 52.2}, {2., 
                    52.2}}]}, 
                    {Opacity[0], LineBox[{{2., 52.2}, {2.5272725211993348`, 
                    52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5272725211993348`, 52.2}, {3.330578302549021, 
                    52.2}}], 
                    {Opacity[0], LineBox[{{3.330578302549021, 52.2}, {4., 
                    52.2}}]}, 
                    {Opacity[0], LineBox[{{4., 52.2}, {7.573863094554031, 
                    52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863094554031, 52.2}, {7.99999939508977, 
                    52.2}}], 
                    {Opacity[0], LineBox[{{7.99999939508977, 52.2}, {8., 
                    52.2}}]}, 
                    {Opacity[0], LineBox[{{8., 52.2}, {8.781249995597395, 
                    52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995597395, 52.2}, {9.718749992992024, 
                    52.2}}], 
                    {Opacity[0], LineBox[{{9.718749992992024, 52.2}, {10., 
                    52.2}}]}, 
                    {Opacity[0], LineBox[{{10., 52.2}, {10., 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.2}, {12.000000010319669`, 52.2}}], 
                    {Opacity[0], LineBox[{{12.000000010319669`, 52.2}, {
                    12.000000010319669`, 52.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000010319669`, 
                    52.2}, {13.805190268720791`, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190268720791`, 
                    52.2}, {13.999998668653467`, 52.2}}], 
                    {Opacity[0], LineBox[{{13.999998668653467`, 52.2}, {
                    14.000000010319669`, 52.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000010319669`, 
                    52.2}, {14.252104834258724`, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104834258724`, 
                    52.2}, {15.771604723277537`, 52.2}}], 
                    {Opacity[0], LineBox[{{15.771604723277537`, 52.2}, {
                    16.00000001031967, 52.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000001031967, 
                    52.2}, {16.74295559252348, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559252348, 52.2}, {17.028647383659298`, 
                    52.2}}], 
                    {Opacity[0], LineBox[{{17.028647383659298`, 
                    52.2}, {18.00000001031967, 52.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000001031967, 52.2}, {
                    19.51378965786221, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51378965786221, 52.2}, {19.513790122631015`, 
                    52.2}}], 
                    {Opacity[0], LineBox[{{19.513790122631015`, 
                    52.2}, {20.00000001031967, 52.2}}]}, 
                    {Opacity[0], LineBox[{{0, 52.25}, {1.859502216909845, 
                    52.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.859502216909845, 52.25}, {1.999998144346686, 
                    52.25}}], 
                    {Opacity[0], LineBox[{{1.999998144346686, 52.25}, {2., 
                    52.25}}]}, 
                    {Opacity[0], LineBox[{{2., 52.25}, {2.5284088746094673`, 
                    52.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5284088746094673`, 
                    52.25}, {3.331094826672687, 52.25}}], 
                    {Opacity[0], LineBox[{{3.331094826672687, 52.25}, {4., 
                    52.25}}]}, 
                    {Opacity[0], LineBox[{{4., 52.25}, {7.573863094454284, 
                    52.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863094454284, 52.25}, {7.999999394967576, 
                    52.25}}], 
                    {Opacity[0], LineBox[{{7.999999394967576, 
                    52.25}, {8.000000000000002, 52.25}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 52.25}, {
                    8.781249995592017, 52.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995592017, 52.25}, {9.718749992984325, 
                    52.25}}], 
                    {Opacity[0], LineBox[{{9.718749992984325, 
                    52.25}, {10.000000000000002`, 52.25}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 52.25}, {
                    10.000000000000002`, 52.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    52.25}, {12.000000010321857`, 52.25}}], 
                    {Opacity[0], LineBox[{{12.000000010321857`, 52.25}, {
                    12.000000010321857`, 52.25}}]}, 
                    {Opacity[0], LineBox[{{12.000000010321857`, 
                    52.25}, {13.805190267796155`, 52.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190267796155`, 
                    52.25}, {13.999998668104915`, 52.25}}], 
                    {Opacity[0], LineBox[{{13.999998668104915`, 52.25}, {
                    14.000000010321857`, 52.25}}]}, 
                    {Opacity[0], LineBox[{{14.000000010321857`, 
                    52.25}, {14.25210483470973, 52.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483470973, 
                    52.25}, {15.771604723362067`, 52.25}}], 
                    {Opacity[0], LineBox[{{15.771604723362067`, 52.25}, {
                    16.000000010321855`, 52.25}}]}, 
                    {Opacity[0], LineBox[{{16.000000010321855`, 
                    52.25}, {16.7429555923734, 52.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.7429555923734, 52.25}, {17.02864738352804, 
                    52.25}}], 
                    {Opacity[0], LineBox[{{17.02864738352804, 
                    52.25}, {18.000000010321855`, 52.25}}]}, 
                    {Opacity[0], LineBox[{{18.000000010321855`, 52.25}, {
                    19.51361188828019, 52.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51361188828019, 
                    52.25}, {19.513612353074087`, 52.25}}], 
                    {Opacity[0], LineBox[{{19.513612353074087`, 52.25}, {
                    20.000000010321855`, 52.25}}]}, 
                    {Opacity[0], LineBox[{{0, 52.3}, {1.8611550922782276`, 
                    52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8611550922782276`, 52.3}, {1.999998121747176, 
                    52.3}}], 
                    {Opacity[0], LineBox[{{1.999998121747176, 52.3}, {2., 
                    52.3}}]}, 
                    {Opacity[0], LineBox[{{2., 52.3}, {2.5295452280162123`, 
                    52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5295452280162123`, 
                    52.3}, {3.3316113507943963`, 52.3}}], 
                    {Opacity[0], LineBox[{{3.3316113507943963`, 52.3}, {4., 
                    52.3}}]}, 
                    {Opacity[0], LineBox[{{4., 52.3}, {7.573863094349244, 
                    52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863094349244, 52.3}, {7.99999939484538, 
                    52.3}}], 
                    {Opacity[0], LineBox[{{7.99999939484538, 52.3}, {8., 
                    52.3}}]}, 
                    {Opacity[0], LineBox[{{8., 52.3}, {8.78124999559565, 
                    52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999559565, 52.3}, {9.718749992987137, 
                    52.3}}], 
                    {Opacity[0], LineBox[{{9.718749992987137, 
                    52.3}, {9.999999999999998, 52.3}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 52.3}, {
                    9.999999999999998, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 52.3}, {12.000000010325145`, 
                    52.3}}], 
                    {Opacity[0], LineBox[{{12.000000010325145`, 
                    52.3}, {12.000000010325145`, 52.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000010325145`, 52.3}, {
                    13.805190266746774`, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190266746774`, 
                    52.3}, {13.999998667487942`, 52.3}}], 
                    {Opacity[0], LineBox[{{13.999998667487942`, 52.3}, {
                    14.000000010325147`, 52.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000010325147`, 
                    52.3}, {14.252104835244955`, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104835244955`, 52.3}, {15.77160472346775, 
                    52.3}}], 
                    {Opacity[0], LineBox[{{15.77160472346775, 
                    52.3}, {16.00000001032515, 52.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000001032515, 52.3}, {
                    16.74295559222953, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559222953, 52.3}, {17.028647383402685`, 
                    52.3}}], 
                    {Opacity[0], LineBox[{{17.028647383402685`, 
                    52.3}, {18.00000001032515, 52.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000001032515, 52.3}, {
                    19.513422096506453`, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.513422096506453`, 52.3}, {19.51342256132001, 
                    52.3}}], 
                    {Opacity[0], LineBox[{{19.51342256132001, 
                    52.3}, {20.000000010325152`, 52.3}}]}, 
                    {Opacity[0], LineBox[{{0, 52.35}, {1.8628079671019375`, 
                    52.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8628079671019375`, 
                    52.35}, {1.9999980986022123`, 52.35}}], 
                    {Opacity[0], LineBox[{{1.9999980986022123`, 52.35}, {2., 
                    52.35}}]}, 
                    {Opacity[0], LineBox[{{2., 52.35}, {2.5306815814208985`, 
                    52.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5306815814208985`, 
                    52.35}, {3.332127874914833, 52.35}}], 
                    {Opacity[0], LineBox[{{3.332127874914833, 52.35}, {4., 
                    52.35}}]}, 
                    {Opacity[0], LineBox[{{4., 52.35}, {7.5738630942462875`, 
                    52.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630942462875`, 
                    52.35}, {7.999999394723185, 52.35}}], 
                    {Opacity[0], LineBox[{{7.999999394723185, 52.35}, {8., 
                    52.35}}]}, 
                    {Opacity[0], LineBox[{{8., 52.35}, {8.781249995595731, 
                    52.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995595731, 52.35}, {9.718749992985778, 
                    52.35}}], 
                    {Opacity[0], LineBox[{{9.718749992985778, 52.35}, {10., 
                    52.35}}]}, 
                    {Opacity[0], LineBox[{{10., 52.35}, {10., 52.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    52.35}, {12.000000010328005`, 52.35}}], 
                    {Opacity[0], LineBox[{{12.000000010328005`, 52.35}, {
                    12.000000010328005`, 52.35}}]}, 
                    {Opacity[0], LineBox[{{12.000000010328005`, 
                    52.35}, {13.805190265677943`, 52.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190265677943`, 
                    52.35}, {13.999998666861647`, 52.35}}], 
                    {Opacity[0], LineBox[{{13.999998666861647`, 52.35}, {
                    14.000000010328005`, 52.35}}]}, 
                    {Opacity[0], LineBox[{{14.000000010328005`, 
                    52.35}, {14.252104835788804`, 52.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104835788804`, 
                    52.35}, {15.771604723574535`, 52.35}}], 
                    {Opacity[0], LineBox[{{15.771604723574535`, 52.35}, {
                    16.000000010328005`, 52.35}}]}, 
                    {Opacity[0], LineBox[{{16.000000010328005`, 
                    52.35}, {16.74295559208293, 52.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559208293, 
                    52.35}, {17.028647383274762`, 52.35}}], 
                    {Opacity[0], LineBox[{{17.028647383274762`, 52.35}, {
                    18.000000010328, 52.35}}]}, 
                    {Opacity[0], LineBox[{{18.000000010328, 
                    52.35}, {19.513241839487595`, 52.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.513241839487595`, 
                    52.35}, {19.51324230432382, 52.35}}], 
                    {Opacity[0], LineBox[{{19.51324230432382, 52.35}, {
                    20.000000010328, 52.35}}]}, 
                    {Opacity[0], LineBox[{{0, 52.4}, {1.8644608413614014`, 
                    52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8644608413614014`, 
                    52.4}, {1.9999980748919446`, 52.4}}], 
                    {Opacity[0], LineBox[{{1.9999980748919446`, 52.4}, {2., 
                    52.4}}]}, 
                    {Opacity[0], LineBox[{{2., 52.4}, {2.5318179348230365`, 
                    52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5318179348230365`, 52.4}, {3.332644399033784, 
                    52.4}}], 
                    {Opacity[0], LineBox[{{3.332644399033784, 52.4}, {4., 
                    52.4}}]}, 
                    {Opacity[0], LineBox[{{4., 52.4}, {7.573863094146478, 
                    52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863094146478, 52.4}, {7.99999939460099, 
                    52.4}}], 
                    {Opacity[0], LineBox[{{7.99999939460099, 52.4}, {8., 
                    52.4}}]}, 
                    {Opacity[0], LineBox[{{8., 52.4}, {8.781249995590468, 
                    52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995590468, 52.4}, {9.71874999297819, 
                    52.4}}], 
                    {Opacity[0], LineBox[{{9.71874999297819, 52.4}, {10., 
                    52.4}}]}, 
                    {Opacity[0], LineBox[{{10., 52.4}, {10., 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.4}, {12.000000010330302`, 52.4}}], 
                    {Opacity[0], LineBox[{{12.000000010330302`, 52.4}, {
                    12.000000010330302`, 52.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000010330302`, 
                    52.4}, {13.805190264605285`, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190264605285`, 
                    52.4}, {13.999998666234811`, 52.4}}], 
                    {Opacity[0], LineBox[{{13.999998666234811`, 52.4}, {
                    14.000000010330302`, 52.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000010330302`, 
                    52.4}, {14.25210483633041, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483633041, 52.4}, {15.77160472367965, 
                    52.4}}], 
                    {Opacity[0], LineBox[{{15.77160472367965, 
                    52.4}, {16.000000010330304`, 52.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000010330304`, 52.4}, {
                    16.742955591932564`, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955591932564`, 52.4}, {17.02864738314333, 
                    52.4}}], 
                    {Opacity[0], LineBox[{{17.02864738314333, 
                    52.4}, {18.0000000103303, 52.4}}]}, 
                    {Opacity[0], LineBox[{{18.0000000103303, 
                    52.4}, {19.51307265389136, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51307265389136, 52.4}, {19.513073118753947`, 
                    52.4}}], 
                    {Opacity[0], LineBox[{{19.513073118753947`, 
                    52.4}, {20.0000000103303, 52.4}}]}, 
                    {Opacity[0], LineBox[{{0, 52.45}, {1.866113715037348, 
                    52.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.866113715037348, 
                    52.45}, {1.9999980505940016`, 52.45}}], 
                    {Opacity[0], LineBox[{{1.9999980505940016`, 52.45}, {2., 
                    52.45}}]}, 
                    {Opacity[0], LineBox[{{2., 52.45}, {2.5329542882166978`, 
                    52.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5329542882166978`, 
                    52.45}, {3.3331609231484216`, 52.45}}], 
                    {Opacity[0], LineBox[{{3.3331609231484216`, 52.45}, {4., 
                    52.45}}]}, 
                    {Opacity[0], LineBox[{{4., 52.45}, {7.5738630940424585`, 
                    52.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630940424585`, 
                    52.45}, {7.9999993944787935`, 52.45}}], 
                    {Opacity[0], LineBox[{{7.9999993944787935`, 52.45}, {
                    7.999999999999999, 52.45}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    52.45}, {8.781249995592347, 52.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995592347, 52.45}, {9.718749992978877, 
                    52.45}}], 
                    {Opacity[0], LineBox[{{9.718749992978877, 52.45}, {10., 
                    52.45}}]}, 
                    {Opacity[0], LineBox[{{10., 52.45}, {10., 52.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.45}, {12.000000010333345`, 52.45}}], 
                    {Opacity[0], LineBox[{{12.000000010333345`, 
                    52.45}, {12.000000010333345`, 52.45}}]}, 
                    {Opacity[0], LineBox[{{12.000000010333345`, 52.45}, {
                    13.805190263401883`, 52.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190263401883`, 
                    52.45}, {13.999998665536868`, 52.45}}], 
                    {Opacity[0], LineBox[{{13.999998665536868`, 52.45}, {
                    14.000000010333345`, 52.45}}]}, 
                    {Opacity[0], LineBox[{{14.000000010333345`, 
                    52.45}, {14.252104836957823`, 52.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104836957823`, 
                    52.45}, {15.771604723805595`, 52.45}}], 
                    {Opacity[0], LineBox[{{15.771604723805595`, 52.45}, {
                    16.000000010333345`, 52.45}}]}, 
                    {Opacity[0], LineBox[{{16.000000010333345`, 
                    52.45}, {16.742955591786252`, 52.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955591786252`, 
                    52.45}, {17.028647383015805`, 52.45}}], 
                    {Opacity[0], LineBox[{{17.028647383015805`, 52.45}, {
                    18.000000010333345`, 52.45}}]}, 
                    {Opacity[0], LineBox[{{18.000000010333345`, 
                    52.45}, {19.512896496762085`, 52.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.512896496762085`, 
                    52.45}, {19.51289696164757, 52.45}}], 
                    {Opacity[0], LineBox[{{19.51289696164757, 52.45}, {
                    20.000000010333345`, 52.45}}]}, 
                    {Opacity[0], LineBox[{{0, 52.5}, {1.8677665881081749`, 
                    52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8677665881081749`, 
                    52.5}, {1.9999980256869654`, 52.5}}], 
                    {Opacity[0], LineBox[{{1.9999980256869654`, 52.5}, {
                    1.9999999999999998`, 52.5}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    52.5}, {2.5340906416023086`, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5340906416023086`, 52.5}, {3.333677447258988, 
                    52.5}}], 
                    {Opacity[0], LineBox[{{3.333677447258988, 
                    52.5}, {3.999999999999999, 52.5}}]}, 
                    {Opacity[0], LineBox[{{3.999999999999999, 52.5}, {
                    7.573863093938721, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863093938721, 52.5}, {7.999999394356598, 
                    52.5}}], 
                    {Opacity[0], LineBox[{{7.999999394356598, 
                    52.5}, {7.999999999999998, 52.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999998, 52.5}, {
                    8.781249995593749, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995593749, 52.5}, {9.718749992978996, 
                    52.5}}], 
                    {Opacity[0], LineBox[{{9.718749992978996, 
                    52.5}, {9.999999999999998, 52.5}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 52.5}, {
                    9.999999999999998, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 52.5}, {12.000000010336391`, 
                    52.5}}], 
                    {Opacity[0], LineBox[{{12.000000010336391`, 
                    52.5}, {12.000000010336391`, 52.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000010336391`, 52.5}, {
                    13.805190262133372`, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190262133372`, 
                    52.5}, {13.999998664804636`, 52.5}}], 
                    {Opacity[0], LineBox[{{13.999998664804636`, 52.5}, {
                    14.000000010336393`, 52.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000010336393`, 
                    52.5}, {14.252104837624653`, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104837624653`, 
                    52.5}, {15.771604723940268`, 52.5}}], 
                    {Opacity[0], LineBox[{{15.771604723940268`, 52.5}, {
                    16.000000010336393`, 52.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000010336393`, 
                    52.5}, {16.742955591638918`, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955591638918`, 52.5}, {17.02864738288742, 
                    52.5}}], 
                    {Opacity[0], LineBox[{{17.02864738288742, 
                    52.5}, {18.000000010336393`, 52.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000010336393`, 52.5}, {
                    19.512724747856094`, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.512724747856094`, 
                    52.5}, {19.512725212765563`, 52.5}}], 
                    {Opacity[0], LineBox[{{19.512725212765563`, 52.5}, {
                    20.000000010336397`, 52.5}}]}, 
                    {Opacity[0], LineBox[{{0, 52.55}, {1.869419460551391, 
                    52.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.869419460551391, 
                    52.55}, {1.9999980001477464`, 52.55}}], 
                    {Opacity[0], LineBox[{{1.9999980001477464`, 52.55}, {2., 
                    52.55}}]}, 
                    {Opacity[0], LineBox[{{2., 52.55}, {2.5352269949787765`, 
                    52.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5352269949787765`, 
                    52.55}, {3.334193971364989, 52.55}}], 
                    {Opacity[0], LineBox[{{3.334193971364989, 52.55}, {4., 
                    52.55}}]}, 
                    {Opacity[0], LineBox[{{4., 52.55}, {7.5738630938362235`, 
                    52.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630938362235`, 
                    52.55}, {7.999999394234404, 52.55}}], 
                    {Opacity[0], LineBox[{{7.999999394234404, 52.55}, {8., 
                    52.55}}]}, 
                    {Opacity[0], LineBox[{{8., 52.55}, {8.781249995593045, 
                    52.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995593045, 52.55}, {9.718749992976642, 
                    52.55}}], 
                    {Opacity[0], LineBox[{{9.718749992976642, 52.55}, {10., 
                    52.55}}]}, 
                    {Opacity[0], LineBox[{{10., 52.55}, {10., 52.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    52.55}, {12.00000001033915, 52.55}}], 
                    {Opacity[0], LineBox[{{12.00000001033915, 52.55}, {
                    12.00000001033915, 52.55}}]}, 
                    {Opacity[0], LineBox[{{12.00000001033915, 
                    52.55}, {13.805190260811127`, 52.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190260811127`, 
                    52.55}, {13.999998664044579`, 52.55}}], 
                    {Opacity[0], LineBox[{{13.999998664044579`, 52.55}, {
                    14.000000010339152`, 52.55}}]}, 
                    {Opacity[0], LineBox[{{14.000000010339152`, 
                    52.55}, {14.252104838322278`, 52.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104838322278`, 
                    52.55}, {15.77160472408125, 52.55}}], 
                    {Opacity[0], LineBox[{{15.77160472408125, 52.55}, {
                    16.000000010339154`, 52.55}}]}, 
                    {Opacity[0], LineBox[{{16.000000010339154`, 
                    52.55}, {16.742955591489245`, 52.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955591489245`, 
                    52.55}, {17.028647382756958`, 52.55}}], 
                    {Opacity[0], LineBox[{{17.028647382756958`, 52.55}, {
                    18.000000010339154`, 52.55}}]}, 
                    {Opacity[0], LineBox[{{18.000000010339154`, 
                    52.55}, {19.51255929858232, 52.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51255929858232, 
                    52.55}, {19.512559763517668`, 52.55}}], 
                    {Opacity[0], LineBox[{{19.512559763517668`, 52.55}, {
                    20.000000010339154`, 52.55}}]}, 
                    {Opacity[0], LineBox[{{0, 52.6}, {1.871072332343039, 
                    52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.871072332343039, 52.6}, {1.9999979739521594`, 
                    52.6}}], 
                    {Opacity[0], LineBox[{{1.9999979739521594`, 52.6}, {2., 
                    52.6}}]}, 
                    {Opacity[0], LineBox[{{2., 52.6}, {2.536363348345707, 
                    52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.536363348345707, 52.6}, {3.3347104954662576`, 
                    52.6}}], 
                    {Opacity[0], LineBox[{{3.3347104954662576`, 52.6}, {4., 
                    52.6}}]}, 
                    {Opacity[0], LineBox[{{4., 52.6}, {7.573863093736312, 
                    52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863093736312, 52.6}, {7.999999394112209, 
                    52.6}}], 
                    {Opacity[0], LineBox[{{7.999999394112209, 52.6}, {8., 
                    52.6}}]}, 
                    {Opacity[0], LineBox[{{8., 52.6}, {8.78124999558798, 
                    52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999558798, 52.6}, {9.718749992969272, 
                    52.6}}], 
                    {Opacity[0], LineBox[{{9.718749992969272, 52.6}, {10., 
                    52.6}}]}, 
                    {Opacity[0], LineBox[{{10., 52.6}, {10., 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.6}, {12.000000010341603`, 52.6}}], 
                    {Opacity[0], LineBox[{{12.000000010341603`, 52.6}, {
                    12.000000010341603`, 52.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000010341603`, 
                    52.6}, {13.805190259455436`, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190259455436`, 
                    52.6}, {13.999998663268068`, 52.6}}], 
                    {Opacity[0], LineBox[{{13.999998663268068`, 52.6}, {
                    14.000000010341603`, 52.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000010341603`, 
                    52.6}, {14.252104839037003`, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104839037003`, 
                    52.6}, {15.771604724225162`, 52.6}}], 
                    {Opacity[0], LineBox[{{15.771604724225162`, 52.6}, {
                    16.0000000103416, 52.6}}]}, 
                    {Opacity[0], LineBox[{{16.0000000103416, 
                    52.6}, {16.7429555913361, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.7429555913361, 52.6}, {17.028647382623383`, 
                    52.6}}], 
                    {Opacity[0], LineBox[{{17.028647382623383`, 
                    52.6}, {18.0000000103416, 52.6}}]}, 
                    {Opacity[0], LineBox[{{18.0000000103416, 
                    52.6}, {19.512402152099355`, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.512402152099355`, 
                    52.6}, {19.512402617063366`, 52.6}}], 
                    {Opacity[0], LineBox[{{19.512402617063366`, 52.6}, {
                    20.0000000103416, 52.6}}]}, 
                    {Opacity[0], LineBox[{{0, 52.65}, {1.8727252034601785`, 
                    52.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8727252034601785`, 
                    52.65}, {1.9999979470726823`, 52.65}}], 
                    {Opacity[0], LineBox[{{1.9999979470726823`, 52.65}, {2., 
                    52.65}}]}, 
                    {Opacity[0], LineBox[{{2., 52.65}, {2.5374997016943177`, 
                    52.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5374997016943177`, 
                    52.65}, {3.3352270195585936`, 52.65}}], 
                    {Opacity[0], LineBox[{{3.3352270195585936`, 52.65}, {4., 
                    52.65}}]}, 
                    {Opacity[0], LineBox[{{4., 52.65}, {7.573863093631344, 
                    52.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863093631344, 52.65}, {7.999999393990015, 
                    52.65}}], 
                    {Opacity[0], LineBox[{{7.999999393990015, 52.65}, {8., 
                    52.65}}]}, 
                    {Opacity[0], LineBox[{{8., 52.65}, {8.781249995591464, 
                    52.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995591464, 52.65}, {9.718749992971729, 
                    52.65}}], 
                    {Opacity[0], LineBox[{{9.718749992971729, 
                    52.65}, {10.000000000000002`, 52.65}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 52.65}, {
                    10.000000000000002`, 52.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    52.65}, {12.000000010344808`, 52.65}}], 
                    {Opacity[0], LineBox[{{12.000000010344808`, 52.65}, {
                    12.000000010344808`, 52.65}}]}, 
                    {Opacity[0], LineBox[{{12.000000010344808`, 
                    52.65}, {13.805190257907725`, 52.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190257907725`, 
                    52.65}, {13.999998662387593`, 52.65}}], 
                    {Opacity[0], LineBox[{{13.999998662387593`, 52.65}, {
                    14.000000010344808`, 52.65}}]}, 
                    {Opacity[0], LineBox[{{14.000000010344808`, 
                    52.65}, {14.252104839875615`, 52.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104839875615`, 
                    52.65}, {15.771604724398324`, 52.65}}], 
                    {Opacity[0], LineBox[{{15.771604724398324`, 52.65}, {
                    16.00000001034481, 52.65}}]}, 
                    {Opacity[0], LineBox[{{16.00000001034481, 
                    52.65}, {16.74295559118596, 52.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295559118596, 
                    52.65}, {17.028647382492917`, 52.65}}], 
                    {Opacity[0], LineBox[{{17.028647382492917`, 52.65}, {
                    18.00000001034481, 52.65}}]}, 
                    {Opacity[0], LineBox[{{18.00000001034481, 
                    52.65}, {19.51223898960209, 52.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51223898960209, 
                    52.65}, {19.512239454591768`, 52.65}}], 
                    {Opacity[0], LineBox[{{19.512239454591768`, 52.65}, {
                    20.000000010344813`, 52.65}}]}, 
                    {Opacity[0], LineBox[{{0, 52.7}, {1.874378073875243, 
                    52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.874378073875243, 52.7}, {1.9999979194838726`, 
                    52.7}}], 
                    {Opacity[0], LineBox[{{1.9999979194838726`, 52.7}, {2., 
                    52.7}}]}, 
                    {Opacity[0], LineBox[{{2., 52.7}, {2.538636055028788, 
                    52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.538636055028788, 52.7}, {3.335743543644052, 
                    52.7}}], 
                    {Opacity[0], LineBox[{{3.335743543644052, 52.7}, {4., 
                    52.7}}]}, 
                    {Opacity[0], LineBox[{{4., 52.7}, {7.57386309352912, 
                    52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386309352912, 52.7}, {7.999999393867819, 
                    52.7}}], 
                    {Opacity[0], LineBox[{{7.999999393867819, 52.7}, {8., 
                    52.7}}]}, 
                    {Opacity[0], LineBox[{{8., 52.7}, {8.781249995590317, 
                    52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995590317, 52.7}, {9.71874999296885, 
                    52.7}}], 
                    {Opacity[0], LineBox[{{9.71874999296885, 
                    52.7}, {10.000000000000002`, 52.7}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 52.7}, {
                    10.000000000000002`, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 52.7}, {12.00000001034762, 
                    52.7}}], 
                    {Opacity[0], LineBox[{{12.00000001034762, 
                    52.7}, {12.00000001034762, 52.7}}]}, 
                    {Opacity[0], LineBox[{{12.00000001034762, 52.7}, {
                    13.805190256310855`, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190256310855`, 
                    52.7}, {13.999998661482396`, 52.7}}], 
                    {Opacity[0], LineBox[{{13.999998661482396`, 52.7}, {
                    14.000000010347618`, 52.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000010347618`, 
                    52.7}, {14.252104840740493`, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104840740493`, 
                    52.7}, {15.771604724576232`, 52.7}}], 
                    {Opacity[0], LineBox[{{15.771604724576232`, 52.7}, {
                    16.00000001034762, 52.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001034762, 
                    52.7}, {16.742955591031382`, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955591031382`, 52.7}, {17.02864738235854, 
                    52.7}}], 
                    {Opacity[0], LineBox[{{17.02864738235854, 
                    52.7}, {18.00000001034762, 52.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001034762, 52.7}, {
                    19.512084531032325`, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.512084531032325`, 
                    52.7}, {19.512084996050742`, 52.7}}], 
                    {Opacity[0], LineBox[{{19.512084996050742`, 52.7}, {
                    20.00000001034762, 52.7}}]}, 
                    {Opacity[0], LineBox[{{0, 52.75}, {1.8760309435611981`, 
                    52.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8760309435611981`, 
                    52.75}, {1.9999978911567375`, 52.75}}], 
                    {Opacity[0], LineBox[{{1.9999978911567375`, 52.75}, {2., 
                    52.75}}]}, 
                    {Opacity[0], LineBox[{{2., 52.75}, {2.539772408345402, 
                    52.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.539772408345402, 52.75}, {3.336260067720876, 
                    52.75}}], 
                    {Opacity[0], LineBox[{{3.336260067720876, 52.75}, {4., 
                    52.75}}]}, 
                    {Opacity[0], LineBox[{{4., 52.75}, {7.573863093427962, 
                    52.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863093427962, 52.75}, {7.999999393745624, 
                    52.75}}], 
                    {Opacity[0], LineBox[{{7.999999393745624, 52.75}, {8., 
                    52.75}}]}, 
                    {Opacity[0], LineBox[{{8., 52.75}, {8.781249995587366, 
                    52.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995587366, 52.75}, {9.718749992963879, 
                    52.75}}], 
                    {Opacity[0], LineBox[{{9.718749992963879, 
                    52.75}, {9.999999999999998, 52.75}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 52.75}, {
                    9.999999999999998, 52.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 52.75}, {12.00000001035021, 
                    52.75}}], 
                    {Opacity[0], LineBox[{{12.00000001035021, 
                    52.75}, {12.00000001035021, 52.75}}]}, 
                    {Opacity[0], LineBox[{{12.00000001035021, 52.75}, {
                    13.805190254623897`, 52.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190254623897`, 
                    52.75}, {13.999998660530009`, 52.75}}], 
                    {Opacity[0], LineBox[{{13.999998660530009`, 52.75}, {
                    14.00000001035021, 52.75}}]}, 
                    {Opacity[0], LineBox[{{14.00000001035021, 
                    52.75}, {14.252104841658639`, 52.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104841658639`, 
                    52.75}, {15.771604724765364`, 52.75}}], 
                    {Opacity[0], LineBox[{{15.771604724765364`, 52.75}, {
                    16.00000001035021, 52.75}}]}, 
                    {Opacity[0], LineBox[{{16.00000001035021, 
                    52.75}, {16.742955590873454`, 52.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955590873454`, 
                    52.75}, {17.02864738222135, 52.75}}], 
                    {Opacity[0], LineBox[{{17.02864738222135, 52.75}, {
                    18.00000001035021, 52.75}}]}, 
                    {Opacity[0], LineBox[{{18.00000001035021, 
                    52.75}, {19.511935363832187`, 52.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.511935363832187`, 
                    52.75}, {19.51193582888111, 52.75}}], 
                    {Opacity[0], LineBox[{{19.51193582888111, 52.75}, {
                    20.000000010350206`, 52.75}}]}, 
                    {Opacity[0], LineBox[{{0, 52.8}, {1.8776838124902486`, 
                    52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8776838124902486`, 
                    52.8}, {1.9999978620600403`, 52.8}}], 
                    {Opacity[0], LineBox[{{1.9999978620600403`, 52.8}, {2., 
                    52.8}}]}, 
                    {Opacity[0], LineBox[{{2., 52.8}, {2.5409087616375667`, 
                    52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5409087616375667`, 52.8}, {3.336776591785914, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{3.336776591785914, 52.8}, {4., 
                    52.8}}]}, 
                    {Opacity[0], LineBox[{{4., 52.8}, {7.573863093324258, 
                    52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863093324258, 52.8}, {7.999999393623429, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{7.999999393623429, 52.8}, {8., 
                    52.8}}]}, 
                    {Opacity[0], LineBox[{{8., 52.8}, {8.781249995588713, 
                    52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995588713, 52.8}, {9.718749992963822, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{9.718749992963822, 
                    52.8}, {10.000000000000002`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 52.8}, {
                    10.000000000000002`, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    52.8}, {12.000000010353139`, 52.8}}], 
                    {Opacity[0], LineBox[{{12.000000010353139`, 52.8}, {
                    12.000000010353139`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000010353139`, 
                    52.8}, {13.80519025275221, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519025275221, 52.8}, {13.999998659478598`, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{13.999998659478598`, 
                    52.8}, {14.000000010353139`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000010353139`, 52.8}, {
                    14.25210484269256, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210484269256, 52.8}, {15.771604724980726`, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{15.771604724980726`, 
                    52.8}, {16.000000010353137`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000010353137`, 
                    52.8}, {16.742955590714345`, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955590714345`, 
                    52.8}, {17.028647382083566`, 52.8}}], 
                    {Opacity[0], LineBox[{{17.028647382083566`, 52.8}, {
                    18.000000010353137`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000010353137`, 
                    52.8}, {19.511785994925138`, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.511785994925138`, 52.8}, {19.51178646000419, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{19.51178646000419, 
                    52.8}, {20.000000010353137`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{0, 52.85}, {1.8793366806299714`, 
                    52.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8793366806299714`, 
                    52.85}, {1.9999978321635592`, 52.85}}], 
                    {Opacity[0], LineBox[{{1.9999978321635592`, 52.85}, {2., 
                    52.85}}]}, 
                    {Opacity[0], LineBox[{{2., 52.85}, {2.5420451149096044`, 
                    52.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5420451149096044`, 
                    52.85}, {3.337293115841286, 52.85}}], 
                    {Opacity[0], LineBox[{{3.337293115841286, 52.85}, {4., 
                    52.85}}]}, 
                    {Opacity[0], LineBox[{{4., 52.85}, {7.573863093224042, 
                    52.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863093224042, 52.85}, {7.999999393501234, 
                    52.85}}], 
                    {Opacity[0], LineBox[{{7.999999393501234, 52.85}, {8., 
                    52.85}}]}, 
                    {Opacity[0], LineBox[{{8., 52.85}, {8.781249995584227, 
                    52.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995584227, 52.85}, {9.718749992957148, 
                    52.85}}], 
                    {Opacity[0], LineBox[{{9.718749992957148, 52.85}, {10., 
                    52.85}}]}, 
                    {Opacity[0], LineBox[{{10., 52.85}, {10., 52.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    52.85}, {12.000000010355809`, 52.85}}], 
                    {Opacity[0], LineBox[{{12.000000010355809`, 52.85}, {
                    12.000000010355809`, 52.85}}]}, 
                    {Opacity[0], LineBox[{{12.000000010355809`, 
                    52.85}, {13.805190250821315`, 52.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190250821315`, 
                    52.85}, {13.99999865839738, 52.85}}], 
                    {Opacity[0], LineBox[{{13.99999865839738, 52.85}, {
                    14.000000010355809`, 52.85}}]}, 
                    {Opacity[0], LineBox[{{14.000000010355809`, 
                    52.85}, {14.252104843758426`, 52.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104843758426`, 
                    52.85}, {15.77160472520188, 52.85}}], 
                    {Opacity[0], LineBox[{{15.77160472520188, 52.85}, {
                    16.00000001035581, 52.85}}]}, 
                    {Opacity[0], LineBox[{{16.00000001035581, 
                    52.85}, {16.742955590549403`, 52.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955590549403`, 
                    52.85}, {17.02864738194078, 52.85}}], 
                    {Opacity[0], LineBox[{{17.02864738194078, 52.85}, {
                    18.00000001035581, 52.85}}]}, 
                    {Opacity[0], LineBox[{{18.00000001035581, 
                    52.85}, {19.511645352540896`, 52.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.511645352540896`, 
                    52.85}, {19.511645817653484`, 52.85}}], 
                    {Opacity[0], LineBox[{{19.511645817653484`, 52.85}, {
                    20.000000010355812`, 52.85}}]}, 
                    {Opacity[0], LineBox[{{0, 52.9}, {1.88098954795176, 
                    52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.88098954795176, 52.9}, {1.9999978014312378`, 
                    52.9}}], 
                    {Opacity[0], LineBox[{{1.9999978014312378`, 52.9}, {2., 
                    52.9}}]}, 
                    {Opacity[0], LineBox[{{2., 52.9}, {2.54318146814724, 
                    52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.54318146814724, 52.9}, {3.3378096398801698`, 
                    52.9}}], 
                    {Opacity[0], LineBox[{{3.3378096398801698`, 52.9}, {4., 
                    52.9}}]}, 
                    {Opacity[0], LineBox[{{4., 52.9}, {7.573863093119552, 
                    52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863093119552, 52.9}, {7.999999393379038, 
                    52.9}}], 
                    {Opacity[0], LineBox[{{7.999999393379038, 
                    52.9}, {7.999999999999999, 52.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 52.9}, {
                    8.781249995586919, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995586919, 52.9}, {9.718749992958625, 
                    52.9}}], 
                    {Opacity[0], LineBox[{{9.718749992958625, 52.9}, {10., 
                    52.9}}]}, 
                    {Opacity[0], LineBox[{{10., 52.9}, {10., 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.9}, {12.00000001035885, 52.9}}], 
                    {Opacity[0], LineBox[{{12.00000001035885, 52.9}, {
                    12.00000001035885, 52.9}}]}, 
                    {Opacity[0], LineBox[{{12.00000001035885, 
                    52.9}, {13.805190248627389`, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190248627389`, 
                    52.9}, {13.999998657174713`, 52.9}}], 
                    {Opacity[0], LineBox[{{13.999998657174713`, 52.9}, {
                    14.00000001035885, 52.9}}]}, 
                    {Opacity[0], LineBox[{{14.00000001035885, 
                    52.9}, {14.252104844989276`, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104844989276`, 52.9}, {15.77160472546024, 
                    52.9}}], 
                    {Opacity[0], LineBox[{{15.77160472546024, 
                    52.9}, {16.00000001035885, 52.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001035885, 52.9}, {
                    16.742955590382287`, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955590382287`, 
                    52.9}, {17.028647381796773`, 52.9}}], 
                    {Opacity[0], LineBox[{{17.028647381796773`, 52.9}, {
                    18.000000010358846`, 52.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000010358846`, 
                    52.9}, {19.511502894931915`, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.511502894931915`, 
                    52.9}, {19.511503360077263`, 52.9}}], 
                    {Opacity[0], LineBox[{{19.511503360077263`, 52.9}, {
                    20.00000001035885, 52.9}}]}, 
                    {Opacity[0], LineBox[{{0, 52.95}, {1.8826424144189615`, 
                    52.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8826424144189615`, 
                    52.95}, {1.9999977698294207`, 52.95}}], 
                    {Opacity[0], LineBox[{{1.9999977698294207`, 52.95}, {2., 
                    52.95}}]}, 
                    {Opacity[0], LineBox[{{2., 52.95}, {2.544317821356314, 
                    52.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.544317821356314, 
                    52.95}, {3.3383261639054056`, 52.95}}], 
                    {Opacity[0], LineBox[{{3.3383261639054056`, 52.95}, {4., 
                    52.95}}]}, 
                    {Opacity[0], LineBox[{{4., 52.95}, {7.573863093017216, 
                    52.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863093017216, 52.95}, {7.999999393256843, 
                    52.95}}], 
                    {Opacity[0], LineBox[{{7.999999393256843, 52.95}, {8., 
                    52.95}}]}, 
                    {Opacity[0], LineBox[{{8., 52.95}, {8.781249995586009, 
                    52.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995586009, 52.95}, {9.718749992956008, 
                    52.95}}], 
                    {Opacity[0], LineBox[{{9.718749992956008, 52.95}, {10., 
                    52.95}}]}, 
                    {Opacity[0], LineBox[{{10., 52.95}, {10., 52.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.95}, {12.000000010361653`, 52.95}}], 
                    {Opacity[0], LineBox[{{12.000000010361653`, 
                    52.95}, {12.000000010361653`, 52.95}}]}, 
                    {Opacity[0], LineBox[{{12.000000010361653`, 52.95}, {
                    13.805190246312542`, 52.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190246312542`, 
                    52.95}, {13.999998655888707`, 52.95}}], 
                    {Opacity[0], LineBox[{{13.999998655888707`, 52.95}, {
                    14.000000010361653`, 52.95}}]}, 
                    {Opacity[0], LineBox[{{14.000000010361653`, 
                    52.95}, {14.252104846290687`, 52.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104846290687`, 
                    52.95}, {15.771604725732953`, 52.95}}], 
                    {Opacity[0], LineBox[{{15.771604725732953`, 52.95}, {
                    16.000000010361653`, 52.95}}]}, 
                    {Opacity[0], LineBox[{{16.000000010361653`, 
                    52.95}, {16.742955590208343`, 52.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955590208343`, 
                    52.95}, {17.028647381647136`, 52.95}}], 
                    {Opacity[0], LineBox[{{17.028647381647136`, 52.95}, {
                    18.000000010361653`, 52.95}}]}, 
                    {Opacity[0], LineBox[{{18.000000010361653`, 
                    52.95}, {19.51136741118622, 52.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51136741118622, 
                    52.95}, {19.511367876367373`, 52.95}}], 
                    {Opacity[0], LineBox[{{19.511367876367373`, 52.95}, {
                    20.000000010361653`, 52.95}}]}, 
                    {Opacity[0], LineBox[{{0, 53.}, {1.8842952799969221`, 
                    53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8842952799969221`, 
                    53.}, {1.9999977373197817`, 53.}}], 
                    {Opacity[0], LineBox[{{1.9999977373197817`, 53.}, {
                    1.9999999999999998`, 53.}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    53.}, {2.5454541745298305`, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5454541745298305`, 
                    53.}, {3.3388426879136714`, 53.}}], 
                    {Opacity[0], LineBox[{{3.3388426879136714`, 53.}, {
                    3.9999999999999996`, 53.}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    53.}, {7.573863092914904, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863092914904, 53.}, {7.999999393134647, 
                    53.}}], 
                    {Opacity[0], LineBox[{{7.999999393134647, 
                    53.}, {7.999999999999999, 53.}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    53.}, {8.781249995585071, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995585071, 53.}, {9.718749992953363, 
                    53.}}], 
                    {Opacity[0], LineBox[{{9.718749992953363, 53.}, {10., 
                    53.}}]}, 
                    {Opacity[0], LineBox[{{10., 53.}, {10., 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.}, {12.000000010364419`, 53.}}], 
                    {Opacity[0], LineBox[{{12.000000010364419`, 53.}, {
                    12.000000010364419`, 53.}}]}, 
                    {Opacity[0], LineBox[{{12.000000010364419`, 
                    53.}, {13.805190243806296`, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190243806296`, 
                    53.}, {13.999998654500848`, 53.}}], 
                    {Opacity[0], LineBox[{{13.999998654500848`, 53.}, {
                    14.000000010364419`, 53.}}]}, 
                    {Opacity[0], LineBox[{{14.000000010364419`, 
                    53.}, {14.25210484770787, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210484770787, 53.}, {15.771604726030427`, 
                    53.}}], 
                    {Opacity[0], LineBox[{{15.771604726030427`, 
                    53.}, {16.00000001036442, 53.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001036442, 
                    53.}, {16.742955590027652`, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955590027652`, 
                    53.}, {17.028647381492185`, 53.}}], 
                    {Opacity[0], LineBox[{{17.028647381492185`, 53.}, {
                    18.00000001036442, 53.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001036442, 
                    53.}, {19.511236212065167`, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.511236212065167`, 
                    53.}, {19.511236677284305`, 53.}}], 
                    {Opacity[0], LineBox[{{19.511236677284305`, 53.}, {
                    20.00000001036442, 53.}}]}, 
                    {Opacity[0], LineBox[{{0, 53.05}, {1.8859481446478403`, 
                    53.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8859481446478403`, 
                    53.05}, {1.9999977038624956`, 53.05}}], 
                    {Opacity[0], LineBox[{{1.9999977038624956`, 53.05}, {2., 
                    53.05}}]}, 
                    {Opacity[0], LineBox[{{2., 53.05}, {2.546590527663963, 
                    53.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.546590527663963, 
                    53.05}, {3.3393592119031648`, 53.05}}], 
                    {Opacity[0], LineBox[{{3.3393592119031648`, 53.05}, {4., 
                    53.05}}]}, 
                    {Opacity[0], LineBox[{{4., 53.05}, {7.573863092812586, 
                    53.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863092812586, 53.05}, {7.999999393012453, 
                    53.05}}], 
                    {Opacity[0], LineBox[{{7.999999393012453, 53.05}, {8., 
                    53.05}}]}, 
                    {Opacity[0], LineBox[{{8., 53.05}, {8.781249995584155, 
                    53.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995584155, 53.05}, {9.718749992950736, 
                    53.05}}], 
                    {Opacity[0], LineBox[{{9.718749992950736, 
                    53.05}, {10.000000000000002`, 53.05}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 53.05}, {
                    10.000000000000002`, 53.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 53.05}, {12.0000000103671, 
                    53.05}}], 
                    {Opacity[0], LineBox[{{12.0000000103671, 
                    53.05}, {12.0000000103671, 53.05}}]}, 
                    {Opacity[0], LineBox[{{12.0000000103671, 53.05}, {
                    13.805190241089877`, 53.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190241089877`, 
                    53.05}, {13.999998653000883`, 53.05}}], 
                    {Opacity[0], LineBox[{{13.999998653000883`, 53.05}, {
                    14.0000000103671, 53.05}}]}, 
                    {Opacity[0], LineBox[{{14.0000000103671, 
                    53.05}, {14.252104849251774`, 53.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104849251774`, 
                    53.05}, {15.771604726354807`, 53.05}}], 
                    {Opacity[0], LineBox[{{15.771604726354807`, 53.05}, {
                    16.0000000103671, 53.05}}]}, 
                    {Opacity[0], LineBox[{{16.0000000103671, 
                    53.05}, {16.74295558983885, 53.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558983885, 53.05}, {17.02864738133085, 
                    53.05}}], 
                    {Opacity[0], LineBox[{{17.02864738133085, 
                    53.05}, {18.0000000103671, 53.05}}]}, 
                    {Opacity[0], LineBox[{{18.0000000103671, 53.05}, {
                    19.511109520760577`, 53.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.511109520760577`, 
                    53.05}, {19.511109986020312`, 53.05}}], 
                    {Opacity[0], LineBox[{{19.511109986020312`, 53.05}, {
                    20.000000010367103`, 53.05}}]}, 
                    {Opacity[0], LineBox[{{0, 53.1}, {1.887601008331815, 
                    53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.887601008331815, 53.1}, {1.999997669415568, 
                    53.1}}], 
                    {Opacity[0], LineBox[{{1.999997669415568, 53.1}, {2., 
                    53.1}}]}, 
                    {Opacity[0], LineBox[{{2., 53.1}, {2.5477268807547775`, 
                    53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5477268807547775`, 
                    53.1}, {3.3398757358720443`, 53.1}}], 
                    {Opacity[0], LineBox[{{3.3398757358720443`, 53.1}, {4., 
                    53.1}}]}, 
                    {Opacity[0], LineBox[{{4., 53.1}, {7.573863092710444, 
                    53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863092710444, 53.1}, {7.999999392890258, 
                    53.1}}], 
                    {Opacity[0], LineBox[{{7.999999392890258, 53.1}, {8., 
                    53.1}}]}, 
                    {Opacity[0], LineBox[{{8., 53.1}, {8.781249995582987, 
                    53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995582987, 53.1}, {9.718749992947881, 
                    53.1}}], 
                    {Opacity[0], LineBox[{{9.718749992947881, 53.1}, {10., 
                    53.1}}]}, 
                    {Opacity[0], LineBox[{{10., 53.1}, {10., 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.1}, {12.000000010369858`, 53.1}}], 
                    {Opacity[0], LineBox[{{12.000000010369858`, 53.1}, {
                    12.000000010369858`, 53.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000010369858`, 
                    53.1}, {13.805190238151605`, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190238151605`, 53.1}, {13.99999865138227, 
                    53.1}}], 
                    {Opacity[0], LineBox[{{13.99999865138227, 
                    53.1}, {14.000000010369858`, 53.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000010369858`, 53.1}, {
                    14.252104850929237`, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104850929237`, 
                    53.1}, {15.771604726707444`, 53.1}}], 
                    {Opacity[0], LineBox[{{15.771604726707444`, 53.1}, {
                    16.00000001036986, 53.1}}]}, 
                    {Opacity[0], LineBox[{{16.00000001036986, 
                    53.1}, {16.74295558964062, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558964062, 53.1}, {17.028647381162116`, 
                    53.1}}], 
                    {Opacity[0], LineBox[{{17.028647381162116`, 
                    53.1}, {18.00000001036986, 53.1}}]}, 
                    {Opacity[0], LineBox[{{18.00000001036986, 53.1}, {
                    19.51098784340856, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51098784340856, 53.1}, {19.51098830871217, 
                    53.1}}], 
                    {Opacity[0], LineBox[{{19.51098830871217, 
                    53.1}, {20.000000010369856`, 53.1}}]}, 
                    {Opacity[0], LineBox[{{0, 53.15}, {1.8892538710050844`, 
                    53.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8892538710050844`, 
                    53.15}, {1.9999976339353913`, 53.15}}], 
                    {Opacity[0], LineBox[{{1.9999976339353913`, 53.15}, {2., 
                    53.15}}]}, 
                    {Opacity[0], LineBox[{{2., 53.15}, {2.5488632338026616`, 
                    53.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5488632338026616`, 
                    53.15}, {3.3403922598205433`, 53.15}}], 
                    {Opacity[0], LineBox[{{3.3403922598205433`, 53.15}, {4., 
                    53.15}}]}, 
                    {Opacity[0], LineBox[{{4., 53.15}, {7.573863092609953, 
                    53.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863092609953, 53.15}, {7.999999392768063, 
                    53.15}}], 
                    {Opacity[0], LineBox[{{7.999999392768063, 53.15}, {8., 
                    53.15}}]}, 
                    {Opacity[0], LineBox[{{8., 53.15}, {8.781249995579081, 
                    53.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995579081, 53.15}, {9.718749992941948, 
                    53.15}}], 
                    {Opacity[0], LineBox[{{9.718749992941948, 53.15}, {10., 
                    53.15}}]}, 
                    {Opacity[0], LineBox[{{10., 53.15}, {10., 53.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.15}, {12.000000010372363`, 53.15}}], 
                    {Opacity[0], LineBox[{{12.000000010372363`, 
                    53.15}, {12.000000010372363`, 53.15}}]}, 
                    {Opacity[0], LineBox[{{12.000000010372363`, 53.15}, {
                    13.805190235032974`, 53.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190235032974`, 
                    53.15}, {13.999998649666969`, 53.15}}], 
                    {Opacity[0], LineBox[{{13.999998649666969`, 53.15}, {
                    14.00000001037236, 53.15}}]}, 
                    {Opacity[0], LineBox[{{14.00000001037236, 
                    53.15}, {14.252104852711822`, 53.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104852711822`, 
                    53.15}, {15.771604727081273`, 53.15}}], 
                    {Opacity[0], LineBox[{{15.771604727081273`, 53.15}, {
                    16.00000001037236, 53.15}}]}, 
                    {Opacity[0], LineBox[{{16.00000001037236, 
                    53.15}, {16.74295558943113, 53.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558943113, 
                    53.15}, {17.028647380984363`, 53.15}}], 
                    {Opacity[0], LineBox[{{17.028647380984363`, 53.15}, {
                    18.00000001037236, 53.15}}]}, 
                    {Opacity[0], LineBox[{{18.00000001037236, 
                    53.15}, {19.51087309553357, 53.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51087309553357, 
                    53.15}, {19.510873560885813`, 53.15}}], 
                    {Opacity[0], LineBox[{{19.510873560885813`, 53.15}, {
                    20.00000001037236, 53.15}}]}, 
                    {Opacity[0], LineBox[{{0, 53.2}, {1.890906732626694, 
                    53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.890906732626694, 53.2}, {1.9999975973730262`, 
                    53.2}}], 
                    {Opacity[0], LineBox[{{1.9999975973730262`, 
                    53.2}, {1.9999999999999998`, 53.2}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 53.2}, {
                    2.549999586792318, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.549999586792318, 53.2}, {3.340908783741351, 
                    53.2}}], 
                    {Opacity[0], LineBox[{{3.340908783741351, 53.2}, {4., 
                    53.2}}]}, 
                    {Opacity[0], LineBox[{{4., 53.2}, {7.573863092506025, 
                    53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863092506025, 53.2}, {7.999999392645868, 
                    53.2}}], 
                    {Opacity[0], LineBox[{{7.999999392645868, 53.2}, {8., 
                    53.2}}]}, 
                    {Opacity[0], LineBox[{{8., 53.2}, {8.781249995580955, 
                    53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995580955, 53.2}, {9.718749992942577, 
                    53.2}}], 
                    {Opacity[0], LineBox[{{9.718749992942577, 53.2}, {10., 
                    53.2}}]}, 
                    {Opacity[0], LineBox[{{10., 53.2}, {10., 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.2}, {12.000000010375116`, 53.2}}], 
                    {Opacity[0], LineBox[{{12.000000010375116`, 53.2}, {
                    12.000000010375116`, 53.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000010375116`, 
                    53.2}, {13.805190231557383`, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190231557383`, 
                    53.2}, {13.999998647757975`, 53.2}}], 
                    {Opacity[0], LineBox[{{13.999998647757975`, 53.2}, {
                    14.000000010375116`, 53.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000010375116`, 
                    53.2}, {14.252104854711737`, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104854711737`, 
                    53.2}, {15.771604727501686`, 53.2}}], 
                    {Opacity[0], LineBox[{{15.771604727501686`, 53.2}, {
                    16.000000010375114`, 53.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000010375114`, 
                    53.2}, {16.742955589208666`, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955589208666`, 
                    53.2}, {17.028647380796766`, 53.2}}], 
                    {Opacity[0], LineBox[{{17.028647380796766`, 
                    53.2}, {18.000000010375114`, 53.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000010375114`, 53.2}, {
                    19.51076166447547, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51076166447547, 53.2}, {19.510762129880717`, 
                    53.2}}], 
                    {Opacity[0], LineBox[{{19.510762129880717`, 
                    53.2}, {20.000000010375114`, 53.2}}]}, 
                    {Opacity[0], LineBox[{{0, 53.25}, {1.892559593142643, 
                    53.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.892559593142643, 
                    53.25}, {1.9999975596826838`, 53.25}}], 
                    {Opacity[0], LineBox[{{1.9999975596826838`, 53.25}, {2., 
                    53.25}}]}, 
                    {Opacity[0], LineBox[{{2., 53.25}, {2.55113593973959, 
                    53.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.55113593973959, 53.25}, {3.3414253076420977`, 
                    53.25}}], 
                    {Opacity[0], LineBox[{{3.3414253076420977`, 53.25}, {4., 
                    53.25}}]}, 
                    {Opacity[0], LineBox[{{4., 53.25}, {7.573863092403803, 
                    53.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863092403803, 53.25}, {7.999999392523673, 
                    53.25}}], 
                    {Opacity[0], LineBox[{{7.999999392523673, 53.25}, {8., 
                    53.25}}]}, 
                    {Opacity[0], LineBox[{{8., 53.25}, {8.781249995580017, 
                    53.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995580017, 53.25}, {9.718749992940076, 
                    53.25}}], 
                    {Opacity[0], LineBox[{{9.718749992940076, 53.25}, {10., 
                    53.25}}]}, 
                    {Opacity[0], LineBox[{{10., 53.25}, {10., 53.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.25}, {12.000000010377548`, 53.25}}], 
                    {Opacity[0], LineBox[{{12.000000010377548`, 53.25}, {
                    12.000000010377548`, 53.25}}]}, 
                    {Opacity[0], LineBox[{{12.000000010377548`, 
                    53.25}, {13.80519022793458, 53.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519022793458, 
                    53.25}, {13.999998645766839`, 53.25}}], 
                    {Opacity[0], LineBox[{{13.999998645766839`, 53.25}, {
                    14.000000010377548`, 53.25}}]}, 
                    {Opacity[0], LineBox[{{14.000000010377548`, 
                    53.25}, {14.25210485679251, 53.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210485679251, 
                    53.25}, {15.771604727936982`, 53.25}}], 
                    {Opacity[0], LineBox[{{15.771604727936982`, 53.25}, {
                    16.000000010377548`, 53.25}}]}, 
                    {Opacity[0], LineBox[{{16.000000010377548`, 
                    53.25}, {16.74295558897161, 53.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558897161, 
                    53.25}, {17.028647380597487`, 53.25}}], 
                    {Opacity[0], LineBox[{{17.028647380597487`, 53.25}, {
                    18.000000010377548`, 53.25}}]}, 
                    {Opacity[0], LineBox[{{18.000000010377548`, 
                    53.25}, {19.510660003816355`, 53.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.510660003816355`, 
                    53.25}, {19.51066046928354, 53.25}}], 
                    {Opacity[0], LineBox[{{19.51066046928354, 53.25}, {
                    20.000000010377548`, 53.25}}]}, 
                    {Opacity[0], LineBox[{{0, 53.3}, {1.894212452501119, 
                    53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.894212452501119, 53.3}, {1.999997520815149, 
                    53.3}}], 
                    {Opacity[0], LineBox[{{1.999997520815149, 53.3}, {2., 
                    53.3}}]}, 
                    {Opacity[0], LineBox[{{2., 53.3}, {2.5522722926496106`, 
                    53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5522722926496106`, 
                    53.3}, {3.3419418315253173`, 53.3}}], 
                    {Opacity[0], LineBox[{{3.3419418315253173`, 53.3}, {4., 
                    53.3}}]}, 
                    {Opacity[0], LineBox[{{4., 53.3}, {7.573863092301618, 
                    53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863092301618, 53.3}, {7.999999392401478, 
                    53.3}}], 
                    {Opacity[0], LineBox[{{7.999999392401478, 
                    53.3}, {8.000000000000002, 53.3}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 53.3}, {
                    8.78124999557911, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999557911, 53.3}, {9.718749992937742, 
                    53.3}}], 
                    {Opacity[0], LineBox[{{9.718749992937742, 
                    53.3}, {10.000000000000002`, 53.3}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 53.3}, {
                    10.000000000000002`, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    53.3}, {12.000000010379898`, 53.3}}], 
                    {Opacity[0], LineBox[{{12.000000010379898`, 53.3}, {
                    12.000000010379898`, 53.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000010379898`, 
                    53.3}, {13.805190224214218`, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190224214218`, 
                    53.3}, {13.999998643715402`, 53.3}}], 
                    {Opacity[0], LineBox[{{13.999998643715402`, 53.3}, {
                    14.000000010379898`, 53.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000010379898`, 
                    53.3}, {14.252104858921445`, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104858921445`, 53.3}, {15.77160472837976, 
                    53.3}}], 
                    {Opacity[0], LineBox[{{15.77160472837976, 
                    53.3}, {16.000000010379896`, 53.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000010379896`, 53.3}, {
                    16.74295558871952, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558871952, 53.3}, {17.028647380386293`, 
                    53.3}}], 
                    {Opacity[0], LineBox[{{17.028647380386293`, 
                    53.3}, {18.000000010379896`, 53.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000010379896`, 53.3}, {
                    19.510570443303, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.510570443303, 53.3}, {19.51057090884594, 
                    53.3}}], 
                    {Opacity[0], LineBox[{{19.51057090884594, 
                    53.3}, {20.0000000103799, 53.3}}]}, 
                    {Opacity[0], LineBox[{{0, 53.35}, {1.8958653106359542`, 
                    53.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8958653106359542`, 
                    53.35}, {1.9999974807266747`, 53.35}}], 
                    {Opacity[0], LineBox[{{1.9999974807266747`, 53.35}, {2., 
                    53.35}}]}, 
                    {Opacity[0], LineBox[{{2., 53.35}, {2.5534086455652396`, 
                    53.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5534086455652396`, 
                    53.35}, {3.3424583554114475`, 53.35}}], 
                    {Opacity[0], LineBox[{{3.3424583554114475`, 53.35}, {
                    3.9999999999999996`, 53.35}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    53.35}, {7.573863092199121, 53.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863092199121, 53.35}, {7.999999392279282, 
                    53.35}}], 
                    {Opacity[0], LineBox[{{7.999999392279282, 53.35}, {8., 
                    53.35}}]}, 
                    {Opacity[0], LineBox[{{8., 53.35}, {8.781249995578873, 
                    53.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995578873, 53.35}, {9.71874999293641, 
                    53.35}}], 
                    {Opacity[0], LineBox[{{9.71874999293641, 53.35}, {10., 
                    53.35}}]}, 
                    {Opacity[0], LineBox[{{10., 53.35}, {10., 53.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.35}, {12.000000010382038`, 53.35}}], 
                    {Opacity[0], LineBox[{{12.000000010382038`, 53.35}, {
                    12.000000010382038`, 53.35}}]}, 
                    {Opacity[0], LineBox[{{12.000000010382038`, 
                    53.35}, {13.805190220707466`, 53.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190220707466`, 
                    53.35}, {13.999998641760033`, 53.35}}], 
                    {Opacity[0], LineBox[{{13.999998641760033`, 53.35}, {
                    14.000000010382038`, 53.35}}]}, 
                    {Opacity[0], LineBox[{{14.000000010382038`, 
                    53.35}, {14.252104860898624`, 53.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104860898624`, 
                    53.35}, {15.771604728785114`, 53.35}}], 
                    {Opacity[0], LineBox[{{15.771604728785114`, 53.35}, {
                    16.00000001038204, 53.35}}]}, 
                    {Opacity[0], LineBox[{{16.00000001038204, 
                    53.35}, {16.74295558845502, 53.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558845502, 
                    53.35}, {17.028647380165015`, 53.35}}], 
                    {Opacity[0], LineBox[{{17.028647380165015`, 53.35}, {
                    18.00000001038204, 53.35}}]}, 
                    {Opacity[0], LineBox[{{18.00000001038204, 
                    53.35}, {19.510502531903157`, 53.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.510502531903157`, 
                    53.35}, {19.510502997549313`, 53.35}}], 
                    {Opacity[0], LineBox[{{19.510502997549313`, 53.35}, {
                    20.00000001038204, 53.35}}]}, 
                    {Opacity[0], LineBox[{{0, 53.4}, {1.8975181674510015`, 
                    53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8975181674510015`, 
                    53.4}, {1.9999974394012083`, 53.4}}], 
                    {Opacity[0], LineBox[{{1.9999974394012083`, 53.4}, {2., 
                    53.4}}]}, 
                    {Opacity[0], LineBox[{{2., 53.4}, {2.5545449986398876`, 
                    53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5545449986398876`, 53.4}, {3.342974879373796, 
                    53.4}}], 
                    {Opacity[0], LineBox[{{3.342974879373796, 53.4}, {4., 
                    53.4}}]}, 
                    {Opacity[0], LineBox[{{4., 53.4}, {7.573863092097168, 
                    53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863092097168, 53.4}, {7.999999392157087, 
                    53.4}}], 
                    {Opacity[0], LineBox[{{7.999999392157087, 53.4}, {8., 
                    53.4}}]}, 
                    {Opacity[0], LineBox[{{8., 53.4}, {8.781249995578081, 
                    53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995578081, 53.4}, {9.71874999293504, 
                    53.4}}], 
                    {Opacity[0], LineBox[{{9.71874999293504, 
                    53.4}, {9.999999999999998, 53.4}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 53.4}, {
                    9.999999999999998, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 53.4}, {12.00000001038322, 
                    53.4}}], 
                    {Opacity[0], LineBox[{{12.00000001038322, 
                    53.4}, {12.00000001038322, 53.4}}]}, 
                    {Opacity[0], LineBox[{{12.00000001038322, 53.4}, {
                    13.805190218590838`, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190218590838`, 
                    53.4}, {13.999998640499644`, 53.4}}], 
                    {Opacity[0], LineBox[{{13.999998640499644`, 53.4}, {
                    14.000000010383221`, 53.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000010383221`, 
                    53.4}, {14.252104861973974`, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104861973974`, 
                    53.4}, {15.771604728986002`, 53.4}}], 
                    {Opacity[0], LineBox[{{15.771604728986002`, 53.4}, {
                    16.00000001038322, 53.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001038322, 
                    53.4}, {16.742955588194985`, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955588194985`, 53.4}, {17.02864737994583, 
                    53.4}}], 
                    {Opacity[0], LineBox[{{17.02864737994583, 
                    53.4}, {18.000000010383218`, 53.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000010383218`, 53.4}, {
                    19.51049191074481, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51049191074481, 53.4}, {19.510492376570678`, 
                    53.4}}], 
                    {Opacity[0], LineBox[{{19.510492376570678`, 
                    53.4}, {20.000000010383218`, 53.4}}]}, 
                    {Opacity[0], LineBox[{{0, 53.45}, {1.8991710226647298`, 
                    53.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8991710226647298`, 
                    53.45}, {1.999997397013796, 53.45}}], 
                    {Opacity[0], LineBox[{{1.999997397013796, 53.45}, {
                    1.9999999999999998`, 53.45}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 53.45}, {
                    2.5556813527464417`, 53.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5556813527464417`, 
                    53.45}, {3.3434914038286236`, 53.45}}], 
                    {Opacity[0], LineBox[{{3.3434914038286236`, 53.45}, {
                    3.9999999999999996`, 53.45}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    53.45}, {7.573863091993887, 53.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863091993887, 
                    53.45}, {7.9999993920348915`, 53.45}}], 
                    {Opacity[0], LineBox[{{7.9999993920348915`, 53.45}, {8., 
                    53.45}}]}, 
                    {Opacity[0], LineBox[{{8., 53.45}, {8.781249995581511, 
                    53.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995581511, 53.45}, {9.71874999294187, 
                    53.45}}], 
                    {Opacity[0], LineBox[{{9.71874999294187, 53.45}, {10., 
                    53.45}}]}, 
                    {Opacity[0], LineBox[{{10., 53.45}, {10., 53.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.45}, {12.000000010379456`, 53.45}}], 
                    {Opacity[0], LineBox[{{12.000000010379456`, 
                    53.45}, {12.000000010379456`, 53.45}}]}, 
                    {Opacity[0], LineBox[{{12.000000010379456`, 53.45}, {
                    13.805190224168733`, 53.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190224168733`, 
                    53.45}, {13.999998643143817`, 53.45}}], 
                    {Opacity[0], LineBox[{{13.999998643143817`, 53.45}, {
                    14.000000010379456`, 53.45}}]}, 
                    {Opacity[0], LineBox[{{14.000000010379456`, 
                    53.45}, {14.252104858140113`, 53.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104858140113`, 
                    53.45}, {15.771604728092726`, 53.45}}], 
                    {Opacity[0], LineBox[{{15.771604728092726`, 53.45}, {
                    16.000000010379456`, 53.45}}]}, 
                    {Opacity[0], LineBox[{{16.000000010379456`, 
                    53.45}, {16.74295558804171, 53.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558804171, 
                    53.45}, {17.028647379801882`, 53.45}}], 
                    {Opacity[0], LineBox[{{17.028647379801882`, 53.45}, {
                    18.00000001037946, 53.45}}]}, 
                    {Opacity[0], LineBox[{{18.00000001037946, 
                    53.45}, {19.51081734598347, 53.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51081734598347, 53.45}, {19.51081781245807, 
                    53.45}}], 
                    {Opacity[0], LineBox[{{19.51081781245807, 
                    53.45}, {20.00000001037946, 53.45}}]}, 
                    {Opacity[0], LineBox[{{0, 53.5}, {1.9008238767550252`, 
                    53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9008238767550252`, 
                    53.5}, {1.9999973535343398`, 53.5}}], 
                    {Opacity[0], LineBox[{{1.9999973535343398`, 53.5}, {2., 
                    53.5}}]}, 
                    {Opacity[0], LineBox[{{2., 53.5}, {2.5568177069619558`, 
                    53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5568177069619558`, 53.5}, {3.34400792836096, 
                    53.5}}], 
                    {Opacity[0], LineBox[{{3.34400792836096, 53.5}, {4., 
                    53.5}}]}, 
                    {Opacity[0], LineBox[{{4., 53.5}, {7.573863091890533, 
                    53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863091890533, 53.5}, {7.999999391912697, 
                    53.5}}], 
                    {Opacity[0], LineBox[{{7.999999391912697, 53.5}, {8., 
                    53.5}}]}, 
                    {Opacity[0], LineBox[{{8., 53.5}, {8.781249995590567, 
                    53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995590567, 53.5}, {9.718749992964261, 
                    53.5}}], 
                    {Opacity[0], LineBox[{{9.718749992964261, 53.5}, {10., 
                    53.5}}]}, 
                    {Opacity[0], LineBox[{{10., 53.5}, {10., 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.5}, {12.00000001036087, 53.5}}], 
                    {Opacity[0], LineBox[{{12.00000001036087, 53.5}, {
                    12.00000001036087, 53.5}}]}, 
                    {Opacity[0], LineBox[{{12.00000001036087, 
                    53.5}, {13.805190237691058`, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190237691058`, 
                    53.5}, {13.999998649840643`, 53.5}}], 
                    {Opacity[0], LineBox[{{13.999998649840643`, 53.5}, {
                    14.00000001036087, 53.5}}]}, 
                    {Opacity[0], LineBox[{{14.00000001036087, 
                    53.5}, {14.252104849248715`, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104849248715`, 
                    53.5}, {15.771604726072514`, 53.5}}], 
                    {Opacity[0], LineBox[{{15.771604726072514`, 53.5}, {
                    16.00000001036087, 53.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000001036087, 
                    53.5}, {16.742955588022983`, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955588022983`, 
                    53.5}, {17.028647379738093`, 53.5}}], 
                    {Opacity[0], LineBox[{{17.028647379738093`, 53.5}, {
                    18.00000001036087, 53.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001036087, 
                    53.5}, {19.512262404911368`, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.512262404911368`, 
                    53.5}, {19.512262873719905`, 53.5}}], 
                    {Opacity[0], LineBox[{{19.512262873719905`, 53.5}, {
                    20.00000001036087, 53.5}}]}, 
                    {Opacity[0], LineBox[{{0, 53.55}, {1.9024767293278941`, 
                    53.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9024767293278941`, 
                    53.55}, {1.9999973079007076`, 53.55}}], 
                    {Opacity[0], LineBox[{{1.9999973079007076`, 53.55}, {
                    1.9999999999999998`, 53.55}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 53.55}, {
                    2.5579540599146657`, 53.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5579540599146657`, 
                    53.55}, {3.3445244522673763`, 53.55}}], 
                    {Opacity[0], LineBox[{{3.3445244522673763`, 53.55}, {4., 
                    53.55}}]}, 
                    {Opacity[0], LineBox[{{4., 53.55}, {7.573863091787999, 
                    53.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863091787999, 53.55}, {7.999999391790501, 
                    53.55}}], 
                    {Opacity[0], LineBox[{{7.999999391790501, 
                    53.55}, {7.999999999999999, 53.55}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 53.55}, {
                    8.781249995589471, 53.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995589471, 53.55}, {9.71874999296041, 
                    53.55}}], 
                    {Opacity[0], LineBox[{{9.71874999296041, 
                    53.55}, {9.999999999999998, 53.55}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 53.55}, {
                    9.999999999999998, 53.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    53.55}, {12.000000010365682`, 53.55}}], 
                    {Opacity[0], LineBox[{{12.000000010365682`, 
                    53.55}, {12.000000010365682`, 53.55}}]}, 
                    {Opacity[0], LineBox[{{12.000000010365682`, 53.55}, {
                    13.805190233699726`, 53.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190233699726`, 
                    53.55}, {13.999998647618366`, 53.55}}], 
                    {Opacity[0], LineBox[{{13.999998647618366`, 53.55}, {
                    14.000000010365682`, 53.55}}]}, 
                    {Opacity[0], LineBox[{{14.000000010365682`, 
                    53.55}, {14.252104851511637`, 53.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104851511637`, 
                    53.55}, {15.771604726556069`, 53.55}}], 
                    {Opacity[0], LineBox[{{15.771604726556069`, 53.55}, {
                    16.00000001036568, 53.55}}]}, 
                    {Opacity[0], LineBox[{{16.00000001036568, 
                    53.55}, {16.742955587810407`, 53.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955587810407`, 
                    53.55}, {17.028647379560784`, 53.55}}], 
                    {Opacity[0], LineBox[{{17.028647379560784`, 53.55}, {
                    18.00000001036568, 53.55}}]}, 
                    {Opacity[0], LineBox[{{18.00000001036568, 
                    53.55}, {19.51199251433095, 53.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51199251433095, 
                    53.55}, {19.511992983087342`, 53.55}}], 
                    {Opacity[0], LineBox[{{19.511992983087342`, 53.55}, {
                    20.00000001036568, 53.55}}]}, 
                    {Opacity[0], LineBox[{{0, 53.6}, {1.9041295803426552`, 
                    53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9041295803426552`, 
                    53.6}, {1.9999972606866045`, 53.6}}], 
                    {Opacity[0], LineBox[{{1.9999972606866045`, 53.6}, {2., 
                    53.6}}]}, 
                    {Opacity[0], LineBox[{{2., 53.6}, {2.559090412825289, 
                    53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.559090412825289, 53.6}, {3.345040976154074, 
                    53.6}}], 
                    {Opacity[0], LineBox[{{3.345040976154074, 53.6}, {4., 
                    53.6}}]}, 
                    {Opacity[0], LineBox[{{4., 53.6}, {7.573863091690855, 
                    53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863091690855, 53.6}, {7.9999993916683065`, 
                    53.6}}], 
                    {Opacity[0], LineBox[{{7.9999993916683065`, 53.6}, {8., 
                    53.6}}]}, 
                    {Opacity[0], LineBox[{{8., 53.6}, {8.781249995579488, 
                    53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995579488, 53.6}, {9.718749992946758, 
                    53.6}}], 
                    {Opacity[0], LineBox[{{9.718749992946758, 
                    53.6}, {10.000000000000002`, 53.6}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 53.6}, {
                    10.000000000000002`, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    53.6}, {12.000000010369487`, 53.6}}], 
                    {Opacity[0], LineBox[{{12.000000010369487`, 53.6}, {
                    12.000000010369487`, 53.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000010369487`, 
                    53.6}, {13.805190229418104`, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190229418104`, 53.6}, {13.99999864524525, 
                    53.6}}], 
                    {Opacity[0], LineBox[{{13.99999864524525, 
                    53.6}, {14.000000010369488`, 53.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000010369488`, 53.6}, {
                    14.252104853944557`, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104853944557`, 
                    53.6}, {15.771604727072903`, 53.6}}], 
                    {Opacity[0], LineBox[{{15.771604727072903`, 53.6}, {
                    16.000000010369487`, 53.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000010369487`, 
                    53.6}, {16.742955587576677`, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955587576677`, 53.6}, {17.02864737936614, 
                    53.6}}], 
                    {Opacity[0], LineBox[{{17.02864737936614, 
                    53.6}, {18.000000010369483`, 53.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000010369483`, 53.6}, {
                    19.51174629264339, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51174629264339, 53.6}, {19.511746761359316`, 
                    53.6}}], 
                    {Opacity[0], LineBox[{{19.511746761359316`, 
                    53.6}, {20.000000010369483`, 53.6}}]}, 
                    {Opacity[0], LineBox[{{0, 53.65}, {1.9057824297259218`, 
                    53.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9057824297259218`, 
                    53.65}, {1.9999972118090408`, 53.65}}], 
                    {Opacity[0], LineBox[{{1.9999972118090408`, 53.65}, {2., 
                    53.65}}]}, 
                    {Opacity[0], LineBox[{{2., 53.65}, {2.5602267656762954`, 
                    53.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5602267656762954`, 
                    53.65}, {3.345557500013129, 53.65}}], 
                    {Opacity[0], LineBox[{{3.345557500013129, 53.65}, {4., 
                    53.65}}]}, 
                    {Opacity[0], LineBox[{{4., 53.65}, {7.573863091583913, 
                    53.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863091583913, 53.65}, {7.999999391546111, 
                    53.65}}], 
                    {Opacity[0], LineBox[{{7.999999391546111, 
                    53.65}, {7.999999999999999, 53.65}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 53.65}, {
                    8.78124999558583, 53.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999558583, 53.65}, {9.718749992951329, 
                    53.65}}], 
                    {Opacity[0], LineBox[{{9.718749992951329, 
                    53.65}, {9.999999999999998, 53.65}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 53.65}, {
                    9.999999999999998, 53.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    53.65}, {12.000000010374613`, 53.65}}], 
                    {Opacity[0], LineBox[{{12.000000010374613`, 53.65}, {
                    12.000000010374613`, 53.65}}]}, 
                    {Opacity[0], LineBox[{{12.000000010374613`, 
                    53.65}, {13.805190224366179`, 53.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190224366179`, 
                    53.65}, {13.999998642449865`, 53.65}}], 
                    {Opacity[0], LineBox[{{13.999998642449865`, 53.65}, {
                    14.000000010374613`, 53.65}}]}, 
                    {Opacity[0], LineBox[{{14.000000010374613`, 
                    53.65}, {14.252104856846062`, 53.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104856846062`, 
                    53.65}, {15.77160472769085, 53.65}}], 
                    {Opacity[0], LineBox[{{15.77160472769085, 53.65}, {
                    16.000000010374613`, 53.65}}]}, 
                    {Opacity[0], LineBox[{{16.000000010374613`, 
                    53.65}, {16.742955587316093`, 53.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955587316093`, 
                    53.65}, {17.028647379151206`, 53.65}}], 
                    {Opacity[0], LineBox[{{17.028647379151206`, 53.65}, {
                    18.00000001037461, 53.65}}]}, 
                    {Opacity[0], LineBox[{{18.00000001037461, 
                    53.65}, {19.51150630334277, 53.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51150630334277, 
                    53.65}, {19.511506772029197`, 53.65}}], 
                    {Opacity[0], LineBox[{{19.511506772029197`, 53.65}, {
                    20.00000001037461, 53.65}}]}, 
                    {Opacity[0], LineBox[{{0, 53.7}, {1.9074352777759034`, 
                    53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9074352777759034`, 
                    53.7}, {1.9999971609584342`, 53.7}}], 
                    {Opacity[0], LineBox[{{1.9999971609584342`, 53.7}, {2., 
                    53.7}}]}, 
                    {Opacity[0], LineBox[{{2., 53.7}, {2.5613631173155653`, 
                    53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5613631173155653`, 53.7}, {3.346074023300259, 
                    53.7}}], 
                    {Opacity[0], LineBox[{{3.346074023300259, 53.7}, {4., 
                    53.7}}]}, 
                    {Opacity[0], LineBox[{{4., 53.7}, {7.573863091483519, 
                    53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863091483519, 53.7}, {7.999999391423917, 
                    53.7}}], 
                    {Opacity[0], LineBox[{{7.999999391423917, 53.7}, {8., 
                    53.7}}]}, 
                    {Opacity[0], LineBox[{{8., 53.7}, {8.781249995579389, 
                    53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995579389, 53.7}, {9.718749992938351, 
                    53.7}}], 
                    {Opacity[0], LineBox[{{9.718749992938351, 53.7}, {10., 
                    53.7}}]}, 
                    {Opacity[0], LineBox[{{10., 53.7}, {10., 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.7}, {12.00000001038369, 53.7}}], 
                    {Opacity[0], LineBox[{{12.00000001038369, 53.7}, {
                    12.00000001038369, 53.7}}]}, 
                    {Opacity[0], LineBox[{{12.00000001038369, 
                    53.7}, {13.805190213226602`, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190213226602`, 
                    53.7}, {13.999998636560909`, 53.7}}], 
                    {Opacity[0], LineBox[{{13.999998636560909`, 53.7}, {
                    14.00000001038369, 53.7}}]}, 
                    {Opacity[0], LineBox[{{14.00000001038369, 
                    53.7}, {14.252104863616738`, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104863616738`, 
                    53.7}, {15.771604729145928`, 53.7}}], 
                    {Opacity[0], LineBox[{{15.771604729145928`, 53.7}, {
                    16.00000001038369, 53.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001038369, 
                    53.7}, {16.742955586860244`, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955586860244`, 
                    53.7}, {17.028647378792236`, 53.7}}], 
                    {Opacity[0], LineBox[{{17.028647378792236`, 53.7}, {
                    18.00000001038369, 53.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001038369, 
                    53.7}, {19.510919394760055`, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.510919394760055`, 53.7}, {19.51091986277395, 
                    53.7}}], 
                    {Opacity[0], LineBox[{{19.51091986277395, 
                    53.7}, {20.00000001038369, 53.7}}]}, 
                    {Opacity[0], LineBox[{{0, 53.75}, {1.9090881243708564`, 
                    53.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9090881243708564`, 
                    53.75}, {1.9999971081368437`, 53.75}}], 
                    {Opacity[0], LineBox[{{1.9999971081368437`, 53.75}, {
                    1.9999999999999998`, 53.75}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 53.75}, {
                    2.5624994679846225`, 53.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5624994679846225`, 
                    53.75}, {3.3465905461331666`, 53.75}}], 
                    {Opacity[0], LineBox[{{3.3465905461331666`, 53.75}, {
                    3.9999999999999996`, 53.75}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    53.75}, {7.57386309138086, 53.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386309138086, 53.75}, {7.999999391301721, 
                    53.75}}], 
                    {Opacity[0], LineBox[{{7.999999391301721, 53.75}, {8., 
                    53.75}}]}, 
                    {Opacity[0], LineBox[{{8., 53.75}, {8.78124999557706, 
                    53.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999557706, 53.75}, {9.71874999293043, 
                    53.75}}], 
                    {Opacity[0], LineBox[{{9.71874999293043, 53.75}, {10., 
                    53.75}}]}, 
                    {Opacity[0], LineBox[{{10., 53.75}, {10., 53.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    53.75}, {12.000000010391735`, 53.75}}], 
                    {Opacity[0], LineBox[{{12.000000010391735`, 53.75}, {
                    12.000000010391735`, 53.75}}]}, 
                    {Opacity[0], LineBox[{{12.000000010391735`, 
                    53.75}, {13.805190198315096`, 53.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190198315096`, 
                    53.75}, {13.999998628740014`, 53.75}}], 
                    {Opacity[0], LineBox[{{13.999998628740014`, 53.75}, {
                    14.000000010391737`, 53.75}}]}, 
                    {Opacity[0], LineBox[{{14.000000010391737`, 
                    53.75}, {14.252104872770408`, 53.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104872770408`, 
                    53.75}, {15.771604731098861`, 53.75}}], 
                    {Opacity[0], LineBox[{{15.771604731098861`, 53.75}, {
                    16.000000010391737`, 53.75}}]}, 
                    {Opacity[0], LineBox[{{16.000000010391737`, 
                    53.75}, {16.742955586214457`, 53.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955586214457`, 
                    53.75}, {17.02864737828434, 53.75}}], 
                    {Opacity[0], LineBox[{{17.02864737828434, 53.75}, {
                    18.000000010391737`, 53.75}}]}, 
                    {Opacity[0], LineBox[{{18.000000010391737`, 
                    53.75}, {19.510435059522138`, 53.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.510435059522138`, 
                    53.75}, {19.51043552697542, 53.75}}], 
                    {Opacity[0], LineBox[{{19.51043552697542, 53.75}, {
                    20.000000010391737`, 53.75}}]}, 
                    {Opacity[0], LineBox[{{0, 53.8}, {1.9107409691352824`, 
                    53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9107409691352824`, 
                    53.8}, {1.9999970534039093`, 53.8}}], 
                    {Opacity[0], LineBox[{{1.9999970534039093`, 53.8}, {2., 
                    53.8}}]}, 
                    {Opacity[0], LineBox[{{2., 53.8}, {2.563635818509653, 
                    53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.563635818509653, 53.8}, {3.347107068902865, 
                    53.8}}], 
                    {Opacity[0], LineBox[{{3.347107068902865, 53.8}, {4., 
                    53.8}}]}, 
                    {Opacity[0], LineBox[{{4., 53.8}, {7.573863091279269, 
                    53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863091279269, 53.8}, {7.999999391179526, 
                    53.8}}], 
                    {Opacity[0], LineBox[{{7.999999391179526, 53.8}, {8., 
                    53.8}}]}, 
                    {Opacity[0], LineBox[{{8., 53.8}, {8.781249995574129, 
                    53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995574129, 53.8}, {9.718749992923787, 
                    53.8}}], 
                    {Opacity[0], LineBox[{{9.718749992923787, 53.8}, {10., 
                    53.8}}]}, 
                    {Opacity[0], LineBox[{{10., 53.8}, {10., 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.8}, {12.000000010397148`, 53.8}}], 
                    {Opacity[0], LineBox[{{12.000000010397148`, 53.8}, {
                    12.000000010397148`, 53.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000010397148`, 
                    53.8}, {13.805190183882255`, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190183882255`, 
                    53.8}, {13.999998621146638`, 53.8}}], 
                    {Opacity[0], LineBox[{{13.999998621146638`, 53.8}, {
                    14.00000001039715, 53.8}}]}, 
                    {Opacity[0], LineBox[{{14.00000001039715, 
                    53.8}, {14.252104881594075`, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104881594075`, 53.8}, {15.77160473296061, 
                    53.8}}], 
                    {Opacity[0], LineBox[{{15.77160473296061, 
                    53.8}, {16.00000001039715, 53.8}}]}, 
                    {Opacity[0], LineBox[{{16.00000001039715, 53.8}, {
                    16.742955585503775`, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955585503775`, 
                    53.8}, {17.028647377721857`, 53.8}}], 
                    {Opacity[0], LineBox[{{17.028647377721857`, 53.8}, {
                    18.00000001039715, 53.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000001039715, 
                    53.8}, {19.510151758627682`, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.510151758627682`, 
                    53.8}, {19.510152225840933`, 53.8}}], 
                    {Opacity[0], LineBox[{{19.510152225840933`, 53.8}, {
                    20.00000001039715, 53.8}}]}, 
                    {Opacity[0], LineBox[{{0, 53.85}, {1.91239381201678, 
                    53.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.91239381201678, 53.85}, {1.9999969966222382`, 
                    53.85}}], 
                    {Opacity[0], LineBox[{{1.9999969966222382`, 53.85}, {2., 
                    53.85}}]}, 
                    {Opacity[0], LineBox[{{2., 53.85}, {2.5647721687310567`, 
                    53.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5647721687310567`, 
                    53.85}, {3.347623591534749, 53.85}}], 
                    {Opacity[0], LineBox[{{3.347623591534749, 53.85}, {4., 
                    53.85}}]}, 
                    {Opacity[0], LineBox[{{4., 53.85}, {7.573863091178306, 
                    53.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863091178306, 53.85}, {7.999999391057331, 
                    53.85}}], 
                    {Opacity[0], LineBox[{{7.999999391057331, 53.85}, {8., 
                    53.85}}]}, 
                    {Opacity[0], LineBox[{{8., 53.85}, {8.781249995570615, 
                    53.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995570615, 53.85}, {9.718749992917248, 
                    53.85}}], 
                    {Opacity[0], LineBox[{{9.718749992917248, 53.85}, {10., 
                    53.85}}]}, 
                    {Opacity[0], LineBox[{{10., 53.85}, {10., 53.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.85}, {12.000000010401138`, 53.85}}], 
                    {Opacity[0], LineBox[{{12.000000010401138`, 
                    53.85}, {12.000000010401138`, 53.85}}]}, 
                    {Opacity[0], LineBox[{{12.000000010401138`, 53.85}, {
                    13.805190169089322`, 53.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190169089322`, 
                    53.85}, {13.999998613349035`, 53.85}}], 
                    {Opacity[0], LineBox[{{13.999998613349035`, 53.85}, {
                    14.000000010401138`, 53.85}}]}, 
                    {Opacity[0], LineBox[{{14.000000010401138`, 
                    53.85}, {14.252104890616272`, 53.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104890616272`, 
                    53.85}, {15.771604734847173`, 53.85}}], 
                    {Opacity[0], LineBox[{{15.771604734847173`, 53.85}, {
                    16.000000010401138`, 53.85}}]}, 
                    {Opacity[0], LineBox[{{16.000000010401138`, 
                    53.85}, {16.742955584707172`, 53.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955584707172`, 
                    53.85}, {17.028647377090977`, 53.85}}], 
                    {Opacity[0], LineBox[{{17.028647377090977`, 53.85}, {
                    18.000000010401138`, 53.85}}]}, 
                    {Opacity[0], LineBox[{{18.000000010401138`, 
                    53.85}, {19.50995122943795, 53.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.50995122943795, 
                    53.85}, {19.509951696543038`, 53.85}}], 
                    {Opacity[0], LineBox[{{19.509951696543038`, 53.85}, {
                    20.000000010401138`, 53.85}}]}, 
                    {Opacity[0], LineBox[{{0, 53.9}, {1.9140466529470221`, 
                    53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9140466529470221`, 
                    53.9}, {1.9999969376597708`, 53.9}}], 
                    {Opacity[0], LineBox[{{1.9999969376597708`, 53.9}, {
                    1.9999999999999998`, 53.9}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    53.9}, {2.5659085185303234`, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5659085185303234`, 53.9}, {3.348140113974045, 
                    53.9}}], 
                    {Opacity[0], LineBox[{{3.348140113974045, 53.9}, {4., 
                    53.9}}]}, 
                    {Opacity[0], LineBox[{{4., 53.9}, {7.573863091076595, 
                    53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863091076595, 53.9}, {7.999999390935136, 
                    53.9}}], 
                    {Opacity[0], LineBox[{{7.999999390935136, 53.9}, {8., 
                    53.9}}]}, 
                    {Opacity[0], LineBox[{{8., 53.9}, {8.781249995568649, 
                    53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995568649, 53.9}, {9.718749992912914, 
                    53.9}}], 
                    {Opacity[0], LineBox[{{9.718749992912914, 53.9}, {10., 
                    53.9}}]}, 
                    {Opacity[0], LineBox[{{10., 53.9}, {10., 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.9}, {12.000000010404621`, 53.9}}], 
                    {Opacity[0], LineBox[{{12.000000010404621`, 53.9}, {
                    12.000000010404621`, 53.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000010404621`, 
                    53.9}, {13.805190153391967`, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190153391967`, 
                    53.9}, {13.999998605063112`, 53.9}}], 
                    {Opacity[0], LineBox[{{13.999998605063112`, 53.9}, {
                    14.000000010404621`, 53.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000010404621`, 
                    53.9}, {14.252104900177619`, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104900177619`, 
                    53.9}, {15.771604736831506`, 53.9}}], 
                    {Opacity[0], LineBox[{{15.771604736831506`, 53.9}, {
                    16.000000010404623`, 53.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000010404623`, 
                    53.9}, {16.74295558380282, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558380282, 53.9}, {17.028647376375798`, 
                    53.9}}], 
                    {Opacity[0], LineBox[{{17.028647376375798`, 
                    53.9}, {18.000000010404623`, 53.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000010404623`, 53.9}, {
                    19.509793699391732`, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.509793699391732`, 
                    53.9}, {19.509794166458146`, 53.9}}], 
                    {Opacity[0], LineBox[{{19.509794166458146`, 53.9}, {
                    20.000000010404623`, 53.9}}]}, 
                    {Opacity[0], LineBox[{{0, 53.95}, {1.9156994918460482`, 
                    53.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9156994918460482`, 
                    53.95}, {1.9999968763833764`, 53.95}}], 
                    {Opacity[0], LineBox[{{1.9999968763833764`, 53.95}, {2., 
                    53.95}}]}, 
                    {Opacity[0], LineBox[{{2., 53.95}, {2.5670448678098508`, 
                    53.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5670448678098508`, 
                    53.95}, {3.3486566361763215`, 53.95}}], 
                    {Opacity[0], LineBox[{{3.3486566361763215`, 53.95}, {4., 
                    53.95}}]}, 
                    {Opacity[0], LineBox[{{4., 53.95}, {7.5738630909747755`, 
                    53.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630909747755`, 
                    53.95}, {7.999999390812941, 53.95}}], 
                    {Opacity[0], LineBox[{{7.999999390812941, 53.95}, {8., 
                    53.95}}]}, 
                    {Opacity[0], LineBox[{{8., 53.95}, {8.781249995567038, 
                    53.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995567038, 53.95}, {9.718749992909242, 
                    53.95}}], 
                    {Opacity[0], LineBox[{{9.718749992909242, 53.95}, {10., 
                    53.95}}]}, 
                    {Opacity[0], LineBox[{{10., 53.95}, {10., 53.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.95}, {12.00000001040764, 53.95}}], 
                    {Opacity[0], LineBox[{{12.00000001040764, 
                    53.95}, {12.00000001040764, 53.95}}]}, 
                    {Opacity[0], LineBox[{{12.00000001040764, 53.95}, {
                    13.805190136486935`, 53.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190136486935`, 
                    53.95}, {13.999998596129426`, 53.95}}], 
                    {Opacity[0], LineBox[{{13.999998596129426`, 53.95}, {
                    14.00000001040764, 53.95}}]}, 
                    {Opacity[0], LineBox[{{14.00000001040764, 
                    53.95}, {14.252104910463038`, 53.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104910463038`, 
                    53.95}, {15.771604738951579`, 53.95}}], 
                    {Opacity[0], LineBox[{{15.771604738951579`, 53.95}, {
                    16.00000001040764, 53.95}}]}, 
                    {Opacity[0], LineBox[{{16.00000001040764, 
                    53.95}, {16.74295558277278, 53.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558277278, 53.95}, {17.02864737556275, 
                    53.95}}], 
                    {Opacity[0], LineBox[{{17.02864737556275, 
                    53.95}, {18.00000001040764, 53.95}}]}, 
                    {Opacity[0], LineBox[{{18.00000001040764, 53.95}, {
                    19.509662548777875`, 53.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.509662548777875`, 
                    53.95}, {19.509663015849032`, 53.95}}], 
                    {Opacity[0], LineBox[{{19.509663015849032`, 53.95}, {
                    20.00000001040764, 53.95}}]}, 
                    {Opacity[0], LineBox[{{0, 54.}, {1.917352328631094, 
                    54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.917352328631094, 54.}, {1.9999968126550394`, 
                    54.}}], 
                    {Opacity[0], LineBox[{{1.9999968126550394`, 54.}, {2., 
                    54.}}]}, 
                    {Opacity[0], LineBox[{{2., 54.}, {2.568181216469085, 
                    54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.568181216469085, 54.}, {3.3491731580962765`, 
                    54.}}], 
                    {Opacity[0], LineBox[{{3.3491731580962765`, 54.}, {4., 
                    54.}}]}, 
                    {Opacity[0], LineBox[{{4., 54.}, {7.5738630908720515`, 
                    54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630908720515`, 54.}, {7.999999390690746, 
                    54.}}], 
                    {Opacity[0], LineBox[{{7.999999390690746, 54.}, {8., 
                    54.}}]}, 
                    {Opacity[0], LineBox[{{8., 54.}, {8.781249995567045, 
                    54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995567045, 54.}, {9.718749992907528, 
                    54.}}], 
                    {Opacity[0], LineBox[{{9.718749992907528, 54.}, {10., 
                    54.}}]}, 
                    {Opacity[0], LineBox[{{10., 54.}, {10., 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.}, {12.000000010410329`, 54.}}], 
                    {Opacity[0], LineBox[{{12.000000010410329`, 54.}, {
                    12.000000010410329`, 54.}}]}, 
                    {Opacity[0], LineBox[{{12.000000010410329`, 
                    54.}, {13.80519011806965, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519011806965, 54.}, {13.99999858638387, 
                    54.}}], 
                    {Opacity[0], LineBox[{{13.99999858638387, 
                    54.}, {14.000000010410327`, 54.}}]}, 
                    {Opacity[0], LineBox[{{14.000000010410327`, 54.}, {
                    14.2521049216557, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.2521049216557, 54.}, {15.771604741244248`, 
                    54.}}], 
                    {Opacity[0], LineBox[{{15.771604741244248`, 
                    54.}, {16.000000010410325`, 54.}}]}, 
                    {Opacity[0], LineBox[{{16.000000010410325`, 54.}, {
                    16.742955581595705`, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955581595705`, 54.}, {17.02864737463554, 
                    54.}}], 
                    {Opacity[0], LineBox[{{17.02864737463554, 
                    54.}, {18.000000010410325`, 54.}}]}, 
                    {Opacity[0], LineBox[{{18.000000010410325`, 54.}, {
                    19.509549101973683`, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.509549101973683`, 54.}, {19.50954956908043, 
                    54.}}], 
                    {Opacity[0], LineBox[{{19.50954956908043, 
                    54.}, {20.000000010410325`, 54.}}]}, 
                    {Opacity[0], LineBox[{{0, 54.05}, {1.919005163189708, 
                    54.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.919005163189708, 54.05}, {1.999996746331737, 
                    54.05}}], 
                    {Opacity[0], LineBox[{{1.999996746331737, 
                    54.05}, {1.9999999999999998`, 54.05}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 54.05}, {
                    2.5693175644542006`, 54.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5693175644542006`, 
                    54.05}, {3.349689679710653, 54.05}}], 
                    {Opacity[0], LineBox[{{3.349689679710653, 54.05}, {
                    3.9999999999999996`, 54.05}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    54.05}, {7.573863090770956, 54.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863090770956, 54.05}, {7.999999390568551, 
                    54.05}}], 
                    {Opacity[0], LineBox[{{7.999999390568551, 54.05}, {8., 
                    54.05}}]}, 
                    {Opacity[0], LineBox[{{8., 54.05}, {8.78124999556449, 
                    54.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999556449, 54.05}, {9.718749992903197, 
                    54.05}}], 
                    {Opacity[0], LineBox[{{9.718749992903197, 
                    54.05}, {10.000000000000002`, 54.05}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 54.05}, {
                    10.000000000000002`, 54.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    54.05}, {12.000000010412815`, 54.05}}], 
                    {Opacity[0], LineBox[{{12.000000010412815`, 
                    54.05}, {12.000000010412815`, 54.05}}]}, 
                    {Opacity[0], LineBox[{{12.000000010412815`, 54.05}, {
                    13.805190098097839`, 54.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190098097839`, 
                    54.05}, {13.999998575800017`, 54.05}}], 
                    {Opacity[0], LineBox[{{13.999998575800017`, 54.05}, {
                    14.000000010412815`, 54.05}}]}, 
                    {Opacity[0], LineBox[{{14.000000010412815`, 
                    54.05}, {14.252104933772616`, 54.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104933772616`, 
                    54.05}, {15.77160474371165, 54.05}}], 
                    {Opacity[0], LineBox[{{15.77160474371165, 54.05}, {
                    16.000000010412815`, 54.05}}]}, 
                    {Opacity[0], LineBox[{{16.000000010412815`, 
                    54.05}, {16.74295558026369, 54.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558026369, 54.05}, {17.02864737358813, 
                    54.05}}], 
                    {Opacity[0], LineBox[{{17.02864737358813, 
                    54.05}, {18.000000010412812`, 54.05}}]}, 
                    {Opacity[0], LineBox[{{18.000000010412812`, 54.05}, {
                    19.509449141790604`, 54.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.509449141790604`, 
                    54.05}, {19.509449608957198`, 54.05}}], 
                    {Opacity[0], LineBox[{{19.509449608957198`, 54.05}, {
                    20.000000010412812`, 54.05}}]}, 
                    {Opacity[0], LineBox[{{0, 54.1}, {1.9206579954224412`, 
                    54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9206579954224412`, 
                    54.1}, {1.9999966772640467`, 54.1}}], 
                    {Opacity[0], LineBox[{{1.9999966772640467`, 54.1}, {2., 
                    54.1}}]}, 
                    {Opacity[0], LineBox[{{2., 54.1}, {2.570453911676294, 
                    54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.570453911676294, 54.1}, {3.3502062009805194`, 
                    54.1}}], 
                    {Opacity[0], LineBox[{{3.3502062009805194`, 54.1}, {4., 
                    54.1}}]}, 
                    {Opacity[0], LineBox[{{4., 54.1}, {7.57386309066907, 
                    54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386309066907, 54.1}, {7.999999390446355, 
                    54.1}}], 
                    {Opacity[0], LineBox[{{7.999999390446355, 
                    54.1}, {7.999999999999999, 54.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 54.1}, {
                    8.781249995563341, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995563341, 54.1}, {9.718749992900568, 
                    54.1}}], 
                    {Opacity[0], LineBox[{{9.718749992900568, 
                    54.1}, {9.999999999999998, 54.1}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 54.1}, {
                    9.999999999999998, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 54.1}, {12.000000010415178`, 
                    54.1}}], 
                    {Opacity[0], LineBox[{{12.000000010415178`, 
                    54.1}, {12.000000010415178`, 54.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000010415178`, 54.1}, {
                    13.805190076250613`, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190076250613`, 
                    54.1}, {13.999998564198282`, 54.1}}], 
                    {Opacity[0], LineBox[{{13.999998564198282`, 54.1}, {
                    14.000000010415178`, 54.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000010415178`, 
                    54.1}, {14.252104947000408`, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104947000408`, 
                    54.1}, {15.771604746390533`, 54.1}}], 
                    {Opacity[0], LineBox[{{15.771604746390533`, 54.1}, {
                    16.000000010415178`, 54.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000010415178`, 
                    54.1}, {16.742955578751634`, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955578751634`, 
                    54.1}, {17.028647372401245`, 54.1}}], 
                    {Opacity[0], LineBox[{{17.028647372401245`, 54.1}, {
                    18.000000010415178`, 54.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000010415178`, 
                    54.1}, {19.509359262363404`, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.509359262363404`, 
                    54.1}, {19.509359729610846`, 54.1}}], 
                    {Opacity[0], LineBox[{{19.509359729610846`, 54.1}, {
                    20.000000010415175`, 54.1}}]}, 
                    {Opacity[0], LineBox[{{0, 54.15}, {1.9223108252046415`, 
                    54.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9223108252046415`, 
                    54.15}, {1.999996605298493, 54.15}}], 
                    {Opacity[0], LineBox[{{1.999996605298493, 54.15}, {
                    1.9999999999999998`, 54.15}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 54.15}, {
                    2.571590258086994, 54.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.571590258086994, 
                    54.15}, {3.3507227218863234`, 54.15}}], 
                    {Opacity[0], LineBox[{{3.3507227218863234`, 54.15}, {4., 
                    54.15}}]}, 
                    {Opacity[0], LineBox[{{4., 54.15}, {7.573863090567133, 
                    54.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863090567133, 54.15}, {7.99999939032416, 
                    54.15}}], 
                    {Opacity[0], LineBox[{{7.99999939032416, 54.15}, {8., 
                    54.15}}]}, 
                    {Opacity[0], LineBox[{{8., 54.15}, {8.78124999556232, 
                    54.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999556232, 54.15}, {9.718749992898141, 
                    54.15}}], 
                    {Opacity[0], LineBox[{{9.718749992898141, 54.15}, {10., 
                    54.15}}]}, 
                    {Opacity[0], LineBox[{{10., 54.15}, {10., 54.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.15}, {12.00000001041727, 54.15}}], 
                    {Opacity[0], LineBox[{{12.00000001041727, 54.15}, {
                    12.00000001041727, 54.15}}]}, 
                    {Opacity[0], LineBox[{{12.00000001041727, 
                    54.15}, {13.805190052420876`, 54.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190052420876`, 
                    54.15}, {13.999998551510371`, 54.15}}], 
                    {Opacity[0], LineBox[{{13.999998551510371`, 54.15}, {
                    14.00000001041727, 54.15}}]}, 
                    {Opacity[0], LineBox[{{14.00000001041727, 
                    54.15}, {14.2521049613877, 54.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.2521049613877, 54.15}, {15.77160474928901, 
                    54.15}}], 
                    {Opacity[0], LineBox[{{15.77160474928901, 
                    54.15}, {16.00000001041727, 54.15}}]}, 
                    {Opacity[0], LineBox[{{16.00000001041727, 54.15}, {
                    16.742955577046928`, 54.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955577046928`, 
                    54.15}, {17.02864737106514, 54.15}}], 
                    {Opacity[0], LineBox[{{17.02864737106514, 54.15}, {
                    18.000000010417274`, 54.15}}]}, 
                    {Opacity[0], LineBox[{{18.000000010417274`, 
                    54.15}, {19.5092777404482, 54.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.5092777404482, 54.15}, {19.50927820779595, 
                    54.15}}], 
                    {Opacity[0], LineBox[{{19.50927820779595, 
                    54.15}, {20.000000010417274`, 54.15}}]}, 
                    {Opacity[0], LineBox[{{0, 54.2}, {1.9239636523896386`, 
                    54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9239636523896386`, 
                    54.2}, {1.9999965302785925`, 54.2}}], 
                    {Opacity[0], LineBox[{{1.9999965302785925`, 54.2}, {2., 
                    54.2}}]}, 
                    {Opacity[0], LineBox[{{2., 54.2}, {2.572726603674334, 
                    54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.572726603674334, 54.2}, {3.351239242425904, 
                    54.2}}], 
                    {Opacity[0], LineBox[{{3.351239242425904, 54.2}, {4., 
                    54.2}}]}, 
                    {Opacity[0], LineBox[{{4., 54.2}, {7.5738630904651725`, 
                    54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630904651725`, 54.2}, {7.999999390201966, 
                    54.2}}], 
                    {Opacity[0], LineBox[{{7.999999390201966, 54.2}, {8., 
                    54.2}}]}, 
                    {Opacity[0], LineBox[{{8., 54.2}, {8.78124999556138, 
                    54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999556138, 54.2}, {9.7187499928959, 
                    54.2}}], 
                    {Opacity[0], LineBox[{{9.7187499928959, 54.2}, {10., 
                    54.2}}]}, 
                    {Opacity[0], LineBox[{{10., 54.2}, {10., 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.2}, {12.000000010419193`, 54.2}}], 
                    {Opacity[0], LineBox[{{12.000000010419193`, 54.2}, {
                    12.000000010419193`, 54.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000010419193`, 
                    54.2}, {13.805190026509448`, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190026509448`, 
                    54.2}, {13.999998537667897`, 54.2}}], 
                    {Opacity[0], LineBox[{{13.999998537667897`, 54.2}, {
                    14.000000010419193`, 54.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000010419193`, 
                    54.2}, {14.252104976974568`, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104976974568`, 
                    54.2}, {15.771604752413918`, 54.2}}], 
                    {Opacity[0], LineBox[{{15.771604752413918`, 54.2}, {
                    16.000000010419193`, 54.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000010419193`, 
                    54.2}, {16.742955575139373`, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955575139373`, 54.2}, {17.02864736957198, 
                    54.2}}], 
                    {Opacity[0], LineBox[{{17.02864736957198, 
                    54.2}, {18.000000010419193`, 54.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000010419193`, 54.2}, {
                    19.509203356496897`, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.509203356496897`, 54.2}, {19.509203823964, 
                    54.2}}], 
                    {Opacity[0], LineBox[{{19.509203823964, 
                    54.2}, {20.000000010419193`, 54.2}}]}, 
                    {Opacity[0], LineBox[{{0, 54.25}, {1.9256164766849657`, 
                    54.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9256164766849657`, 
                    54.25}, {1.9999964520335571`, 54.25}}], 
                    {Opacity[0], LineBox[{{1.9999964520335571`, 54.25}, {2., 
                    54.25}}]}, 
                    {Opacity[0], LineBox[{{2., 54.25}, {2.573862948668838, 
                    54.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.573862948668838, 
                    54.25}, {3.3517557627080965`, 54.25}}], 
                    {Opacity[0], LineBox[{{3.3517557627080965`, 54.25}, {4., 
                    54.25}}]}, 
                    {Opacity[0], LineBox[{{4., 54.25}, {7.5738630903623685`, 
                    54.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630903623685`, 
                    54.25}, {7.999999390079771, 54.25}}], 
                    {Opacity[0], LineBox[{{7.999999390079771, 54.25}, {8., 
                    54.25}}]}, 
                    {Opacity[0], LineBox[{{8., 54.25}, {8.781249995563547, 
                    54.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995563547, 54.25}, {9.718749992900538, 
                    54.25}}], 
                    {Opacity[0], LineBox[{{9.718749992900538, 54.25}, {10., 
                    54.25}}]}, 
                    {Opacity[0], LineBox[{{10., 54.25}, {10., 54.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.25}, {12.000000010414393`, 54.25}}], 
                    {Opacity[0], LineBox[{{12.000000010414393`, 
                    54.25}, {12.000000010414393`, 54.25}}]}, 
                    {Opacity[0], LineBox[{{12.000000010414393`, 54.25}, {
                    13.805189999763593`, 54.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805189999763593`, 
                    54.25}, {13.99999852331379, 54.25}}], 
                    {Opacity[0], LineBox[{{13.99999852331379, 54.25}, {
                    14.000000010414393`, 54.25}}]}, 
                    {Opacity[0], LineBox[{{14.000000010414393`, 
                    54.25}, {14.252104992969697`, 54.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104992969697`, 
                    54.25}, {15.771604755602516`, 54.25}}], 
                    {Opacity[0], LineBox[{{15.771604755602516`, 54.25}, {
                    16.000000010414393`, 54.25}}]}, 
                    {Opacity[0], LineBox[{{16.000000010414393`, 
                    54.25}, {16.742955573119936`, 54.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955573119936`, 
                    54.25}, {17.02864736799042, 54.25}}], 
                    {Opacity[0], LineBox[{{17.02864736799042, 54.25}, {
                    18.000000010414393`, 54.25}}]}, 
                    {Opacity[0], LineBox[{{18.000000010414393`, 
                    54.25}, {19.50913680839117, 54.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.50913680839117, 
                    54.25}, {19.509137275993933`, 54.25}}], 
                    {Opacity[0], LineBox[{{19.509137275993933`, 54.25}, {
                    20.000000010414393`, 54.25}}]}, 
                    {Opacity[0], LineBox[{{0, 54.3}, {1.927269298064058, 
                    54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.927269298064058, 54.3}, {1.999996370424177, 
                    54.3}}], 
                    {Opacity[0], LineBox[{{1.999996370424177, 54.3}, {2., 
                    54.3}}]}, 
                    {Opacity[0], LineBox[{{2., 54.3}, {2.574999292873266, 
                    54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.574999292873266, 54.3}, {3.352272282648296, 
                    54.3}}], 
                    {Opacity[0], LineBox[{{3.352272282648296, 54.3}, {4., 
                    54.3}}]}, 
                    {Opacity[0], LineBox[{{4., 54.3}, {7.5738630902612005`, 
                    54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630902612005`, 54.3}, {7.999999389957576, 
                    54.3}}], 
                    {Opacity[0], LineBox[{{7.999999389957576, 54.3}, {8., 
                    54.3}}]}, 
                    {Opacity[0], LineBox[{{8., 54.3}, {8.781249995561875, 
                    54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995561875, 54.3}, {9.71874999289876, 
                    54.3}}], 
                    {Opacity[0], LineBox[{{9.71874999289876, 
                    54.3}, {9.999999999999998, 54.3}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 54.3}, {
                    9.999999999999998, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 54.3}, {12.000000010413986`, 
                    54.3}}], 
                    {Opacity[0], LineBox[{{12.000000010413986`, 
                    54.3}, {12.000000010413986`, 54.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000010413986`, 54.3}, {
                    13.80518997025456, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80518997025456, 54.3}, {13.999998507399953`, 
                    54.3}}], 
                    {Opacity[0], LineBox[{{13.999998507399953`, 
                    54.3}, {14.000000010413986`, 54.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000010413986`, 54.3}, {
                    14.252105010526815`, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252105010526815`, 
                    54.3}, {15.771604759093373`, 54.3}}], 
                    {Opacity[0], LineBox[{{15.771604759093373`, 54.3}, {
                    16.000000010413984`, 54.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000010413984`, 
                    54.3}, {16.742955570857912`, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955570857912`, 
                    54.3}, {17.028647366222298`, 54.3}}], 
                    {Opacity[0], LineBox[{{17.028647366222298`, 
                    54.3}, {18.000000010413984`, 54.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000010413984`, 54.3}, {
                    19.509074868635107`, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.509074868635107`, 54.3}, {19.50907533639518, 
                    54.3}}], 
                    {Opacity[0], LineBox[{{19.50907533639518, 
                    54.3}, {20.000000010413984`, 54.3}}]}, 
                    {Opacity[0], LineBox[{{0, 54.35}, {1.9289221162417591`, 
                    54.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9289221162417591`, 
                    54.35}, {1.999996285305372, 54.35}}], 
                    {Opacity[0], LineBox[{{1.999996285305372, 54.35}, {2., 
                    54.35}}]}, 
                    {Opacity[0], LineBox[{{2., 54.35}, {2.5761356365572325`, 
                    54.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5761356365572325`, 
                    54.35}, {3.3527888023760197`, 54.35}}], 
                    {Opacity[0], LineBox[{{3.3527888023760197`, 54.35}, {
                    3.9999999999999996`, 54.35}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    54.35}, {7.573863090159232, 54.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863090159232, 54.35}, {7.999999389835381, 
                    54.35}}], 
                    {Opacity[0], LineBox[{{7.999999389835381, 54.35}, {8., 
                    54.35}}]}, 
                    {Opacity[0], LineBox[{{8., 54.35}, {8.781249995561428, 
                    54.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995561428, 54.35}, {9.718749992898262, 
                    54.35}}], 
                    {Opacity[0], LineBox[{{9.718749992898262, 54.35}, {10., 
                    54.35}}]}, 
                    {Opacity[0], LineBox[{{10., 54.35}, {10., 54.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.35}, {12.000000010413814`, 54.35}}], 
                    {Opacity[0], LineBox[{{12.000000010413814`, 54.35}, {
                    12.000000010413814`, 54.35}}]}, 
                    {Opacity[0], LineBox[{{12.000000010413814`, 
                    54.35}, {13.805189938589452`, 54.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805189938589452`, 
                    54.35}, {13.999998490216313`, 54.35}}], 
                    {Opacity[0], LineBox[{{13.999998490216313`, 54.35}, {
                    14.000000010413814`, 54.35}}]}, 
                    {Opacity[0], LineBox[{{14.000000010413814`, 
                    54.35}, {14.252105029232462`, 54.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252105029232462`, 
                    54.35}, {15.77160476280171, 54.35}}], 
                    {Opacity[0], LineBox[{{15.77160476280171, 54.35}, {
                    16.000000010413814`, 54.35}}]}, 
                    {Opacity[0], LineBox[{{16.000000010413814`, 
                    54.35}, {16.74295556840372, 54.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556840372, 
                    54.35}, {17.028647364305552`, 54.35}}], 
                    {Opacity[0], LineBox[{{17.028647364305552`, 54.35}, {
                    18.00000001041381, 54.35}}]}, 
                    {Opacity[0], LineBox[{{18.00000001041381, 
                    54.35}, {19.509018078994636`, 54.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.509018078994636`, 
                    54.35}, {19.50901854693433, 54.35}}], 
                    {Opacity[0], LineBox[{{19.50901854693433, 54.35}, {
                    20.00000001041381, 54.35}}]}, 
                    {Opacity[0], LineBox[{{0, 54.4}, {1.9305749309325226`, 
                    54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9305749309325226`, 54.4}, {1.999996196556685, 
                    54.4}}], 
                    {Opacity[0], LineBox[{{1.999996196556685, 54.4}, {2., 
                    54.4}}]}, 
                    {Opacity[0], LineBox[{{2., 54.4}, {2.5772719800388684`, 
                    54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5772719800388684`, 
                    54.4}, {3.3533053220442843`, 54.4}}], 
                    {Opacity[0], LineBox[{{3.3533053220442843`, 54.4}, {4., 
                    54.4}}]}, 
                    {Opacity[0], LineBox[{{4., 54.4}, {7.573863090056868, 
                    54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863090056868, 54.4}, {7.999999389713186, 
                    54.4}}], 
                    {Opacity[0], LineBox[{{7.999999389713186, 54.4}, {8., 
                    54.4}}]}, 
                    {Opacity[0], LineBox[{{8., 54.4}, {8.78124999556148, 
                    54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999556148, 54.4}, {9.718749992898235, 
                    54.4}}], 
                    {Opacity[0], LineBox[{{9.718749992898235, 54.4}, {10., 
                    54.4}}]}, 
                    {Opacity[0], LineBox[{{10., 54.4}, {10., 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.4}, {12.00000001041376, 54.4}}], 
                    {Opacity[0], LineBox[{{12.00000001041376, 54.4}, {
                    12.00000001041376, 54.4}}]}, 
                    {Opacity[0], LineBox[{{12.00000001041376, 
                    54.4}, {13.805189904940965`, 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805189904940965`, 
                    54.4}, {13.999998471817237`, 54.4}}], 
                    {Opacity[0], LineBox[{{13.999998471817237`, 54.4}, {
                    14.00000001041376, 54.4}}]}, 
                    {Opacity[0], LineBox[{{14.00000001041376, 
                    54.4}, {14.252105048932567`, 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252105048932567`, 
                    54.4}, {15.771604766699523`, 54.4}}], 
                    {Opacity[0], LineBox[{{15.771604766699523`, 54.4}, {
                    16.00000001041376, 54.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001041376, 
                    54.4}, {16.74295556578848, 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556578848, 54.4}, {17.02864736226421, 
                    54.4}}], 
                    {Opacity[0], LineBox[{{17.02864736226421, 
                    54.4}, {18.000000010413757`, 54.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000010413757`, 
                    54.4}, {19.50896636961084, 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.50896636961084, 54.4}, {19.508966837754972`, 
                    54.4}}], 
                    {Opacity[0], LineBox[{{19.508966837754972`, 
                    54.4}, {20.000000010413757`, 54.4}}]}, 
                    {Opacity[0], LineBox[{{0, 54.45}, {1.9322277418039895`, 
                    54.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9322277418039895`, 
                    54.45}, {1.9999961040956722`, 54.45}}], 
                    {Opacity[0], LineBox[{{1.9999961040956722`, 54.45}, {2., 
                    54.45}}]}, 
                    {Opacity[0], LineBox[{{2., 54.45}, {2.578408323795325, 
                    54.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.578408323795325, 
                    54.45}, {3.3538218418802868`, 54.45}}], 
                    {Opacity[0], LineBox[{{3.3538218418802868`, 54.45}, {4., 
                    54.45}}]}, 
                    {Opacity[0], LineBox[{{4., 54.45}, {7.573863089953694, 
                    54.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863089953694, 54.45}, {7.99999938959099, 
                    54.45}}], 
                    {Opacity[0], LineBox[{{7.99999938959099, 54.45}, {8., 
                    54.45}}]}, 
                    {Opacity[0], LineBox[{{8., 54.45}, {8.781249995562664, 
                    54.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995562664, 54.45}, {9.718749992899404, 
                    54.45}}], 
                    {Opacity[0], LineBox[{{9.718749992899404, 54.45}, {10., 
                    54.45}}]}, 
                    {Opacity[0], LineBox[{{10., 54.45}, {10., 54.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.45}, {12.000000010413814`, 54.45}}], 
                    {Opacity[0], LineBox[{{12.000000010413814`, 54.45}, {
                    12.000000010413814`, 54.45}}]}, 
                    {Opacity[0], LineBox[{{12.000000010413814`, 
                    54.45}, {13.805189869509576`, 54.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805189869509576`, 
                    54.45}, {13.999998452263597`, 54.45}}], 
                    {Opacity[0], LineBox[{{13.999998452263597`, 54.45}, {
                    14.000000010413814`, 54.45}}]}, 
                    {Opacity[0], LineBox[{{14.000000010413814`, 
                    54.45}, {14.25210506944704, 54.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210506944704, 
                    54.45}, {15.771604770756245`, 54.45}}], 
                    {Opacity[0], LineBox[{{15.771604770756245`, 54.45}, {
                    16.000000010413814`, 54.45}}]}, 
                    {Opacity[0], LineBox[{{16.000000010413814`, 
                    54.45}, {16.742955563057823`, 54.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955563057823`, 
                    54.45}, {17.028647360133533`, 54.45}}], 
                    {Opacity[0], LineBox[{{17.028647360133533`, 54.45}, {
                    18.000000010413814`, 54.45}}]}, 
                    {Opacity[0], LineBox[{{18.000000010413814`, 
                    54.45}, {19.50891978047247, 54.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.50891978047247, 
                    54.45}, {19.508920248849666`, 54.45}}], 
                    {Opacity[0], LineBox[{{19.508920248849666`, 54.45}, {
                    20.000000010413814`, 54.45}}]}, 
                    {Opacity[0], LineBox[{{0, 54.5}, {1.9338805484321342`, 
                    54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9338805484321342`, 54.5}, {1.999996007877508, 
                    54.5}}], 
                    {Opacity[0], LineBox[{{1.999996007877508, 54.5}, {2., 
                    54.5}}]}, 
                    {Opacity[0], LineBox[{{2., 54.5}, {2.579544668541843, 
                    54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.579544668541843, 54.5}, {3.3543383622200205`, 
                    54.5}}], 
                    {Opacity[0], LineBox[{{3.3543383622200205`, 54.5}, {4., 
                    54.5}}]}, 
                    {Opacity[0], LineBox[{{4., 54.5}, {7.573863089852033, 
                    54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863089852033, 54.5}, {7.999999389468795, 
                    54.5}}], 
                    {Opacity[0], LineBox[{{7.999999389468795, 54.5}, {8., 
                    54.5}}]}, 
                    {Opacity[0], LineBox[{{8., 54.5}, {8.78124999556106, 
                    54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999556106, 54.5}, {9.718749992897447, 
                    54.5}}], 
                    {Opacity[0], LineBox[{{9.718749992897447, 54.5}, {10., 
                    54.5}}]}, 
                    {Opacity[0], LineBox[{{10., 54.5}, {10., 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.5}, {12.000000010413974`, 54.5}}], 
                    {Opacity[0], LineBox[{{12.000000010413974`, 54.5}, {
                    12.000000010413974`, 54.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000010413974`, 
                    54.5}, {13.805189833067212`, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805189833067212`, 
                    54.5}, {13.999998431918549`, 54.5}}], 
                    {Opacity[0], LineBox[{{13.999998431918549`, 54.5}, {
                    14.000000010413974`, 54.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000010413974`, 
                    54.5}, {14.2521050902433, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.2521050902433, 54.5}, {15.7716047748761, 
                    54.5}}], 
                    {Opacity[0], LineBox[{{15.7716047748761, 
                    54.5}, {16.000000010413974`, 54.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000010413974`, 54.5}, {
                    16.742955560322915`, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955560322915`, 
                    54.5}, {17.028647357999397`, 54.5}}], 
                    {Opacity[0], LineBox[{{17.028647357999397`, 54.5}, {
                    18.000000010413974`, 54.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000010413974`, 
                    54.5}, {19.508878774303373`, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.508878774303373`, 54.5}, {19.50887924294595, 
                    54.5}}], 
                    {Opacity[0], LineBox[{{19.50887924294595, 
                    54.5}, {20.00000001041397, 54.5}}]}, 
                    {Opacity[0], LineBox[{{0, 54.55}, {1.9355333504205876`, 
                    54.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9355333504205876`, 
                    54.55}, {1.999995907966615, 54.55}}], 
                    {Opacity[0], LineBox[{{1.999995907966615, 54.55}, {2., 
                    54.55}}]}, 
                    {Opacity[0], LineBox[{{2., 54.55}, {2.58068101514994, 
                    54.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.58068101514994, 54.55}, {3.354854883474138, 
                    54.55}}], 
                    {Opacity[0], LineBox[{{3.354854883474138, 54.55}, {4., 
                    54.55}}]}, 
                    {Opacity[0], LineBox[{{4., 54.55}, {7.573863089749466, 
                    54.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863089749466, 54.55}, {7.999999389346599, 
                    54.55}}], 
                    {Opacity[0], LineBox[{{7.999999389346599, 54.55}, {8., 
                    54.55}}]}, 
                    {Opacity[0], LineBox[{{8., 54.55}, {8.781249995560573, 
                    54.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995560573, 54.55}, {9.718749992896713, 
                    54.55}}], 
                    {Opacity[0], LineBox[{{9.718749992896713, 54.55}, {10., 
                    54.55}}]}, 
                    {Opacity[0], LineBox[{{10., 54.55}, {10., 54.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.55}, {12.00000001041424, 54.55}}], 
                    {Opacity[0], LineBox[{{12.00000001041424, 54.55}, {
                    12.00000001041424, 54.55}}]}, 
                    {Opacity[0], LineBox[{{12.00000001041424, 
                    54.55}, {13.805189795874277`, 54.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805189795874277`, 
                    54.55}, {13.999998410857161`, 54.55}}], 
                    {Opacity[0], LineBox[{{13.999998410857161`, 
                    54.55}, {14.00000001041424, 54.55}}]}, 
                    {Opacity[0], LineBox[{{14.00000001041424, 54.55}, {
                    14.252105111085115`, 54.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252105111085115`, 
                    54.55}, {15.771604779025722`, 54.55}}], 
                    {Opacity[0], LineBox[{{15.771604779025722`, 54.55}, {
                    16.00000001041424, 54.55}}]}, 
                    {Opacity[0], LineBox[{{16.00000001041424, 
                    54.55}, {16.742955557673163`, 54.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955557673163`, 
                    54.55}, {17.028647355930914`, 54.55}}], 
                    {Opacity[0], LineBox[{{17.028647355930914`, 54.55}, {
                    18.00000001041424, 54.55}}]}, 
                    {Opacity[0], LineBox[{{18.00000001041424, 
                    54.55}, {19.508843719097268`, 54.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.508843719097268`, 
                    54.55}, {19.508844188045863`, 54.55}}], 
                    {Opacity[0], LineBox[{{19.508844188045863`, 54.55}, {
                    20.000000010414244`, 54.55}}]}, 
                    {Opacity[0], LineBox[{{0, 54.6}, {1.9371860851473917`, 
                    54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9371860851473917`, 54.6}, {1.999995799320827, 
                    54.6}}], 
                    {Opacity[0], LineBox[{{1.999995799320827, 
                    54.6}, {1.9999999999999998`, 54.6}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 54.6}, {
                    2.5818174680505326`, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5818174680505326`, 
                    54.6}, {3.3553714524947122`, 54.6}}], 
                    {Opacity[0], LineBox[{{3.3553714524947122`, 54.6}, {4., 
                    54.6}}]}, 
                    {Opacity[0], LineBox[{{4., 54.6}, {7.573863090223715, 
                    54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863090223715, 54.6}, {7.999999389224404, 
                    54.6}}], 
                    {Opacity[0], LineBox[{{7.999999389224404, 54.6}, {8., 
                    54.6}}]}, 
                    {Opacity[0], LineBox[{{8., 54.6}, {8.781249994766673, 
                    54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249994766673, 54.6}, {9.718749992315828, 
                    54.6}}], 
                    {Opacity[0], LineBox[{{9.718749992315828, 54.6}, {10., 
                    54.6}}]}, 
                    {Opacity[0], LineBox[{{10., 54.6}, {10., 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.6}, {12.000000010264515`, 54.6}}], 
                    {Opacity[0], LineBox[{{12.000000010264515`, 54.6}, {
                    12.000000010264515`, 54.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000010264515`, 
                    54.6}, {13.805190228763111`, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190228763111`, 
                    54.6}, {13.999998645981975`, 54.6}}], 
                    {Opacity[0], LineBox[{{13.999998645981975`, 54.6}, {
                    14.000000010264515`, 54.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000010264515`, 
                    54.6}, {14.252104854307609`, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104854307609`, 
                    54.6}, {15.771604726928526`, 54.6}}], 
                    {Opacity[0], LineBox[{{15.771604726928526`, 54.6}, {
                    16.000000010264515`, 54.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000010264515`, 
                    54.6}, {16.74295558551543, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558551543, 54.6}, {17.02864737709331, 
                    54.6}}], 
                    {Opacity[0], LineBox[{{17.02864737709331, 
                    54.6}, {18.000000010264515`, 54.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000010264515`, 54.6}, {
                    19.509281910456814`, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.509281910456814`, 
                    54.6}, {19.509282377381876`, 54.6}}], 
                    {Opacity[0], LineBox[{{19.509282377381876`, 
                    54.6}, {20.000000010264515`, 54.6}}]}, 
                    {Opacity[0], LineBox[{{0, 54.65}, {1.9388389374273862`, 
                    54.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9388389374273862`, 
                    54.65}, {1.9999956966436472`, 54.65}}], 
                    {Opacity[0], LineBox[{{1.9999956966436472`, 54.65}, {2., 
                    54.65}}]}, 
                    {Opacity[0], LineBox[{{2., 54.65}, {2.5829537187196174`, 
                    54.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5829537187196174`, 
                    54.65}, {3.3558879308660594`, 54.65}}], 
                    {Opacity[0], LineBox[{{3.3558879308660594`, 54.65}, {4., 
                    54.65}}]}, 
                    {Opacity[0], LineBox[{{4., 54.65}, {7.573863089543552, 
                    54.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863089543552, 54.65}, {7.999999389102207, 
                    54.65}}], 
                    {Opacity[0], LineBox[{{7.999999389102207, 54.65}, {8., 
                    54.65}}]}, 
                    {Opacity[0], LineBox[{{8., 54.65}, {8.781249995489528, 
                    54.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995489528, 54.65}, {9.718749992699678, 
                    54.65}}], 
                    {Opacity[0], LineBox[{{9.718749992699678, 54.65}, {10., 
                    54.65}}]}, 
                    {Opacity[0], LineBox[{{10., 54.65}, {10., 54.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.65}, {12.000000010495139`, 54.65}}], 
                    {Opacity[0], LineBox[{{12.000000010495139`, 54.65}, {
                    12.000000010495139`, 54.65}}]}, 
                    {Opacity[0], LineBox[{{12.000000010495139`, 
                    54.65}, {13.80518973572407, 54.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80518973572407, 54.65}, {13.99999837546575, 
                    54.65}}], 
                    {Opacity[0], LineBox[{{13.99999837546575, 
                    54.65}, {14.000000010495139`, 54.65}}]}, 
                    {Opacity[0], LineBox[{{14.000000010495139`, 
                    54.65}, {14.252105143079161`, 54.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252105143079161`, 
                    54.65}, {15.771604785638253`, 54.65}}], 
                    {Opacity[0], LineBox[{{15.771604785638253`, 54.65}, {
                    16.00000001049514, 54.65}}]}, 
                    {Opacity[0], LineBox[{{16.00000001049514, 
                    54.65}, {16.74295555444877, 54.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295555444877, 
                    54.65}, {17.028647353414524`, 54.65}}], 
                    {Opacity[0], LineBox[{{17.028647353414524`, 54.65}, {
                    18.000000010495135`, 54.65}}]}, 
                    {Opacity[0], LineBox[{{18.000000010495135`, 
                    54.65}, {19.508798841558274`, 54.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.508798841558274`, 
                    54.65}, {19.508799311225655`, 54.65}}], 
                    {Opacity[0], LineBox[{{19.508799311225655`, 54.65}, {
                    20.00000001049514, 54.65}}]}, 
                    {Opacity[0], LineBox[{{0, 54.7}, {1.9404916472743843`, 
                    54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9404916472743843`, 
                    54.7}, {1.9999955642351888`, 54.7}}], 
                    {Opacity[0], LineBox[{{1.9999955642351888`, 54.7}, {2., 
                    54.7}}]}, 
                    {Opacity[0], LineBox[{{2., 54.7}, {2.5840901724838026`, 
                    54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5840901724838026`, 54.7}, {3.356404499635202, 
                    54.7}}], 
                    {Opacity[0], LineBox[{{3.356404499635202, 54.7}, {4., 
                    54.7}}]}, 
                    {Opacity[0], LineBox[{{4., 54.7}, {7.573863089258841, 
                    54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863089258841, 54.7}, {7.999999388980014, 
                    54.7}}], 
                    {Opacity[0], LineBox[{{7.999999388980014, 54.7}, {8., 
                    54.7}}]}, 
                    {Opacity[0], LineBox[{{8., 54.7}, {8.781249995432834, 
                    54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995432834, 54.7}, {9.718749992094267, 
                    54.7}}], 
                    {Opacity[0], LineBox[{{9.718749992094267, 54.7}, {10., 
                    54.7}}]}, 
                    {Opacity[0], LineBox[{{10., 54.7}, {10., 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.7}, {12.000000011212371`, 54.7}}], 
                    {Opacity[0], LineBox[{{12.000000011212371`, 54.7}, {
                    12.000000011212371`, 54.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000011212371`, 
                    54.7}, {13.805190231317415`, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190231317415`, 
                    54.7}, {13.999998647717423`, 54.7}}], 
                    {Opacity[0], LineBox[{{13.999998647717423`, 54.7}, {
                    14.000000011212371`, 54.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000011212371`, 
                    54.7}, {14.252104855189277`, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104855189277`, 
                    54.7}, {15.771604727828091`, 54.7}}], 
                    {Opacity[0], LineBox[{{15.771604727828091`, 54.7}, {
                    16.00000001121237, 54.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001121237, 
                    54.7}, {16.742955586185445`, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955586185445`, 54.7}, {17.02864737775277, 
                    54.7}}], 
                    {Opacity[0], LineBox[{{17.02864737775277, 
                    54.7}, {18.00000001121237, 54.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001121237, 54.7}, {
                    19.509145793441885`, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.509145793441885`, 
                    54.7}, {19.509146260535083`, 54.7}}], 
                    {Opacity[0], LineBox[{{19.509146260535083`, 54.7}, {
                    20.00000001121237, 54.7}}]}, 
                    {Opacity[0], LineBox[{{0, 54.75}, {1.9421444217973847`, 
                    54.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9421444217973847`, 
                    54.75}, {1.9999954378127827`, 54.75}}], 
                    {Opacity[0], LineBox[{{1.9999954378127827`, 54.75}, {2., 
                    54.75}}]}, 
                    {Opacity[0], LineBox[{{2., 54.75}, {2.5852265201771, 
                    54.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5852265201771, 54.75}, {3.356921021034337, 
                    54.75}}], 
                    {Opacity[0], LineBox[{{3.356921021034337, 54.75}, {4., 
                    54.75}}]}, 
                    {Opacity[0], LineBox[{{4., 54.75}, {7.573863089484057, 
                    54.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863089484057, 54.75}, {7.99999938885169, 
                    54.75}}], 
                    {Opacity[0], LineBox[{{7.99999938885169, 54.75}, {8., 
                    54.75}}]}, 
                    {Opacity[0], LineBox[{{8., 54.75}, {8.781249996226515, 
                    54.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249996226515, 54.75}, {9.718749994942202, 
                    54.75}}], 
                    {Opacity[0], LineBox[{{9.718749994942202, 54.75}, {10., 
                    54.75}}]}, 
                    {Opacity[0], LineBox[{{10., 54.75}, {10., 54.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.75}, {12.000000008125706`, 54.75}}], 
                    {Opacity[0], LineBox[{{12.000000008125706`, 54.75}, {
                    12.000000008125706`, 54.75}}]}, 
                    {Opacity[0], LineBox[{{12.000000008125706`, 
                    54.75}, {13.805190254212786`, 54.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190254212786`, 
                    54.75}, {13.99999865711174, 54.75}}], 
                    {Opacity[0], LineBox[{{13.99999865711174, 54.75}, {
                    14.000000008125706`, 54.75}}]}, 
                    {Opacity[0], LineBox[{{14.000000008125706`, 
                    54.75}, {14.25210483277399, 54.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483277399, 
                    54.75}, {15.771604718625087`, 54.75}}], 
                    {Opacity[0], LineBox[{{15.771604718625087`, 54.75}, {
                    16.000000008125706`, 54.75}}]}, 
                    {Opacity[0], LineBox[{{16.000000008125706`, 
                    54.75}, {16.74295557529441, 54.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557529441, 
                    54.75}, {17.028647366796548`, 54.75}}], 
                    {Opacity[0], LineBox[{{17.028647366796548`, 54.75}, {
                    18.00000000812571, 54.75}}]}, 
                    {Opacity[0], LineBox[{{18.00000000812571, 
                    54.75}, {19.516604886363673`, 54.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.516604886363673`, 
                    54.75}, {19.51660538923881, 54.75}}], 
                    {Opacity[0], LineBox[{{19.51660538923881, 54.75}, {
                    20.000000008125713`, 54.75}}]}, 
                    {Opacity[0], LineBox[{{0, 54.8}, {1.9437971857514038`, 
                    54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9437971857514038`, 
                    54.8}, {1.9999953029317525`, 54.8}}], 
                    {Opacity[0], LineBox[{{1.9999953029317525`, 54.8}, {2., 
                    54.8}}]}, 
                    {Opacity[0], LineBox[{{2., 54.8}, {2.5863628719710454`, 
                    54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5863628719710454`, 54.8}, {3.357437544410635, 
                    54.8}}], 
                    {Opacity[0], LineBox[{{3.357437544410635, 54.8}, {4., 
                    54.8}}]}, 
                    {Opacity[0], LineBox[{{4., 54.8}, {7.573863089245496, 
                    54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863089245496, 54.8}, {7.9999993887294965`, 
                    54.8}}], 
                    {Opacity[0], LineBox[{{7.9999993887294965`, 54.8}, {8., 
                    54.8}}]}, 
                    {Opacity[0], LineBox[{{8., 54.8}, {8.781249996234537, 
                    54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249996234537, 54.8}, {9.718749994605709, 
                    54.8}}], 
                    {Opacity[0], LineBox[{{9.718749994605709, 54.8}, {10., 
                    54.8}}]}, 
                    {Opacity[0], LineBox[{{10., 54.8}, {10., 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.8}, {12.000000008479972`, 54.8}}], 
                    {Opacity[0], LineBox[{{12.000000008479972`, 54.8}, {
                    12.000000008479972`, 54.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000008479972`, 
                    54.8}, {13.805190254197154`, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190254197154`, 
                    54.8}, {13.999998657164353`, 54.8}}], 
                    {Opacity[0], LineBox[{{13.999998657164353`, 54.8}, {
                    14.000000008479972`, 54.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000008479972`, 
                    54.8}, {14.252104833371352`, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104833371352`, 54.8}, {15.77160471901016, 
                    54.8}}], 
                    {Opacity[0], LineBox[{{15.77160471901016, 
                    54.8}, {16.000000008479972`, 54.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000008479972`, 54.8}, {
                    16.742955575475694`, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955575475694`, 54.8}, {17.02864736699163, 
                    54.8}}], 
                    {Opacity[0], LineBox[{{17.02864736699163, 
                    54.8}, {18.00000000847997, 54.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000000847997, 54.8}, {
                    19.51628483350559, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51628483350559, 54.8}, {19.516285336471032`, 
                    54.8}}], 
                    {Opacity[0], LineBox[{{19.516285336471032`, 
                    54.8}, {20.00000000847997, 54.8}}]}, 
                    {Opacity[0], LineBox[{{0, 54.85}, {1.945449940266159, 
                    54.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.945449940266159, 
                    54.85}, {1.9999951587065958`, 54.85}}], 
                    {Opacity[0], LineBox[{{1.9999951587065958`, 54.85}, {2., 
                    54.85}}]}, 
                    {Opacity[0], LineBox[{{2., 54.85}, {2.587499223928204, 
                    54.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.587499223928204, 54.85}, {3.357954067855101, 
                    54.85}}], 
                    {Opacity[0], LineBox[{{3.357954067855101, 54.85}, {4., 
                    54.85}}]}, 
                    {Opacity[0], LineBox[{{4., 54.85}, {7.573863089104723, 
                    54.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863089104723, 54.85}, {7.999999388607303, 
                    54.85}}], 
                    {Opacity[0], LineBox[{{7.999999388607303, 54.85}, {8., 
                    54.85}}]}, 
                    {Opacity[0], LineBox[{{8., 54.85}, {8.781249995757431, 
                    54.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995757431, 54.85}, {9.718749993352358, 
                    54.85}}], 
                    {Opacity[0], LineBox[{{9.718749993352358, 
                    54.85}, {9.999999999999998, 54.85}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 54.85}, {
                    9.999999999999998, 54.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    54.85}, {12.000000009655146`, 54.85}}], 
                    {Opacity[0], LineBox[{{12.000000009655146`, 54.85}, {
                    12.000000009655146`, 54.85}}]}, 
                    {Opacity[0], LineBox[{{12.000000009655146`, 
                    54.85}, {13.805190255785014`, 54.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190255785014`, 
                    54.85}, {13.999998658351563`, 54.85}}], 
                    {Opacity[0], LineBox[{{13.999998658351563`, 54.85}, {
                    14.000000009655146`, 54.85}}]}, 
                    {Opacity[0], LineBox[{{14.000000009655146`, 
                    54.85}, {14.25210483456062, 54.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483456062, 
                    54.85}, {15.771604720191846`, 54.85}}], 
                    {Opacity[0], LineBox[{{15.771604720191846`, 54.85}, {
                    16.000000009655146`, 54.85}}]}, 
                    {Opacity[0], LineBox[{{16.000000009655146`, 
                    54.85}, {16.742955576596955`, 54.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955576596955`, 
                    54.85}, {17.028647368151503`, 54.85}}], 
                    {Opacity[0], LineBox[{{17.028647368151503`, 54.85}, {
                    18.00000000965515, 54.85}}]}, 
                    {Opacity[0], LineBox[{{18.00000000965515, 
                    54.85}, {19.58846172169164, 54.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.58846172169164, 
                    54.85}, {19.588462226514295`, 54.85}}], 
                    {Opacity[0], LineBox[{{19.588462226514295`, 54.85}, {
                    20.00000000965515, 54.85}}]}, 
                    {Opacity[0], LineBox[{{0, 54.9}, {1.9471029879889938`, 
                    54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9471029879889938`, 
                    54.9}, {1.9999949061866764`, 54.9}}], 
                    {Opacity[0], LineBox[{{1.9999949061866764`, 54.9}, {2., 
                    54.9}}]}, 
                    {Opacity[0], LineBox[{{2., 54.9}, {2.5886348360976617`, 
                    54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5886348360976617`, 54.9}, {3.358470253014453, 
                    54.9}}], 
                    {Opacity[0], LineBox[{{3.358470253014453, 54.9}, {4., 
                    54.9}}]}, 
                    {Opacity[0], LineBox[{{4., 54.9}, {7.573863089055724, 
                    54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863089055724, 54.9}, {7.999999388491233, 
                    54.9}}], 
                    {Opacity[0], LineBox[{{7.999999388491233, 54.9}, {8., 
                    54.9}}]}, 
                    {Opacity[0], LineBox[{{8., 54.9}, {8.78124999570029, 
                    54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999570029, 54.9}, {9.71874999327951, 
                    54.9}}], 
                    {Opacity[0], LineBox[{{9.71874999327951, 54.9}, {10., 
                    54.9}}]}, 
                    {Opacity[0], LineBox[{{10., 54.9}, {10., 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.9}, {12.000000010207518`, 54.9}}], 
                    {Opacity[0], LineBox[{{12.000000010207518`, 54.9}, {
                    12.000000010207518`, 54.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000010207518`, 
                    54.9}, {13.805188631214955`, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805188631214955`, 
                    54.9}, {13.999997770415213`, 54.9}}], 
                    {Opacity[0], LineBox[{{13.999997770415213`, 54.9}, {
                    14.00000001020752, 54.9}}]}, 
                    {Opacity[0], LineBox[{{14.00000001020752, 
                    54.9}, {14.252105789071779`, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252105789071779`, 
                    54.9}, {15.771604919426824`, 54.9}}], 
                    {Opacity[0], LineBox[{{15.771604919426824`, 54.9}, {
                    16.00000001020752, 54.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001020752, 
                    54.9}, {16.742955497494336`, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955497494336`, 
                    54.9}, {17.028647309230752`, 54.9}}], 
                    {Opacity[0], LineBox[{{17.028647309230752`, 54.9}, {
                    18.000000010207522`, 54.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000010207522`, 
                    54.9}, {19.508297477257134`, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.508297477257134`, 
                    54.9}, {19.508297947344285`, 54.9}}], 
                    {Opacity[0], LineBox[{{19.508297947344285`, 54.9}, {
                    20.000000010207522`, 54.9}}]}, 
                    {Opacity[0], LineBox[{{0, 54.95}, {1.9487554237817508`, 
                    54.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9487554237817508`, 
                    54.95}, {1.999994844387862, 54.95}}], 
                    {Opacity[0], LineBox[{{1.999994844387862, 54.95}, {2., 
                    54.95}}]}, 
                    {Opacity[0], LineBox[{{2., 54.95}, {2.589771927208672, 
                    54.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.589771927208672, 54.95}, {3.358987114464553, 
                    54.95}}], 
                    {Opacity[0], LineBox[{{3.358987114464553, 54.95}, {4., 
                    54.95}}]}, 
                    {Opacity[0], LineBox[{{4., 54.95}, {7.573863088925252, 
                    54.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863088925252, 54.95}, {7.999999388362916, 
                    54.95}}], 
                    {Opacity[0], LineBox[{{7.999999388362916, 
                    54.95}, {7.999999999999999, 54.95}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 54.95}, {
                    8.781249995735548, 54.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995735548, 54.95}, {9.718749993309098, 
                    54.95}}], 
                    {Opacity[0], LineBox[{{9.718749993309098, 54.95}, {10., 
                    54.95}}]}, 
                    {Opacity[0], LineBox[{{10., 54.95}, {10., 54.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.95}, {12.000000009860711`, 54.95}}], 
                    {Opacity[0], LineBox[{{12.000000009860711`, 54.95}, {
                    12.000000009860711`, 54.95}}]}, 
                    {Opacity[0], LineBox[{{12.000000009860711`, 
                    54.95}, {13.805190255299205`, 54.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190255299205`, 
                    54.95}, {13.999998658021081`, 54.95}}], 
                    {Opacity[0], LineBox[{{13.999998658021081`, 54.95}, {
                    14.000000009860713`, 54.95}}]}, 
                    {Opacity[0], LineBox[{{14.000000009860713`, 
                    54.95}, {14.252104835104863`, 54.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104835104863`, 
                    54.95}, {15.771604720423877`, 54.95}}], 
                    {Opacity[0], LineBox[{{15.771604720423877`, 54.95}, {
                    16.000000009860713`, 54.95}}]}, 
                    {Opacity[0], LineBox[{{16.000000009860713`, 
                    54.95}, {16.742955576448637`, 54.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955576448637`, 
                    54.95}, {17.028647368034335`, 54.95}}], 
                    {Opacity[0], LineBox[{{17.028647368034335`, 54.95}, {
                    18.000000009860717`, 54.95}}]}, 
                    {Opacity[0], LineBox[{{18.000000009860717`, 
                    54.95}, {19.58550814232285, 54.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.58550814232285, 
                    54.95}, {19.585508647308487`, 54.95}}], 
                    {Opacity[0], LineBox[{{19.585508647308487`, 54.95}, {
                    20.000000009860717`, 54.95}}]}, 
                    {Opacity[0], LineBox[{{0, 55.}, {1.9504081423195605`, 
                    55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9504081423195605`, 
                    55.}, {1.9999946668058304`, 55.}}], 
                    {Opacity[0], LineBox[{{1.9999946668058304`, 55.}, {
                    1.9999999999999998`, 55.}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    55.}, {2.590908284337102, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.590908284337102, 55.}, {3.3595036404468477`, 
                    55.}}], 
                    {Opacity[0], LineBox[{{3.3595036404468477`, 55.}, {4., 
                    55.}}]}, 
                    {Opacity[0], LineBox[{{4., 55.}, {7.5738630888764344`, 
                    55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630888764344`, 55.}, {7.999999388246843, 
                    55.}}], 
                    {Opacity[0], LineBox[{{7.999999388246843, 55.}, {8., 
                    55.}}]}, 
                    {Opacity[0], LineBox[{{8., 55.}, {8.781249995512093, 
                    55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995512093, 55.}, {9.718749992898594, 
                    55.}}], 
                    {Opacity[0], LineBox[{{9.718749992898594, 55.}, {10., 
                    55.}}]}, 
                    {Opacity[0], LineBox[{{10., 55.}, {10., 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.}, {12.000000010000143`, 55.}}], 
                    {Opacity[0], LineBox[{{12.000000010000143`, 55.}, {
                    12.000000010000143`, 55.}}]}, 
                    {Opacity[0], LineBox[{{12.000000010000143`, 
                    55.}, {13.805190258454607`, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190258454607`, 
                    55.}, {13.999998659920523`, 55.}}], 
                    {Opacity[0], LineBox[{{13.999998659920523`, 55.}, {
                    14.000000010000143`, 55.}}]}, 
                    {Opacity[0], LineBox[{{14.000000010000143`, 
                    55.}, {14.252104833516144`, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104833516144`, 55.}, {15.7716047208334, 
                    55.}}], 
                    {Opacity[0], LineBox[{{15.7716047208334, 
                    55.}, {16.000000010000143`, 55.}}]}, 
                    {Opacity[0], LineBox[{{16.000000010000143`, 55.}, {
                    16.74295557959666, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557959666, 55.}, {17.02864737144043, 
                    55.}}], 
                    {Opacity[0], LineBox[{{17.02864737144043, 
                    55.}, {18.000000010000143`, 55.}}]}, 
                    {Opacity[0], LineBox[{{18.000000010000143`, 55.}, {
                    19.549324683590296`, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.549324683590296`, 
                    55.}, {19.549325166299152`, 55.}}], 
                    {Opacity[0], LineBox[{{19.549325166299152`, 55.}, {
                    20.000000010000143`, 55.}}]}, 
                    {Opacity[0], LineBox[{{0, 55.05}, {1.9520608558949384`, 
                    55.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9520608558949384`, 
                    55.05}, {1.9999944814765975`, 55.05}}], 
                    {Opacity[0], LineBox[{{1.9999944814765975`, 55.05}, {
                    1.9999999999999998`, 55.05}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 55.05}, {
                    2.5920446359992817`, 55.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5920446359992817`, 
                    55.05}, {3.3600201637609746`, 55.05}}], 
                    {Opacity[0], LineBox[{{3.3600201637609746`, 55.05}, {4., 
                    55.05}}]}, 
                    {Opacity[0], LineBox[{{4., 55.05}, {7.573863088781137, 
                    55.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863088781137, 55.05}, {7.999999388124649, 
                    55.05}}], 
                    {Opacity[0], LineBox[{{7.999999388124649, 55.05}, {8., 
                    55.05}}]}, 
                    {Opacity[0], LineBox[{{8., 55.05}, {8.781249995491125, 
                    55.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995491125, 55.05}, {9.718749992859507, 
                    55.05}}], 
                    {Opacity[0], LineBox[{{9.718749992859507, 
                    55.05}, {10.000000000000002`, 55.05}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 55.05}, {
                    10.000000000000002`, 55.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    55.05}, {12.000000010030089`, 55.05}}], 
                    {Opacity[0], LineBox[{{12.000000010030089`, 55.05}, {
                    12.000000010030089`, 55.05}}]}, 
                    {Opacity[0], LineBox[{{12.000000010030089`, 
                    55.05}, {13.805190258073736`, 55.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190258073736`, 
                    55.05}, {13.999998659677093`, 55.05}}], 
                    {Opacity[0], LineBox[{{13.999998659677093`, 55.05}, {
                    14.000000010030087`, 55.05}}]}, 
                    {Opacity[0], LineBox[{{14.000000010030087`, 
                    55.05}, {14.25210483369614, 55.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483369614, 55.05}, {15.7716047209388, 
                    55.05}}], 
                    {Opacity[0], LineBox[{{15.7716047209388, 
                    55.05}, {16.000000010030085`, 55.05}}]}, 
                    {Opacity[0], LineBox[{{16.000000010030085`, 55.05}, {
                    16.742955579742812`, 55.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955579742812`, 
                    55.05}, {17.02864737166997, 55.05}}], 
                    {Opacity[0], LineBox[{{17.02864737166997, 55.05}, {
                    18.000000010030085`, 55.05}}]}, 
                    {Opacity[0], LineBox[{{18.000000010030085`, 
                    55.05}, {19.541483227187594`, 55.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.541483227187594`, 
                    55.05}, {19.54148370710742, 55.05}}], 
                    {Opacity[0], LineBox[{{19.54148370710742, 55.05}, {
                    20.00000001003009, 55.05}}]}, 
                    {Opacity[0], LineBox[{{0, 55.1}, {1.9537135562755392`, 
                    55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9537135562755392`, 55.1}, {1.999994282913355, 
                    55.1}}], 
                    {Opacity[0], LineBox[{{1.999994282913355, 55.1}, {2., 
                    55.1}}]}, 
                    {Opacity[0], LineBox[{{2., 55.1}, {2.593180987588977, 
                    55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.593180987588977, 55.1}, {3.3605366870418543`, 
                    55.1}}], 
                    {Opacity[0], LineBox[{{3.3605366870418543`, 55.1}, {4., 
                    55.1}}]}, 
                    {Opacity[0], LineBox[{{4., 55.1}, {7.573863088686142, 
                    55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863088686142, 55.1}, {7.999999388002454, 
                    55.1}}], 
                    {Opacity[0], LineBox[{{7.999999388002454, 55.1}, {8., 
                    55.1}}]}, 
                    {Opacity[0], LineBox[{{8., 55.1}, {8.781249995465698, 
                    55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995465698, 55.1}, {9.71874999281114, 
                    55.1}}], 
                    {Opacity[0], LineBox[{{9.71874999281114, 
                    55.1}, {9.999999999999998, 55.1}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 55.1}, {
                    9.999999999999998, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 55.1}, {12.000000010106703`, 
                    55.1}}], 
                    {Opacity[0], LineBox[{{12.000000010106703`, 
                    55.1}, {12.000000010106703`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000010106703`, 55.1}, {
                    13.80519025776038, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519025776038, 55.1}, {13.999998659477537`, 
                    55.1}}], 
                    {Opacity[0], LineBox[{{13.999998659477537`, 
                    55.1}, {14.000000010106703`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000010106703`, 55.1}, {
                    14.252104833945998`, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104833945998`, 
                    55.1}, {15.771604721085126`, 55.1}}], 
                    {Opacity[0], LineBox[{{15.771604721085126`, 55.1}, {
                    16.000000010106703`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000010106703`, 
                    55.1}, {16.74295557988716, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557988716, 55.1}, {17.028647371885185`, 
                    55.1}}], 
                    {Opacity[0], LineBox[{{17.028647371885185`, 
                    55.1}, {18.000000010106707`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000010106707`, 55.1}, {
                    19.53503334418877, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.53503334418877, 55.1}, {19.535033821831515`, 
                    55.1}}], 
                    {Opacity[0], LineBox[{{19.535033821831515`, 
                    55.1}, {20.000000010106707`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{0, 55.15}, {1.9553662420282176`, 
                    55.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9553662420282176`, 
                    55.15}, {1.9999940696933853`, 55.15}}], 
                    {Opacity[0], LineBox[{{1.9999940696933853`, 55.15}, {2., 
                    55.15}}]}, 
                    {Opacity[0], LineBox[{{2., 55.15}, {2.594317339125265, 
                    55.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.594317339125265, 55.15}, {3.361053210298137, 
                    55.15}}], 
                    {Opacity[0], LineBox[{{3.361053210298137, 55.15}, {4., 
                    55.15}}]}, 
                    {Opacity[0], LineBox[{{4., 55.15}, {7.573863088428222, 
                    55.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863088428222, 55.15}, {7.999999387880258, 
                    55.15}}], 
                    {Opacity[0], LineBox[{{7.999999387880258, 55.15}, {8., 
                    55.15}}]}, 
                    {Opacity[0], LineBox[{{8., 55.15}, {8.781249996053331, 
                    55.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249996053331, 55.15}, {9.718749993935536, 
                    55.15}}], 
                    {Opacity[0], LineBox[{{9.718749993935536, 55.15}, {10., 
                    55.15}}]}, 
                    {Opacity[0], LineBox[{{10., 55.15}, {10., 55.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.15}, {12.000000010037137`, 55.15}}], 
                    {Opacity[0], LineBox[{{12.000000010037137`, 55.15}, {
                    12.000000010037137`, 55.15}}]}, 
                    {Opacity[0], LineBox[{{12.000000010037137`, 
                    55.15}, {13.805190257437314`, 55.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190257437314`, 
                    55.15}, {13.999998659033997`, 55.15}}], 
                    {Opacity[0], LineBox[{{13.999998659033997`, 55.15}, {
                    14.00000001003714, 55.15}}]}, 
                    {Opacity[0], LineBox[{{14.00000001003714, 
                    55.15}, {14.252104834492481`, 55.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104834492481`, 
                    55.15}, {15.771604721268039`, 55.15}}], 
                    {Opacity[0], LineBox[{{15.771604721268039`, 55.15}, {
                    16.00000001003714, 55.15}}]}, 
                    {Opacity[0], LineBox[{{16.00000001003714, 
                    55.15}, {16.7429555802467, 55.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.7429555802467, 55.15}, {17.02864737237137, 
                    55.15}}], 
                    {Opacity[0], LineBox[{{17.02864737237137, 
                    55.15}, {18.00000001003714, 55.15}}]}, 
                    {Opacity[0], LineBox[{{18.00000001003714, 55.15}, {
                    19.52084249199763, 55.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.52084249199763, 
                    55.15}, {19.520842964531102`, 55.15}}], 
                    {Opacity[0], LineBox[{{19.520842964531102`, 55.15}, {
                    20.00000001003714, 55.15}}]}, 
                    {Opacity[0], LineBox[{{0, 55.2}, {1.95701891140176, 
                    55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.95701891140176, 55.2}, {1.99999384004682, 
                    55.2}}], 
                    {Opacity[0], LineBox[{{1.99999384004682, 
                    55.2}, {1.9999999999999998`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 55.2}, {
                    2.5954536905740286`, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5954536905740286`, 
                    55.2}, {3.3615697335143593`, 55.2}}], 
                    {Opacity[0], LineBox[{{3.3615697335143593`, 55.2}, {
                    3.9999999999999996`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    55.2}, {7.573863088320023, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863088320023, 55.2}, {7.999999387758063, 
                    55.2}}], 
                    {Opacity[0], LineBox[{{7.999999387758063, 
                    55.2}, {7.999999999999999, 55.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 55.2}, {
                    8.781249996084847, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249996084847, 55.2}, {9.718749993999216, 
                    55.2}}], 
                    {Opacity[0], LineBox[{{9.718749993999216, 55.2}, {10., 
                    55.2}}]}, 
                    {Opacity[0], LineBox[{{10., 55.2}, {10., 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.2}, {12.000000009995844`, 55.2}}], 
                    {Opacity[0], LineBox[{{12.000000009995844`, 55.2}, {
                    12.000000009995844`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000009995844`, 
                    55.2}, {13.805190256937278`, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190256937278`, 
                    55.2}, {13.999998658696203`, 55.2}}], 
                    {Opacity[0], LineBox[{{13.999998658696203`, 55.2}, {
                    14.000000009995844`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000009995844`, 
                    55.2}, {14.252104834622937`, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104834622937`, 
                    55.2}, {15.771604721255352`, 55.2}}], 
                    {Opacity[0], LineBox[{{15.771604721255352`, 55.2}, {
                    16.000000009995844`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000009995844`, 
                    55.2}, {16.74295558009378, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295558009378, 55.2}, {17.028647372249427`, 
                    55.2}}], 
                    {Opacity[0], LineBox[{{17.028647372249427`, 
                    55.2}, {18.000000009995844`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000009995844`, 55.2}, {
                    19.51914947116798, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51914947116798, 55.2}, {19.519149943166976`, 
                    55.2}}], 
                    {Opacity[0], LineBox[{{19.519149943166976`, 
                    55.2}, {20.000000009995844`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{0, 55.25}, {1.9586715623940174`, 
                    55.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9586715623940174`, 
                    55.25}, {1.9999935919607856`, 55.25}}], 
                    {Opacity[0], LineBox[{{1.9999935919607856`, 55.25}, {2., 
                    55.25}}]}, 
                    {Opacity[0], LineBox[{{2., 55.25}, {2.596590041915591, 
                    55.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.596590041915591, 55.25}, {3.36208625668157, 
                    55.25}}], 
                    {Opacity[0], LineBox[{{3.36208625668157, 55.25}, {4., 
                    55.25}}]}, 
                    {Opacity[0], LineBox[{{4., 55.25}, {7.573863088406228, 
                    55.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863088406228, 55.25}, {7.999999387635868, 
                    55.25}}], 
                    {Opacity[0], LineBox[{{7.999999387635868, 55.25}, {8., 
                    55.25}}]}, 
                    {Opacity[0], LineBox[{{8., 55.25}, {8.781249995339076, 
                    55.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995339076, 55.25}, {9.71874999255443, 
                    55.25}}], 
                    {Opacity[0], LineBox[{{9.71874999255443, 55.25}, {10., 
                    55.25}}]}, 
                    {Opacity[0], LineBox[{{10., 55.25}, {10., 55.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.25}, {12.000000010296125`, 55.25}}], 
                    {Opacity[0], LineBox[{{12.000000010296125`, 55.25}, {
                    12.000000010296125`, 55.25}}]}, 
                    {Opacity[0], LineBox[{{12.000000010296125`, 
                    55.25}, {13.805190256680008`, 55.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190256680008`, 
                    55.25}, {13.999998658818598`, 55.25}}], 
                    {Opacity[0], LineBox[{{13.999998658818598`, 55.25}, {
                    14.000000010296125`, 55.25}}]}, 
                    {Opacity[0], LineBox[{{14.000000010296125`, 
                    55.25}, {14.252104834620567`, 55.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104834620567`, 
                    55.25}, {15.771604721411492`, 55.25}}], 
                    {Opacity[0], LineBox[{{15.771604721411492`, 55.25}, {
                    16.000000010296123`, 55.25}}]}, 
                    {Opacity[0], LineBox[{{16.000000010296123`, 
                    55.25}, {16.74295557999674, 55.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557999674, 
                    55.25}, {17.028647372145816`, 55.25}}], 
                    {Opacity[0], LineBox[{{17.028647372145816`, 55.25}, {
                    18.000000010296127`, 55.25}}]}, 
                    {Opacity[0], LineBox[{{18.000000010296127`, 
                    55.25}, {19.5231120905027, 55.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.5231120905027, 55.25}, {19.523112564041032`, 
                    55.25}}], 
                    {Opacity[0], LineBox[{{19.523112564041032`, 
                    55.25}, {20.000000010296127`, 55.25}}]}, 
                    {Opacity[0], LineBox[{{0, 55.3}, {1.9603241928220279`, 
                    55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9603241928220279`, 55.3}, {1.999993323285289, 
                    55.3}}], 
                    {Opacity[0], LineBox[{{1.999993323285289, 55.3}, {2., 
                    55.3}}]}, 
                    {Opacity[0], LineBox[{{2., 55.3}, {2.5977263932103325`, 
                    55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5977263932103325`, 
                    55.3}, {3.3626027798271796`, 55.3}}], 
                    {Opacity[0], LineBox[{{3.3626027798271796`, 55.3}, {4., 
                    55.3}}]}, 
                    {Opacity[0], LineBox[{{4., 55.3}, {7.573863088303, 
                    55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{7.573863088303, 
                    55.3}, {7.999999387513673, 55.3}}], 
                    {Opacity[0], LineBox[{{7.999999387513673, 55.3}, {
                    7.999999999999999, 55.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    55.3}, {8.7812499953039, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.7812499953039, 55.3}, {9.71874999246635, 
                    55.3}}], 
                    {Opacity[0], LineBox[{{9.71874999246635, 55.3}, {10., 
                    55.3}}]}, 
                    {Opacity[0], LineBox[{{10., 55.3}, {10., 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.3}, {12.000000010314256`, 55.3}}], 
                    {Opacity[0], LineBox[{{12.000000010314256`, 55.3}, {
                    12.000000010314256`, 55.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000010314256`, 
                    55.3}, {13.805190256236493`, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190256236493`, 
                    55.3}, {13.999998658547758`, 55.3}}], 
                    {Opacity[0], LineBox[{{13.999998658547758`, 55.3}, {
                    14.000000010314256`, 55.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000010314256`, 
                    55.3}, {14.25210483478434, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483478434, 55.3}, {15.771604721456622`, 
                    55.3}}], 
                    {Opacity[0], LineBox[{{15.771604721456622`, 
                    55.3}, {16.000000010314256`, 55.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000010314256`, 55.3}, {
                    16.74295557992227, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557992227, 55.3}, {17.028647372107944`, 
                    55.3}}], 
                    {Opacity[0], LineBox[{{17.028647372107944`, 
                    55.3}, {18.000000010314256`, 55.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000010314256`, 55.3}, {
                    19.520830854331642`, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.520830854331642`, 
                    55.3}, {19.520831327122497`, 55.3}}], 
                    {Opacity[0], LineBox[{{19.520831327122497`, 55.3}, {
                    20.000000010314256`, 55.3}}]}, 
                    {Opacity[0], LineBox[{{0, 55.35}, {1.9619767999470938`, 
                    55.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9619767999470938`, 
                    55.35}, {1.9999930312675867`, 55.35}}], 
                    {Opacity[0], LineBox[{{1.9999930312675867`, 55.35}, {2., 
                    55.35}}]}, 
                    {Opacity[0], LineBox[{{2., 55.35}, {2.598862744432536, 
                    55.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.598862744432536, 55.35}, {3.363119302939517, 
                    55.35}}], 
                    {Opacity[0], LineBox[{{3.363119302939517, 55.35}, {4., 
                    55.35}}]}, 
                    {Opacity[0], LineBox[{{4., 55.35}, {7.573863088193642, 
                    55.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863088193642, 55.35}, {7.999999387391478, 
                    55.35}}], 
                    {Opacity[0], LineBox[{{7.999999387391478, 55.35}, {8., 
                    55.35}}]}, 
                    {Opacity[0], LineBox[{{8., 55.35}, {8.781249995307194, 
                    55.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995307194, 55.35}, {9.718749992459372, 
                    55.35}}], 
                    {Opacity[0], LineBox[{{9.718749992459372, 
                    55.35}, {9.999999999999998, 55.35}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 55.35}, {
                    9.999999999999998, 55.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    55.35}, {12.000000010346707`, 55.35}}], 
                    {Opacity[0], LineBox[{{12.000000010346707`, 55.35}, {
                    12.000000010346707`, 55.35}}]}, 
                    {Opacity[0], LineBox[{{12.000000010346707`, 
                    55.35}, {13.805190255848, 55.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{13.805190255848,
                     55.35}, {13.999998658291746`, 55.35}}], 
                    {Opacity[0], LineBox[{{13.999998658291746`, 55.35}, {
                    14.000000010346705`, 55.35}}]}, 
                    {Opacity[0], LineBox[{{14.000000010346705`, 
                    55.35}, {14.252104834992064`, 55.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104834992064`, 
                    55.35}, {15.771604721518395`, 55.35}}], 
                    {Opacity[0], LineBox[{{15.771604721518395`, 55.35}, {
                    16.000000010346707`, 55.35}}]}, 
                    {Opacity[0], LineBox[{{16.000000010346707`, 
                    55.35}, {16.74295557984272, 55.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557984272, 55.35}, {17.0286473720586, 
                    55.35}}], 
                    {Opacity[0], LineBox[{{17.0286473720586, 
                    55.35}, {18.00000001034671, 55.35}}]}, 
                    {Opacity[0], LineBox[{{18.00000001034671, 55.35}, {
                    19.519175856999244`, 55.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.519175856999244`, 
                    55.35}, {19.519176329272394`, 55.35}}], 
                    {Opacity[0], LineBox[{{19.519176329272394`, 55.35}, {
                    20.000000010346707`, 55.35}}]}, 
                    {Opacity[0], LineBox[{{0, 55.4}, {1.9636293805848823`, 
                    55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9636293805848823`, 55.4}, {1.999992712722553, 
                    55.4}}], 
                    {Opacity[0], LineBox[{{1.999992712722553, 55.4}, {2., 
                    55.4}}]}, 
                    {Opacity[0], LineBox[{{2., 55.4}, {2.5999990955807273`, 
                    55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5999990955807273`, 
                    55.4}, {3.3636358260179016`, 55.4}}], 
                    {Opacity[0], LineBox[{{3.3636358260179016`, 55.4}, {4., 
                    55.4}}]}, 
                    {Opacity[0], LineBox[{{4., 55.4}, {7.573863088084514, 
                    55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863088084514, 55.4}, {7.999999387269283, 
                    55.4}}], 
                    {Opacity[0], LineBox[{{7.999999387269283, 55.4}, {8., 
                    55.4}}]}, 
                    {Opacity[0], LineBox[{{8., 55.4}, {8.781249995336696, 
                    55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995336696, 55.4}, {9.718749992516958, 
                    55.4}}], 
                    {Opacity[0], LineBox[{{9.718749992516958, 55.4}, {10., 
                    55.4}}]}, 
                    {Opacity[0], LineBox[{{10., 55.4}, {10., 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.4}, {12.000000010401006`, 55.4}}], 
                    {Opacity[0], LineBox[{{12.000000010401006`, 55.4}, {
                    12.000000010401006`, 55.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000010401006`, 
                    55.4}, {13.805190255522625`, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190255522625`, 
                    55.4}, {13.999998658058853`, 55.4}}], 
                    {Opacity[0], LineBox[{{13.999998658058853`, 55.4}, {
                    14.000000010401006`, 55.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000010401006`, 
                    55.4}, {14.252104835247486`, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104835247486`, 
                    55.4}, {15.771604721604591`, 55.4}}], 
                    {Opacity[0], LineBox[{{15.771604721604591`, 55.4}, {
                    16.000000010401006`, 55.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000010401006`, 
                    55.4}, {16.74295557977049, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557977049, 55.4}, {17.028647372011545`, 
                    55.4}}], 
                    {Opacity[0], LineBox[{{17.028647372011545`, 
                    55.4}, {18.000000010401006`, 55.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000010401006`, 55.4}, {
                    19.51802570509803, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51802570509803, 55.4}, {19.518026177041744`, 
                    55.4}}], 
                    {Opacity[0], LineBox[{{19.518026177041744`, 
                    55.4}, {20.000000010401006`, 55.4}}]}, 
                    {Opacity[0], LineBox[{{0, 55.45}, {1.965281930952562, 
                    55.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.965281930952562, 
                    55.45}, {1.9999923638698223`, 55.45}}], 
                    {Opacity[0], LineBox[{{1.9999923638698223`, 55.45}, {2., 
                    55.45}}]}, 
                    {Opacity[0], LineBox[{{2., 55.45}, {2.6011354466594385`, 
                    55.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6011354466594385`, 
                    55.45}, {3.364152349064399, 55.45}}], 
                    {Opacity[0], LineBox[{{3.364152349064399, 55.45}, {4., 
                    55.45}}]}, 
                    {Opacity[0], LineBox[{{4., 55.45}, {7.573863087972986, 
                    55.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863087972986, 55.45}, {7.999999387147088, 
                    55.45}}], 
                    {Opacity[0], LineBox[{{7.999999387147088, 55.45}, {8., 
                    55.45}}]}, 
                    {Opacity[0], LineBox[{{8., 55.45}, {8.781249995357955, 
                    55.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995357955, 55.45}, {9.718749992547389, 
                    55.45}}], 
                    {Opacity[0], LineBox[{{9.718749992547389, 55.45}, {10., 
                    55.45}}]}, 
                    {Opacity[0], LineBox[{{10., 55.45}, {10., 55.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.45}, {12.00000001052217, 55.45}}], 
                    {Opacity[0], LineBox[{{12.00000001052217, 55.45}, {
                    12.00000001052217, 55.45}}]}, 
                    {Opacity[0], LineBox[{{12.00000001052217, 
                    55.45}, {13.805190255307517`, 55.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190255307517`, 
                    55.45}, {13.999998657898404`, 55.45}}], 
                    {Opacity[0], LineBox[{{13.999998657898404`, 55.45}, {
                    14.00000001052217, 55.45}}]}, 
                    {Opacity[0], LineBox[{{14.00000001052217, 
                    55.45}, {14.252104835586, 55.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14.252104835586,
                     55.45}, {15.771604721758932`, 55.45}}], 
                    {Opacity[0], LineBox[{{15.771604721758932`, 55.45}, {
                    16.00000001052217, 55.45}}]}, 
                    {Opacity[0], LineBox[{{16.00000001052217, 
                    55.45}, {16.742955579754526`, 55.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955579754526`, 
                    55.45}, {17.028647372017115`, 55.45}}], 
                    {Opacity[0], LineBox[{{17.028647372017115`, 55.45}, {
                    18.00000001052217, 55.45}}]}, 
                    {Opacity[0], LineBox[{{18.00000001052217, 
                    55.45}, {19.51721295579965, 55.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51721295579965, 55.45}, {19.51721342753717, 
                    55.45}}], 
                    {Opacity[0], LineBox[{{19.51721342753717, 
                    55.45}, {20.00000001052217, 55.45}}]}, 
                    {Opacity[0], LineBox[{{0, 55.5}, {1.9669344465173628`, 
                    55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9669344465173628`, 
                    55.5}, {1.9999919801798265`, 55.5}}], 
                    {Opacity[0], LineBox[{{1.9999919801798265`, 55.5}, {2., 
                    55.5}}]}, 
                    {Opacity[0], LineBox[{{2., 55.5}, {2.6022717976745384`, 
                    55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6022717976745384`, 
                    55.5}, {3.3646688720816766`, 55.5}}], 
                    {Opacity[0], LineBox[{{3.3646688720816766`, 55.5}, {4., 
                    55.5}}]}, 
                    {Opacity[0], LineBox[{{4., 55.5}, {7.573863087864958, 
                    55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863087864958, 55.5}, {7.999999387024893, 
                    55.5}}], 
                    {Opacity[0], LineBox[{{7.999999387024893, 55.5}, {8., 
                    55.5}}]}, 
                    {Opacity[0], LineBox[{{8., 55.5}, {8.781249995303284, 
                    55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995303284, 55.5}, {9.718749992395942, 
                    55.5}}], 
                    {Opacity[0], LineBox[{{9.718749992395942, 
                    55.5}, {10.000000000000002`, 55.5}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 55.5}, {
                    10.000000000000002`, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    55.5}, {12.000000010672426`, 55.5}}], 
                    {Opacity[0], LineBox[{{12.000000010672426`, 55.5}, {
                    12.000000010672426`, 55.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000010672426`, 
                    55.5}, {13.805190255084106`, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190255084106`, 
                    55.5}, {13.999998657773416`, 55.5}}], 
                    {Opacity[0], LineBox[{{13.999998657773416`, 55.5}, {
                    14.000000010672426`, 55.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000010672426`, 
                    55.5}, {14.252104835906252`, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104835906252`, 
                    55.5}, {15.771604721928012`, 55.5}}], 
                    {Opacity[0], LineBox[{{15.771604721928012`, 55.5}, {
                    16.000000010672426`, 55.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000010672426`, 
                    55.5}, {16.742955579751868`, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955579751868`, 55.5}, {17.02864737203544, 
                    55.5}}], 
                    {Opacity[0], LineBox[{{17.02864737203544, 
                    55.5}, {18.000000010672426`, 55.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000010672426`, 55.5}, {
                    19.51661483094271, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51661483094271, 55.5}, {19.516615302551685`, 
                    55.5}}], 
                    {Opacity[0], LineBox[{{19.516615302551685`, 
                    55.5}, {20.000000010672426`, 55.5}}]}, 
                    {Opacity[0], LineBox[{{0, 55.55}, {1.9685869217843552`, 
                    55.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9685869217843552`, 
                    55.55}, {1.9999915561632684`, 55.55}}], 
                    {Opacity[0], LineBox[{{1.9999915561632684`, 55.55}, {2., 
                    55.55}}]}, 
                    {Opacity[0], LineBox[{{2., 55.55}, {2.603408148636351, 
                    55.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.603408148636351, 55.55}, {3.365185395074426, 
                    55.55}}], 
                    {Opacity[0], LineBox[{{3.365185395074426, 55.55}, {4., 
                    55.55}}]}, 
                    {Opacity[0], LineBox[{{4., 55.55}, {7.573863087767993, 
                    55.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863087767993, 55.55}, {7.999999386902697, 
                    55.55}}], 
                    {Opacity[0], LineBox[{{7.999999386902697, 55.55}, {8., 
                    55.55}}]}, 
                    {Opacity[0], LineBox[{{8., 55.55}, {8.7812499952952, 
                    55.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.7812499952952, 55.55}, {9.71874999238564, 
                    55.55}}], 
                    {Opacity[0], LineBox[{{9.71874999238564, 55.55}, {10., 
                    55.55}}]}, 
                    {Opacity[0], LineBox[{{10., 55.55}, {10., 55.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.55}, {12.000000010773256`, 55.55}}], 
                    {Opacity[0], LineBox[{{12.000000010773256`, 55.55}, {
                    12.000000010773256`, 55.55}}]}, 
                    {Opacity[0], LineBox[{{12.000000010773256`, 
                    55.55}, {13.805190254848489`, 55.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190254848489`, 
                    55.55}, {13.999998657607089`, 55.55}}], 
                    {Opacity[0], LineBox[{{13.999998657607089`, 55.55}, {
                    14.000000010773256`, 55.55}}]}, 
                    {Opacity[0], LineBox[{{14.000000010773256`, 
                    55.55}, {14.25210483618348, 55.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483618348, 
                    55.55}, {15.771604722047535`, 55.55}}], 
                    {Opacity[0], LineBox[{{15.771604722047535`, 55.55}, {
                    16.000000010773256`, 55.55}}]}, 
                    {Opacity[0], LineBox[{{16.000000010773256`, 
                    55.55}, {16.74295557969279, 55.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557969279, 55.55}, {17.02864737199514, 
                    55.55}}], 
                    {Opacity[0], LineBox[{{17.02864737199514, 
                    55.55}, {18.000000010773256`, 55.55}}]}, 
                    {Opacity[0], LineBox[{{18.000000010773256`, 55.55}, {
                    19.516213256997688`, 55.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.516213256997688`, 
                    55.55}, {19.51621372854999, 55.55}}], 
                    {Opacity[0], LineBox[{{19.51621372854999, 55.55}, {
                    20.000000010773256`, 55.55}}]}, 
                    {Opacity[0], LineBox[{{0, 55.6}, {1.9702393500501016`, 
                    55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9702393500501016`, 
                    55.6}, {1.9999910851269775`, 55.6}}], 
                    {Opacity[0], LineBox[{{1.9999910851269775`, 55.6}, {2., 
                    55.6}}]}, 
                    {Opacity[0], LineBox[{{2., 55.6}, {2.6045444995636995`, 
                    55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6045444995636995`, 55.6}, {3.365701918051202, 
                    55.6}}], 
                    {Opacity[0], LineBox[{{3.365701918051202, 55.6}, {4., 
                    55.6}}]}, 
                    {Opacity[0], LineBox[{{4., 55.6}, {7.573863087668477, 
                    55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863087668477, 55.6}, {7.999999386780503, 
                    55.6}}], 
                    {Opacity[0], LineBox[{{7.999999386780503, 55.6}, {8., 
                    55.6}}]}, 
                    {Opacity[0], LineBox[{{8., 55.6}, {8.781249995305785, 
                    55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995305785, 55.6}, {9.718749992416765, 
                    55.6}}], 
                    {Opacity[0], LineBox[{{9.718749992416765, 55.6}, {10., 
                    55.6}}]}, 
                    {Opacity[0], LineBox[{{10., 55.6}, {10., 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.6}, {12.000000010799676`, 55.6}}], 
                    {Opacity[0], LineBox[{{12.000000010799676`, 55.6}, {
                    12.000000010799676`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000010799676`, 
                    55.6}, {13.805190254523959`, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190254523959`, 
                    55.6}, {13.999998657373855`, 55.6}}], 
                    {Opacity[0], LineBox[{{13.999998657373855`, 55.6}, {
                    14.000000010799676`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000010799676`, 
                    55.6}, {14.252104836351233`, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104836351233`, 
                    55.6}, {15.771604722082163`, 55.6}}], 
                    {Opacity[0], LineBox[{{15.771604722082163`, 55.6}, {
                    16.000000010799678`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000010799678`, 
                    55.6}, {16.742955579548244`, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955579548244`, 
                    55.6}, {17.028647371869056`, 55.6}}], 
                    {Opacity[0], LineBox[{{17.028647371869056`, 55.6}, {
                    18.000000010799678`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000010799678`, 
                    55.6}, {19.51595559601813, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51595559601813, 55.6}, {19.51595606756646, 
                    55.6}}], 
                    {Opacity[0], LineBox[{{19.51595606756646, 
                    55.6}, {20.000000010799678`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{0, 55.65}, {1.9718917230292572`, 
                    55.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9718917230292572`, 
                    55.65}, {1.9999905587979423`, 55.65}}], 
                    {Opacity[0], LineBox[{{1.9999905587979423`, 55.65}, {2., 
                    55.65}}]}, 
                    {Opacity[0], LineBox[{{2., 55.65}, {2.6056808504791906`, 
                    55.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6056808504791906`, 
                    55.65}, {3.3662184410222795`, 55.65}}], 
                    {Opacity[0], LineBox[{{3.3662184410222795`, 55.65}, {
                    3.9999999999999996`, 55.65}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    55.65}, {7.573863087565876, 55.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863087565876, 55.65}, {7.999999386658308, 
                    55.65}}], 
                    {Opacity[0], LineBox[{{7.999999386658308, 55.65}, {8., 
                    55.65}}]}, 
                    {Opacity[0], LineBox[{{8., 55.65}, {8.78124999531579, 
                    55.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999531579, 55.65}, {9.718749992439813, 
                    55.65}}], 
                    {Opacity[0], LineBox[{{9.718749992439813, 55.65}, {10., 
                    55.65}}]}, 
                    {Opacity[0], LineBox[{{10., 55.65}, {10., 55.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.65}, {12.00000001080602, 55.65}}], 
                    {Opacity[0], LineBox[{{12.00000001080602, 55.65}, {
                    12.00000001080602, 55.65}}]}, 
                    {Opacity[0], LineBox[{{12.00000001080602, 
                    55.65}, {13.805190254185469`, 55.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190254185469`, 
                    55.65}, {13.999998657130682`, 55.65}}], 
                    {Opacity[0], LineBox[{{13.999998657130682`, 55.65}, {
                    14.00000001080602, 55.65}}]}, 
                    {Opacity[0], LineBox[{{14.00000001080602, 
                    55.65}, {14.252104836472435`, 55.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104836472435`, 
                    55.65}, {15.771604722087933`, 55.65}}], 
                    {Opacity[0], LineBox[{{15.771604722087933`, 55.65}, {
                    16.00000001080602, 55.65}}]}, 
                    {Opacity[0], LineBox[{{16.00000001080602, 
                    55.65}, {16.742955579371454`, 55.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955579371454`, 
                    55.65}, {17.028647371709486`, 55.65}}], 
                    {Opacity[0], LineBox[{{17.028647371709486`, 55.65}, {
                    18.00000001080602, 55.65}}]}, 
                    {Opacity[0], LineBox[{{18.00000001080602, 
                    55.65}, {19.515900591770134`, 55.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.515900591770134`, 
                    55.65}, {19.515901063388664`, 55.65}}], 
                    {Opacity[0], LineBox[{{19.515901063388664`, 55.65}, {
                    20.00000001080602, 55.65}}]}, 
                    {Opacity[0], LineBox[{{0, 55.7}, {1.973544030392384, 
                    55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.973544030392384, 55.7}, {1.9999899668716932`, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{1.9999899668716932`, 55.7}, {2., 
                    55.7}}]}, 
                    {Opacity[0], LineBox[{{2., 55.7}, {2.606817201428601, 
                    55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.606817201428601, 55.7}, {3.366734964008466, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{3.366734964008466, 55.7}, {4., 
                    55.7}}]}, 
                    {Opacity[0], LineBox[{{4., 55.7}, {7.573863087461836, 
                    55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863087461836, 55.7}, {7.999999386536113, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{7.999999386536113, 
                    55.7}, {8.000000000000002, 55.7}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 55.7}, {
                    8.781249995322447, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995322447, 55.7}, {9.71874999245143, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{9.71874999245143, 
                    55.7}, {10.000000000000002`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 55.7}, {
                    10.000000000000002`, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    55.7}, {12.000000010809453`, 55.7}}], 
                    {Opacity[0], LineBox[{{12.000000010809453`, 55.7}, {
                    12.000000010809453`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000010809453`, 
                    55.7}, {13.80519025385803, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519025385803, 55.7}, {13.999998656894123`, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{13.999998656894123`, 
                    55.7}, {14.000000010809455`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000010809455`, 55.7}, {
                    14.252104836572624`, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104836572624`, 55.7}, {15.77160472208388, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{15.77160472208388, 
                    55.7}, {16.000000010809455`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000010809455`, 55.7}, {
                    16.74295557917944, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557917944, 55.7}, {17.02864737153287, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{17.02864737153287, 
                    55.7}, {18.00000001080945, 55.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001080945, 55.7}, {
                    19.516078375425355`, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.516078375425355`, 55.7}, {19.51607884719867, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{19.51607884719867, 
                    55.7}, {20.00000001080945, 55.7}}]}, 
                    {Opacity[0], LineBox[{{0, 55.75}, {1.97519625920489, 
                    55.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.97519625920489, 55.75}, {1.9999892965006831`, 
                    55.75}}], 
                    {Opacity[0], LineBox[{{1.9999892965006831`, 55.75}, {2., 
                    55.75}}]}, 
                    {Opacity[0], LineBox[{{2., 55.75}, {2.6079535525715087`, 
                    55.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6079535525715087`, 
                    55.75}, {3.367251487082295, 55.75}}], 
                    {Opacity[0], LineBox[{{3.367251487082295, 55.75}, {
                    3.9999999999999996`, 55.75}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    55.75}, {7.573863087356731, 55.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863087356731, 55.75}, {7.999999386413917, 
                    55.75}}], 
                    {Opacity[0], LineBox[{{7.999999386413917, 55.75}, {8., 
                    55.75}}]}, 
                    {Opacity[0], LineBox[{{8., 55.75}, {8.781249995327569, 
                    55.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995327569, 55.75}, {9.718749992456905, 
                    55.75}}], 
                    {Opacity[0], LineBox[{{9.718749992456905, 55.75}, {10., 
                    55.75}}]}, 
                    {Opacity[0], LineBox[{{10., 55.75}, {10., 55.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.75}, {12.000000010810414`, 55.75}}], 
                    {Opacity[0], LineBox[{{12.000000010810414`, 55.75}, {
                    12.000000010810414`, 55.75}}]}, 
                    {Opacity[0], LineBox[{{12.000000010810414`, 
                    55.75}, {13.805190253544637`, 55.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190253544637`, 
                    55.75}, {13.999998656665007`, 55.75}}], 
                    {Opacity[0], LineBox[{{13.999998656665007`, 55.75}, {
                    14.000000010810414`, 55.75}}]}, 
                    {Opacity[0], LineBox[{{14.000000010810414`, 
                    55.75}, {14.252104836654016`, 55.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104836654016`, 
                    55.75}, {15.771604722070101`, 55.75}}], 
                    {Opacity[0], LineBox[{{15.771604722070101`, 55.75}, {
                    16.000000010810414`, 55.75}}]}, 
                    {Opacity[0], LineBox[{{16.000000010810414`, 
                    55.75}, {16.742955578969372`, 55.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955578969372`, 
                    55.75}, {17.02864737133546, 55.75}}], 
                    {Opacity[0], LineBox[{{17.02864737133546, 55.75}, {
                    18.000000010810414`, 55.75}}]}, 
                    {Opacity[0], LineBox[{{18.000000010810414`, 
                    55.75}, {19.516553578106638`, 55.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.516553578106638`, 
                    55.75}, {19.516554050139625`, 55.75}}], 
                    {Opacity[0], LineBox[{{19.516554050139625`, 55.75}, {
                    20.000000010810414`, 55.75}}]}, 
                    {Opacity[0], LineBox[{{0, 55.8}, {1.9768483508327408`, 
                    55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9768483508327408`, 
                    55.8}, {1.9999884863555966`, 55.8}}], 
                    {Opacity[0], LineBox[{{1.9999884863555966`, 55.8}, {2., 
                    55.8}}]}, 
                    {Opacity[0], LineBox[{{2., 55.8}, {2.6090898989756686`, 
                    55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6090898989756686`, 
                    55.8}, {3.3677680080070487`, 55.8}}], 
                    {Opacity[0], LineBox[{{3.3677680080070487`, 55.8}, {4., 
                    55.8}}]}, 
                    {Opacity[0], LineBox[{{4., 55.8}, {7.573863087195543, 
                    55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863087195543, 55.8}, {7.999999386291726, 
                    55.8}}], 
                    {Opacity[0], LineBox[{{7.999999386291726, 55.8}, {8., 
                    55.8}}]}, 
                    {Opacity[0], LineBox[{{8., 55.8}, {8.781249996017024, 
                    55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249996017024, 55.8}, {9.718749994056722, 
                    55.8}}], 
                    {Opacity[0], LineBox[{{9.718749994056722, 
                    55.8}, {10.000000000000002`, 55.8}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 55.8}, {
                    10.000000000000002`, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    55.8}, {12.000000008849991`, 55.8}}], 
                    {Opacity[0], LineBox[{{12.000000008849991`, 55.8}, {
                    12.000000008849991`, 55.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000008849991`, 
                    55.8}, {13.805190181109447`, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190181109447`, 
                    55.8}, {13.999998614883184`, 55.8}}], 
                    {Opacity[0], LineBox[{{13.999998614883184`, 55.8}, {
                    14.000000008849991`, 55.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000008849991`, 
                    55.8}, {14.252104873046349`, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104873046349`, 
                    55.8}, {15.771604728975014`, 55.8}}], 
                    {Opacity[0], LineBox[{{15.771604728975014`, 55.8}, {
                    16.00000000884999, 55.8}}]}, 
                    {Opacity[0], LineBox[{{16.00000000884999, 
                    55.8}, {16.74295557759784, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557759784, 55.8}, {17.0286473682248, 
                    55.8}}], 
                    {Opacity[0], LineBox[{{17.0286473682248, 
                    55.8}, {18.000000008849995`, 55.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000008849995`, 55.8}, {
                    19.615667359309434`, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.615667359309434`, 
                    55.8}, {19.615667869058832`, 55.8}}], 
                    {Opacity[0], LineBox[{{19.615667869058832`, 55.8}, {
                    20.000000008849995`, 55.8}}]}, 
                    {Opacity[0], LineBox[{{0, 55.85}, {1.9785003364133689`, 
                    55.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9785003364133689`, 
                    55.85}, {1.9999875713422497`, 55.85}}], 
                    {Opacity[0], LineBox[{{1.9999875713422497`, 55.85}, {2., 
                    55.85}}]}, 
                    {Opacity[0], LineBox[{{2., 55.85}, {2.610226247537397, 
                    55.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.610226247537397, 55.85}, {3.368284529909949, 
                    55.85}}], 
                    {Opacity[0], LineBox[{{3.368284529909949, 55.85}, {4., 
                    55.85}}]}, 
                    {Opacity[0], LineBox[{{4., 55.85}, {7.573863087100001, 
                    55.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863087100001, 55.85}, {7.999999386169526, 
                    55.85}}], 
                    {Opacity[0], LineBox[{{7.999999386169526, 55.85}, {8., 
                    55.85}}]}, 
                    {Opacity[0], LineBox[{{8., 55.85}, {8.781249996015363, 
                    55.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249996015363, 55.85}, {9.718749994069446, 
                    55.85}}], 
                    {Opacity[0], LineBox[{{9.718749994069446, 55.85}, {10., 
                    55.85}}]}, 
                    {Opacity[0], LineBox[{{10., 55.85}, {10., 55.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.85}, {12.000000008830257`, 55.85}}], 
                    {Opacity[0], LineBox[{{12.000000008830257`, 55.85}, {
                    12.000000008830257`, 55.85}}]}, 
                    {Opacity[0], LineBox[{{12.000000008830257`, 
                    55.85}, {13.805190173076113`, 55.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190173076113`, 
                    55.85}, {13.999998610337036`, 55.85}}], 
                    {Opacity[0], LineBox[{{13.999998610337036`, 55.85}, {
                    14.000000008830257`, 55.85}}]}, 
                    {Opacity[0], LineBox[{{14.000000008830257`, 
                    55.85}, {14.252104877489641`, 55.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104877489641`, 
                    55.85}, {15.771604730072102`, 55.85}}], 
                    {Opacity[0], LineBox[{{15.771604730072102`, 55.85}, {
                    16.00000000883026, 55.85}}]}, 
                    {Opacity[0], LineBox[{{16.00000000883026, 
                    55.85}, {16.742955577963027`, 55.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955577963027`, 
                    55.85}, {17.02864736847677, 55.85}}], 
                    {Opacity[0], LineBox[{{17.02864736847677, 55.85}, {
                    18.00000000883026, 55.85}}]}, 
                    {Opacity[0], LineBox[{{18.00000000883026, 
                    55.85}, {19.61567498257672, 55.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.61567498257672, 
                    55.85}, {19.615675492722435`, 55.85}}], 
                    {Opacity[0], LineBox[{{19.615675492722435`, 55.85}, {
                    20.00000000883026, 55.85}}]}, 
                    {Opacity[0], LineBox[{{0, 55.9}, {1.9801521795790267`, 
                    55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9801521795790267`, 
                    55.9}, {1.9999865141434994`, 55.9}}], 
                    {Opacity[0], LineBox[{{1.9999865141434994`, 55.9}, {2., 
                    55.9}}]}, 
                    {Opacity[0], LineBox[{{2., 55.9}, {2.61136259650222, 
                    55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.61136259650222, 55.9}, {3.3688010519865723`, 
                    55.9}}], 
                    {Opacity[0], LineBox[{{3.3688010519865723`, 
                    55.9}, {3.9999999999999996`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 55.9}, {
                    7.573863087005616, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863087005616, 55.9}, {7.99999938604733, 
                    55.9}}], 
                    {Opacity[0], LineBox[{{7.99999938604733, 
                    55.9}, {7.999999999999999, 55.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 55.9}, {
                    8.781249996012177, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249996012177, 55.9}, {9.718749994080751, 
                    55.9}}], 
                    {Opacity[0], LineBox[{{9.718749994080751, 
                    55.9}, {9.999999999999998, 55.9}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 55.9}, {
                    9.999999999999998, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 55.9}, {12.000000008813675`, 
                    55.9}}], 
                    {Opacity[0], LineBox[{{12.000000008813675`, 
                    55.9}, {12.000000008813675`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000008813675`, 55.9}, {
                    13.805190163291034`, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190163291034`, 
                    55.9}, {13.999998604659325`, 55.9}}], 
                    {Opacity[0], LineBox[{{13.999998604659325`, 55.9}, {
                    14.000000008813675`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000008813675`, 
                    55.9}, {14.252104882741564`, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104882741564`, 
                    55.9}, {15.771604731363563`, 55.9}}], 
                    {Opacity[0], LineBox[{{15.771604731363563`, 55.9}, {
                    16.000000008813675`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000008813675`, 
                    55.9}, {16.74295557836754, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557836754, 55.9}, {17.028647368761877`, 
                    55.9}}], 
                    {Opacity[0], LineBox[{{17.028647368761877`, 
                    55.9}, {18.000000008813675`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000008813675`, 55.9}, {
                    19.615660029047284`, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.615660029047284`, 55.9}, {19.61566053929713, 
                    55.9}}], 
                    {Opacity[0], LineBox[{{19.61566053929713, 
                    55.9}, {20.000000008813675`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{0, 55.95}, {1.9818038255057888`, 
                    55.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9818038255057888`, 
                    55.95}, {1.9999852596543466`, 55.95}}], 
                    {Opacity[0], LineBox[{{1.9999852596543466`, 55.95}, {
                    1.9999999999999998`, 55.95}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 55.95}, {
                    2.612498945379678, 55.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.612498945379678, 55.95}, {3.369317574027336, 
                    55.95}}], 
                    {Opacity[0], LineBox[{{3.369317574027336, 55.95}, {4., 
                    55.95}}]}, 
                    {Opacity[0], LineBox[{{4., 55.95}, {7.573863086912032, 
                    55.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863086912032, 55.95}, {7.999999385925135, 
                    55.95}}], 
                    {Opacity[0], LineBox[{{7.999999385925135, 55.95}, {8., 
                    55.95}}]}, 
                    {Opacity[0], LineBox[{{8., 55.95}, {8.78124999600705, 
                    55.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999600705, 55.95}, {9.71874999408924, 
                    55.95}}], 
                    {Opacity[0], LineBox[{{9.71874999408924, 55.95}, {10., 
                    55.95}}]}, 
                    {Opacity[0], LineBox[{{10., 55.95}, {10., 55.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.95}, {12.000000008801225`, 55.95}}], 
                    {Opacity[0], LineBox[{{12.000000008801225`, 55.95}, {
                    12.000000008801225`, 55.95}}]}, 
                    {Opacity[0], LineBox[{{12.000000008801225`, 
                    55.95}, {13.805190156787317`, 55.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190156787317`, 
                    55.95}, {13.999998600801593`, 55.95}}], 
                    {Opacity[0], LineBox[{{13.999998600801593`, 55.95}, {
                    14.000000008801226`, 55.95}}]}, 
                    {Opacity[0], LineBox[{{14.000000008801226`, 
                    55.95}, {14.252104886109604`, 55.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104886109604`, 
                    55.95}, {15.77160473218295, 55.95}}], 
                    {Opacity[0], LineBox[{{15.77160473218295, 55.95}, {
                    16.000000008801226`, 55.95}}]}, 
                    {Opacity[0], LineBox[{{16.000000008801226`, 
                    55.95}, {16.74295557856658, 55.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557856658, 
                    55.95}, {17.028647368889004`, 55.95}}], 
                    {Opacity[0], LineBox[{{17.028647368889004`, 55.95}, {
                    18.000000008801226`, 55.95}}]}, 
                    {Opacity[0], LineBox[{{18.000000008801226`, 
                    55.95}, {19.615630423776626`, 55.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.615630423776626`, 
                    55.95}, {19.615630934107582`, 55.95}}], 
                    {Opacity[0], LineBox[{{19.615630934107582`, 55.95}, {
                    20.000000008801226`, 55.95}}]}, 
                    {Opacity[0], LineBox[{{0, 56.}, {1.9834552308008628`, 
                    56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9834552308008628`, 
                    56.}, {1.9999837649110237`, 56.}}], 
                    {Opacity[0], LineBox[{{1.9999837649110237`, 56.}, {2., 
                    56.}}]}, 
                    {Opacity[0], LineBox[{{2., 56.}, {2.6136352949523967`, 
                    56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6136352949523967`, 
                    56.}, {3.3698340963861164`, 56.}}], 
                    {Opacity[0], LineBox[{{3.3698340963861164`, 56.}, {4., 
                    56.}}]}, 
                    {Opacity[0], LineBox[{{4., 56.}, {7.573863086792061, 
                    56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863086792061, 56.}, {7.999999385802945, 
                    56.}}], 
                    {Opacity[0], LineBox[{{7.999999385802945, 56.}, {8., 
                    56.}}]}, 
                    {Opacity[0], LineBox[{{8., 56.}, {8.781249995662339, 
                    56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995662339, 56.}, {9.71874999318386, 
                    56.}}], 
                    {Opacity[0], LineBox[{{9.71874999318386, 56.}, {10., 
                    56.}}]}, 
                    {Opacity[0], LineBox[{{10., 56.}, {10., 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.}, {12.000000009788476`, 56.}}], 
                    {Opacity[0], LineBox[{{12.000000009788476`, 56.}, {
                    12.000000009788476`, 56.}}]}, 
                    {Opacity[0], LineBox[{{12.000000009788476`, 
                    56.}, {13.805190154195124`, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190154195124`, 
                    56.}, {13.999998599345385`, 56.}}], 
                    {Opacity[0], LineBox[{{13.999998599345385`, 56.}, {
                    14.000000009788476`, 56.}}]}, 
                    {Opacity[0], LineBox[{{14.000000009788476`, 
                    56.}, {14.252104889108205`, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104889108205`, 
                    56.}, {15.771604733648296`, 56.}}], 
                    {Opacity[0], LineBox[{{15.771604733648296`, 56.}, {
                    16.000000009788476`, 56.}}]}, 
                    {Opacity[0], LineBox[{{16.000000009788476`, 
                    56.}, {16.74295557957827, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557957827, 56.}, {17.02864736987234, 
                    56.}}], 
                    {Opacity[0], LineBox[{{17.02864736987234, 
                    56.}, {18.000000009788476`, 56.}}]}, 
                    {Opacity[0], LineBox[{{18.000000009788476`, 56.}, {
                    19.615580858943392`, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.615580858943392`, 56.}, {19.61558136920662, 
                    56.}}], 
                    {Opacity[0], LineBox[{{19.61558136920662, 
                    56.}, {20.000000009788476`, 56.}}]}, 
                    {Opacity[0], LineBox[{{0, 56.05}, {1.9851063269105769`, 
                    56.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9851063269105769`, 
                    56.05}, {1.9999819615445094`, 56.05}}], 
                    {Opacity[0], LineBox[{{1.9999819615445094`, 56.05}, {
                    1.9999999999999998`, 56.05}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 56.05}, {
                    2.614771645555215, 56.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.614771645555215, 
                    56.05}, {3.3703506192130703`, 56.05}}], 
                    {Opacity[0], LineBox[{{3.3703506192130703`, 56.05}, {
                    3.9999999999999996`, 56.05}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    56.05}, {7.573863086691499, 56.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863086691499, 56.05}, {7.999999385680759, 
                    56.05}}], 
                    {Opacity[0], LineBox[{{7.999999385680759, 56.05}, {8., 
                    56.05}}]}, 
                    {Opacity[0], LineBox[{{8., 56.05}, {8.781249995664062, 
                    56.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995664062, 56.05}, {9.718749993190604, 
                    56.05}}], 
                    {Opacity[0], LineBox[{{9.718749993190604, 56.05}, {10., 
                    56.05}}]}, 
                    {Opacity[0], LineBox[{{10., 56.05}, {10., 56.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.05}, {12.000000009780123`, 56.05}}], 
                    {Opacity[0], LineBox[{{12.000000009780123`, 56.05}, {
                    12.000000009780123`, 56.05}}]}, 
                    {Opacity[0], LineBox[{{12.000000009780123`, 
                    56.05}, {13.805190154483196`, 56.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190154483196`, 
                    56.05}, {13.999998599190299`, 56.05}}], 
                    {Opacity[0], LineBox[{{13.999998599190299`, 56.05}, {
                    14.000000009780123`, 56.05}}]}, 
                    {Opacity[0], LineBox[{{14.000000009780123`, 
                    56.05}, {14.252104888486368`, 56.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104888486368`, 
                    56.05}, {15.771604733442691`, 56.05}}], 
                    {Opacity[0], LineBox[{{15.771604733442691`, 56.05}, {
                    16.000000009780123`, 56.05}}]}, 
                    {Opacity[0], LineBox[{{16.000000009780123`, 
                    56.05}, {16.74295557925027, 56.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557925027, 
                    56.05}, {17.028647369595543`, 56.05}}], 
                    {Opacity[0], LineBox[{{17.028647369595543`, 56.05}, {
                    18.000000009780123`, 56.05}}]}, 
                    {Opacity[0], LineBox[{{18.000000009780123`, 
                    56.05}, {19.61550799615393, 56.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.61550799615393, 
                    56.05}, {19.615508506189094`, 56.05}}], 
                    {Opacity[0], LineBox[{{19.615508506189094`, 56.05}, {
                    20.000000009780123`, 56.05}}]}, 
                    {Opacity[0], LineBox[{{0, 56.1}, {1.9867569472675635`, 
                    56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9867569472675635`, 56.1}, {1.999979682176106, 
                    56.1}}], 
                    {Opacity[0], LineBox[{{1.999979682176106, 56.1}, {2., 
                    56.1}}]}, 
                    {Opacity[0], LineBox[{{2., 56.1}, {2.615907995700625, 
                    56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.615907995700625, 56.1}, {3.3708671418315053`, 
                    56.1}}], 
                    {Opacity[0], LineBox[{{3.3708671418315053`, 
                    56.1}, {3.9999999999999996`, 56.1}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 56.1}, {
                    7.573863086590988, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863086590988, 56.1}, {7.999999385558568, 
                    56.1}}], 
                    {Opacity[0], LineBox[{{7.999999385558568, 
                    56.1}, {7.999999999999999, 56.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 56.1}, {
                    8.781249995665059, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995665059, 56.1}, {9.718749993196292, 
                    56.1}}], 
                    {Opacity[0], LineBox[{{9.718749993196292, 
                    56.1}, {9.999999999999998, 56.1}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 56.1}, {
                    9.999999999999998, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 56.1}, {12.00000000977179, 
                    56.1}}], 
                    {Opacity[0], LineBox[{{12.00000000977179, 
                    56.1}, {12.00000000977179, 56.1}}]}, 
                    {Opacity[0], LineBox[{{12.00000000977179, 56.1}, {
                    13.805190166217994`, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190166217994`, 
                    56.1}, {13.999998605714419`, 56.1}}], 
                    {Opacity[0], LineBox[{{13.999998605714419`, 56.1}, {
                    14.00000000977179, 56.1}}]}, 
                    {Opacity[0], LineBox[{{14.00000000977179, 
                    56.1}, {14.25210488169407, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210488169407, 56.1}, {15.771604731687212`, 
                    56.1}}], 
                    {Opacity[0], LineBox[{{15.771604731687212`, 
                    56.1}, {16.00000000977179, 56.1}}]}, 
                    {Opacity[0], LineBox[{{16.00000000977179, 56.1}, {
                    16.742955578273413`, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955578273413`, 
                    56.1}, {17.028647368816912`, 56.1}}], 
                    {Opacity[0], LineBox[{{17.028647368816912`, 56.1}, {
                    18.00000000977179, 56.1}}]}, 
                    {Opacity[0], LineBox[{{18.00000000977179, 
                    56.1}, {19.61540816878181, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.61540816878181, 56.1}, {19.615408678714108`, 
                    56.1}}], 
                    {Opacity[0], LineBox[{{19.615408678714108`, 
                    56.1}, {20.00000000977179, 56.1}}]}, 
                    {Opacity[0], LineBox[{{0, 56.15}, {1.9884068947657854`, 
                    56.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9884068947657854`, 
                    56.15}, {1.9999767299521263`, 56.15}}], 
                    {Opacity[0], LineBox[{{1.9999767299521263`, 56.15}, {2., 
                    56.15}}]}, 
                    {Opacity[0], LineBox[{{2., 56.15}, {2.6170443458512915`, 
                    56.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6170443458512915`, 
                    56.15}, {3.3713836644518667`, 56.15}}], 
                    {Opacity[0], LineBox[{{3.3713836644518667`, 56.15}, {4., 
                    56.15}}]}, 
                    {Opacity[0], LineBox[{{4., 56.15}, {7.573863086490743, 
                    56.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863086490743, 56.15}, {7.999999385436373, 
                    56.15}}], 
                    {Opacity[0], LineBox[{{7.999999385436373, 56.15}, {8., 
                    56.15}}]}, 
                    {Opacity[0], LineBox[{{8., 56.15}, {8.781249995664806, 
                    56.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995664806, 56.15}, {9.718749993199772, 
                    56.15}}], 
                    {Opacity[0], LineBox[{{9.718749993199772, 56.15}, {10., 
                    56.15}}]}, 
                    {Opacity[0], LineBox[{{10., 56.15}, {10., 56.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.15}, {12.000000009763818`, 56.15}}], 
                    {Opacity[0], LineBox[{{12.000000009763818`, 56.15}, {
                    12.000000009763818`, 56.15}}]}, 
                    {Opacity[0], LineBox[{{12.000000009763818`, 
                    56.15}, {13.805190188211512`, 56.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190188211512`, 
                    56.15}, {13.999998618243017`, 56.15}}], 
                    {Opacity[0], LineBox[{{13.999998618243017`, 56.15}, {
                    14.000000009763816`, 56.15}}]}, 
                    {Opacity[0], LineBox[{{14.000000009763816`, 
                    56.15}, {14.25210486939538, 56.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210486939538, 
                    56.15}, {15.771604728543283`, 56.15}}], 
                    {Opacity[0], LineBox[{{15.771604728543283`, 56.15}, {
                    16.000000009763816`, 56.15}}]}, 
                    {Opacity[0], LineBox[{{16.000000009763816`, 
                    56.15}, {16.74295557669319, 56.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557669319, 
                    56.15}, {17.028647367572404`, 56.15}}], 
                    {Opacity[0], LineBox[{{17.028647367572404`, 56.15}, {
                    18.000000009763816`, 56.15}}]}, 
                    {Opacity[0], LineBox[{{18.000000009763816`, 
                    56.15}, {19.615258336775348`, 56.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.615258336775348`, 
                    56.15}, {19.615258846640153`, 56.15}}], 
                    {Opacity[0], LineBox[{{19.615258846640153`, 56.15}, {
                    20.000000009763816`, 56.15}}]}, 
                    {Opacity[0], LineBox[{{0, 56.2}, {1.9900558281645202`, 
                    56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9900558281645202`, 56.2}, {1.999972763776982, 
                    56.2}}], 
                    {Opacity[0], LineBox[{{1.999972763776982, 56.2}, {2., 
                    56.2}}]}, 
                    {Opacity[0], LineBox[{{2., 56.2}, {2.6181806962733023`, 
                    56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6181806962733023`, 
                    56.2}, {3.3719001871950782`, 56.2}}], 
                    {Opacity[0], LineBox[{{3.3719001871950782`, 56.2}, {4., 
                    56.2}}]}, 
                    {Opacity[0], LineBox[{{4., 56.2}, {7.573863086391001, 
                    56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863086391001, 56.2}, {7.999999385314171, 
                    56.2}}], 
                    {Opacity[0], LineBox[{{7.999999385314171, 
                    56.2}, {7.999999999999999, 56.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 56.2}, {
                    8.781249995661764, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995661764, 56.2}, {9.718749993197672, 
                    56.2}}], 
                    {Opacity[0], LineBox[{{9.718749993197672, 56.2}, {10., 
                    56.2}}]}, 
                    {Opacity[0], LineBox[{{10., 56.2}, {10., 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.2}, {12.00000000975686, 56.2}}], 
                    {Opacity[0], LineBox[{{12.00000000975686, 56.2}, {
                    12.00000000975686, 56.2}}]}, 
                    {Opacity[0], LineBox[{{12.00000000975686, 
                    56.2}, {13.805190216770528`, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190216770528`, 
                    56.2}, {13.999998634670595`, 56.2}}], 
                    {Opacity[0], LineBox[{{13.999998634670595`, 56.2}, {
                    14.000000009756862`, 56.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000009756862`, 
                    56.2}, {14.25210485364377, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210485364377, 56.2}, {15.771604724527423`, 
                    56.2}}], 
                    {Opacity[0], LineBox[{{15.771604724527423`, 
                    56.2}, {16.00000000975686, 56.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000000975686, 56.2}, {
                    16.742955574727194`, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955574727194`, 
                    56.2}, {17.028647366030917`, 56.2}}], 
                    {Opacity[0], LineBox[{{17.028647366030917`, 56.2}, {
                    18.00000000975686, 56.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000000975686, 
                    56.2}, {19.61498664871238, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.61498664871238, 56.2}, {19.61498715851337, 
                    56.2}}], 
                    {Opacity[0], LineBox[{{19.61498715851337, 
                    56.2}, {20.000000009756857`, 56.2}}]}, 
                    {Opacity[0], LineBox[{{0, 56.25}, {1.9916935779696692`, 
                    56.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9916935779696692`, 
                    56.25}, {1.9999575789627952`, 56.25}}], 
                    {Opacity[0], LineBox[{{1.9999575789627952`, 56.25}, {2., 
                    56.25}}]}, 
                    {Opacity[0], LineBox[{{2., 56.25}, {2.6193169824471982`, 
                    56.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6193169824471982`, 
                    56.25}, {3.372416680734958, 56.25}}], 
                    {Opacity[0], LineBox[{{3.372416680734958, 56.25}, {4., 
                    56.25}}]}, 
                    {Opacity[0], LineBox[{{4., 56.25}, {7.573863086278362, 
                    56.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863086278362, 56.25}, {7.999999385191966, 
                    56.25}}], 
                    {Opacity[0], LineBox[{{7.999999385191966, 56.25}, {8., 
                    56.25}}]}, 
                    {Opacity[0], LineBox[{{8., 56.25}, {8.781249995228706, 
                    56.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995228706, 56.25}, {9.718749992055303, 
                    56.25}}], 
                    {Opacity[0], LineBox[{{9.718749992055303, 56.25}, {10., 
                    56.25}}]}, 
                    {Opacity[0], LineBox[{{10., 56.25}, {10., 56.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.25}, {12.000000011188348`, 56.25}}], 
                    {Opacity[0], LineBox[{{12.000000011188348`, 56.25}, {
                    12.000000011188348`, 56.25}}]}, 
                    {Opacity[0], LineBox[{{12.000000011188348`, 
                    56.25}, {13.805190249691721`, 56.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190249691721`, 
                    56.25}, {13.999998654210557`, 56.25}}], 
                    {Opacity[0], LineBox[{{13.999998654210557`, 56.25}, {
                    14.000000011188348`, 56.25}}]}, 
                    {Opacity[0], LineBox[{{14.000000011188348`, 
                    56.25}, {14.25210483867141, 56.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483867141, 56.25}, {15.77160472261196, 
                    56.25}}], 
                    {Opacity[0], LineBox[{{15.77160472261196, 
                    56.25}, {16.000000011188348`, 56.25}}]}, 
                    {Opacity[0], LineBox[{{16.000000011188348`, 56.25}, {
                    16.7429555777716, 56.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.7429555777716, 56.25}, {17.028647370346576`, 
                    56.25}}], 
                    {Opacity[0], LineBox[{{17.028647370346576`, 
                    56.25}, {18.000000011188348`, 56.25}}]}, 
                    {Opacity[0], LineBox[{{18.000000011188348`, 56.25}, {
                    19.51113835937199, 56.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.51113835937199, 
                    56.25}, {19.511138830346454`, 56.25}}], 
                    {Opacity[0], LineBox[{{19.511138830346454`, 56.25}, {
                    20.000000011188348`, 56.25}}]}, 
                    {Opacity[0], LineBox[{{0, 56.3}, {1.9933486258643216`, 
                    56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9933486258643216`, 
                    56.3}, {1.9999597669336742`, 56.3}}], 
                    {Opacity[0], LineBox[{{1.9999597669336742`, 56.3}, {2., 
                    56.3}}]}, 
                    {Opacity[0], LineBox[{{2., 56.3}, {2.6204534055574147`, 
                    56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6204534055574147`, 56.3}, {3.372933236516428, 
                    56.3}}], 
                    {Opacity[0], LineBox[{{3.372933236516428, 56.3}, {4., 
                    56.3}}]}, 
                    {Opacity[0], LineBox[{{4., 56.3}, {7.573863086202934, 
                    56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863086202934, 56.3}, {7.9999993850697715`, 
                    56.3}}], 
                    {Opacity[0], LineBox[{{7.9999993850697715`, 56.3}, {8., 
                    56.3}}]}, 
                    {Opacity[0], LineBox[{{8., 56.3}, {8.781249995588121, 
                    56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995588121, 56.3}, {9.718749993045956, 
                    56.3}}], 
                    {Opacity[0], LineBox[{{9.718749993045956, 56.3}, {10., 
                    56.3}}]}, 
                    {Opacity[0], LineBox[{{10., 56.3}, {10., 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.3}, {12.000000009763998`, 56.3}}], 
                    {Opacity[0], LineBox[{{12.000000009763998`, 56.3}, {
                    12.000000009763998`, 56.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000009763998`, 
                    56.3}, {13.805190247995371`, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190247995371`, 
                    56.3}, {13.999998652752648`, 56.3}}], 
                    {Opacity[0], LineBox[{{13.999998652752648`, 56.3}, {
                    14.000000009763998`, 56.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000009763998`, 
                    56.3}, {14.252104836460605`, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104836460605`, 
                    56.3}, {15.771604720175855`, 56.3}}], 
                    {Opacity[0], LineBox[{{15.771604720175855`, 56.3}, {
                    16.000000009763998`, 56.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000009763998`, 
                    56.3}, {16.74295557261624, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557261624, 56.3}, {17.0286473644539, 
                    56.3}}], 
                    {Opacity[0], LineBox[{{17.0286473644539, 
                    56.3}, {18.000000009763998`, 56.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000009763998`, 56.3}, {
                    19.605350808391606`, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.605350808391606`, 56.3}, {19.60535131585773, 
                    56.3}}], 
                    {Opacity[0], LineBox[{{19.60535131585773, 
                    56.3}, {20.000000009763994`, 56.3}}]}, 
                    {Opacity[0], LineBox[{{0, 56.35}, {1.99498806974875, 
                    56.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.99498806974875, 56.35}, {1.9999463069417698`, 
                    56.35}}], 
                    {Opacity[0], LineBox[{{1.9999463069417698`, 56.35}, {2., 
                    56.35}}]}, 
                    {Opacity[0], LineBox[{{2., 56.35}, {2.621589748089792, 
                    56.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.621589748089792, 56.35}, {3.373449755672603, 
                    56.35}}], 
                    {Opacity[0], LineBox[{{3.373449755672603, 56.35}, {4., 
                    56.35}}]}, 
                    {Opacity[0], LineBox[{{4., 56.35}, {7.573863086100922, 
                    56.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863086100922, 56.35}, {7.999999384947576, 
                    56.35}}], 
                    {Opacity[0], LineBox[{{7.999999384947576, 56.35}, {8., 
                    56.35}}]}, 
                    {Opacity[0], LineBox[{{8., 56.35}, {8.781249995587903, 
                    56.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995587903, 56.35}, {9.718749993045366, 
                    56.35}}], 
                    {Opacity[0], LineBox[{{9.718749993045366, 56.35}, {10., 
                    56.35}}]}, 
                    {Opacity[0], LineBox[{{10., 56.35}, {10., 56.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.35}, {12.000000009763053`, 56.35}}], 
                    {Opacity[0], LineBox[{{12.000000009763053`, 56.35}, {
                    12.000000009763053`, 56.35}}]}, 
                    {Opacity[0], LineBox[{{12.000000009763053`, 
                    56.35}, {13.805190247600823`, 56.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190247600823`, 
                    56.35}, {13.999998652484406`, 56.35}}], 
                    {Opacity[0], LineBox[{{13.999998652484406`, 56.35}, {
                    14.000000009763053`, 56.35}}]}, 
                    {Opacity[0], LineBox[{{14.000000009763053`, 
                    56.35}, {14.252104836587154`, 56.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104836587154`, 
                    56.35}, {15.771604720174098`, 56.35}}], 
                    {Opacity[0], LineBox[{{15.771604720174098`, 
                    56.35}, {16.000000009763053`, 56.35}}]}, 
                    {Opacity[0], LineBox[{{16.000000009763053`, 56.35}, {
                    16.74295557241847, 56.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557241847, 56.35}, {17.02864736426978, 
                    56.35}}], 
                    {Opacity[0], LineBox[{{17.02864736426978, 
                    56.35}, {18.00000000976305, 56.35}}]}, 
                    {Opacity[0], LineBox[{{18.00000000976305, 56.35}, {
                    19.605587344136403`, 56.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.605587344136403`, 
                    56.35}, {19.605587851588574`, 56.35}}], 
                    {Opacity[0], LineBox[{{19.605587851588574`, 56.35}, {
                    20.00000000976305, 56.35}}]}, 
                    {Opacity[0], LineBox[{{0, 56.4}, {1.9966140863817603`, 
                    56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9966140863817603`, 
                    56.4}, {1.9999194231362176`, 56.4}}], 
                    {Opacity[0], LineBox[{{1.9999194231362176`, 56.4}, {2., 
                    56.4}}]}, 
                    {Opacity[0], LineBox[{{2., 56.4}, {2.622726096924151, 
                    56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.622726096924151, 56.4}, {3.373966277692994, 
                    56.4}}], 
                    {Opacity[0], LineBox[{{3.373966277692994, 56.4}, {4., 
                    56.4}}]}, 
                    {Opacity[0], LineBox[{{4., 56.4}, {7.573863085998898, 
                    56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863085998898, 56.4}, {7.99999938482538, 
                    56.4}}], 
                    {Opacity[0], LineBox[{{7.99999938482538, 
                    56.4}, {7.999999999999999, 56.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 56.4}, {
                    8.781249995588121, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995588121, 56.4}, {9.718749993045872, 
                    56.4}}], 
                    {Opacity[0], LineBox[{{9.718749993045872, 56.4}, {10., 
                    56.4}}]}, 
                    {Opacity[0], LineBox[{{10., 56.4}, {10., 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.4}, {12.000000009763985`, 56.4}}], 
                    {Opacity[0], LineBox[{{12.000000009763985`, 56.4}, {
                    12.000000009763985`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000009763985`, 
                    56.4}, {13.805190247209003`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190247209003`, 
                    56.4}, {13.999998652218043`, 56.4}}], 
                    {Opacity[0], LineBox[{{13.999998652218043`, 56.4}, {
                    14.000000009763985`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000009763985`, 
                    56.4}, {14.252104836717786`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104836717786`, 
                    56.4}, {15.771604720181093`, 56.4}}], 
                    {Opacity[0], LineBox[{{15.771604720181093`, 56.4}, {
                    16.000000009763983`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000009763983`, 
                    56.4}, {16.742955572250626`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955572250626`, 
                    56.4}, {17.028647364121817`, 56.4}}], 
                    {Opacity[0], LineBox[{{17.028647364121817`, 56.4}, {
                    18.000000009763983`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000009763983`, 
                    56.4}, {19.605365622474988`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.605365622474988`, 
                    56.4}, {19.605366130140286`, 56.4}}], 
                    {Opacity[0], LineBox[{{19.605366130140286`, 56.4}, {
                    20.000000009763983`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{0, 56.45}, {1.998186307602317, 
                    56.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.998186307602317, 
                    56.45}, {1.9998387461502702`, 56.45}}], 
                    {Opacity[0], LineBox[{{1.9998387461502702`, 
                    56.45}, {1.9999999999999998`, 56.45}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 56.45}, {
                    2.623862449850019, 56.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.623862449850019, 
                    56.45}, {3.3744828015728405`, 56.45}}], 
                    {Opacity[0], LineBox[{{3.3744828015728405`, 56.45}, {4., 
                    56.45}}]}, 
                    {Opacity[0], LineBox[{{4., 56.45}, {7.573863085896891, 
                    56.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863085896891, 
                    56.45}, {7.9999993847031865`, 56.45}}], 
                    {Opacity[0], LineBox[{{7.9999993847031865`, 56.45}, {8., 
                    56.45}}]}, 
                    {Opacity[0], LineBox[{{8., 56.45}, {8.781249995588698, 
                    56.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995588698, 56.45}, {9.718749993047346, 
                    56.45}}], 
                    {Opacity[0], LineBox[{{9.718749993047346, 56.45}, {10., 
                    56.45}}]}, 
                    {Opacity[0], LineBox[{{10., 56.45}, {10., 56.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.45}, {12.000000009766296`, 56.45}}], 
                    {Opacity[0], LineBox[{{12.000000009766296`, 56.45}, {
                    12.000000009766296`, 56.45}}]}, 
                    {Opacity[0], LineBox[{{12.000000009766296`, 
                    56.45}, {13.805190246819159`, 56.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190246819159`, 
                    56.45}, {13.99999865195306, 56.45}}], 
                    {Opacity[0], LineBox[{{13.99999865195306, 56.45}, {
                    14.000000009766294`, 56.45}}]}, 
                    {Opacity[0], LineBox[{{14.000000009766294`, 
                    56.45}, {14.252104836851583`, 56.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104836851583`, 
                    56.45}, {15.771604720195295`, 56.45}}], 
                    {Opacity[0], LineBox[{{15.771604720195295`, 
                    56.45}, {16.000000009766296`, 56.45}}]}, 
                    {Opacity[0], LineBox[{{16.000000009766296`, 56.45}, {
                    16.742955572108027`, 56.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955572108027`, 56.45}, {17.0286473640044, 
                    56.45}}], 
                    {Opacity[0], LineBox[{{17.0286473640044, 
                    56.45}, {18.000000009766296`, 56.45}}]}, 
                    {Opacity[0], LineBox[{{18.000000009766296`, 56.45}, {
                    19.604703187393074`, 56.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.604703187393074`, 
                    56.45}, {19.604703695420184`, 56.45}}], 
                    {Opacity[0], LineBox[{{19.604703695420184`, 56.45}, {
                    20.0000000097663, 56.45}}]}, 
                    {Opacity[0], LineBox[{{0, 56.5}, {1.9825921483413949`, 
                    56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9825921483413949`, 56.5}, {1.982735528724751, 
                    56.5}}], 
                    {Opacity[0], LineBox[{{1.982735528724751, 56.5}, {2., 
                    56.5}}]}, 
                    {Opacity[0], LineBox[{{2., 56.5}, {2.625262509450631, 
                    56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.625262509450631, 56.5}, {3.3751191920873422`, 
                    56.5}}], 
                    {Opacity[0], LineBox[{{3.3751191920873422`, 56.5}, {4., 
                    56.5}}]}, 
                    {Opacity[0], LineBox[{{4., 56.5}, {7.573863085796708, 
                    56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863085796708, 56.5}, {7.99999938458099, 
                    56.5}}], 
                    {Opacity[0], LineBox[{{7.99999938458099, 
                    56.5}, {7.999999999999999, 56.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 56.5}, {
                    8.78124999558871, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999558871, 56.5}, {9.718749993047362, 
                    56.5}}], 
                    {Opacity[0], LineBox[{{9.718749993047362, 
                    56.5}, {9.999999999999998, 56.5}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 56.5}, {
                    9.999999999999998, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 56.5}, {12.000000009766321`, 
                    56.5}}], 
                    {Opacity[0], LineBox[{{12.000000009766321`, 
                    56.5}, {12.000000009766321`, 56.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000009766321`, 56.5}, {
                    13.805190246426035`, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190246426035`, 
                    56.5}, {13.999998651685791`, 56.5}}], 
                    {Opacity[0], LineBox[{{13.999998651685791`, 56.5}, {
                    14.000000009766323`, 56.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000009766323`, 
                    56.5}, {14.252104836980262`, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104836980262`, 
                    56.5}, {15.771604720198084`, 56.5}}], 
                    {Opacity[0], LineBox[{{15.771604720198084`, 56.5}, {
                    16.00000000976632, 56.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000000976632, 
                    56.5}, {16.742955571925798`, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955571925798`, 
                    56.5}, {17.028647363839056`, 56.5}}], 
                    {Opacity[0], LineBox[{{17.028647363839056`, 56.5}, {
                    18.00000000976632, 56.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000000976632, 
                    56.5}, {19.604702696615476`, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.604702696615476`, 
                    56.5}, {19.604703204744336`, 56.5}}], 
                    {Opacity[0], LineBox[{{19.604703204744336`, 56.5}, {
                    20.00000000976632, 56.5}}]}, 
                    {Opacity[0], LineBox[{{0, 56.55}, {1.8955009009338168`, 
                    56.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8955009009338168`, 
                    56.55}, {1.8955227691662555`, 56.55}}], 
                    {Opacity[0], LineBox[{{1.8955227691662555`, 56.55}, {2., 
                    56.55}}]}, 
                    {Opacity[0], LineBox[{{2., 56.55}, {2.629206402748401, 
                    56.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.629206402748401, 
                    56.55}, {3.3769118703028216`, 56.55}}], 
                    {Opacity[0], LineBox[{{3.3769118703028216`, 56.55}, {4., 
                    56.55}}]}, 
                    {Opacity[0], LineBox[{{4., 56.55}, {7.573863085714027, 
                    56.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863085714027, 56.55}, {7.999999384458796, 
                    56.55}}], 
                    {Opacity[0], LineBox[{{7.999999384458796, 56.55}, {8., 
                    56.55}}]}, 
                    {Opacity[0], LineBox[{{8., 56.55}, {8.781249995588723, 
                    56.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995588723, 56.55}, {9.718749993047384, 
                    56.55}}], 
                    {Opacity[0], LineBox[{{9.718749993047384, 56.55}, {10., 
                    56.55}}]}, 
                    {Opacity[0], LineBox[{{10., 56.55}, {10., 56.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.55}, {12.000000009766328`, 56.55}}], 
                    {Opacity[0], LineBox[{{12.000000009766328`, 56.55}, {
                    12.000000009766328`, 56.55}}]}, 
                    {Opacity[0], LineBox[{{12.000000009766328`, 
                    56.55}, {13.805190246032877`, 56.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190246032877`, 
                    56.55}, {13.999998651418501`, 56.55}}], 
                    {Opacity[0], LineBox[{{13.999998651418501`, 56.55}, {
                    14.000000009766328`, 56.55}}]}, 
                    {Opacity[0], LineBox[{{14.000000009766328`, 
                    56.55}, {14.252104837108911`, 56.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104837108911`, 
                    56.55}, {15.771604720200878`, 56.55}}], 
                    {Opacity[0], LineBox[{{15.771604720200878`, 
                    56.55}, {16.000000009766328`, 56.55}}]}, 
                    {Opacity[0], LineBox[{{16.000000009766328`, 56.55}, {
                    16.74295557174368, 56.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557174368, 
                    56.55}, {17.028647363673848`, 56.55}}], 
                    {Opacity[0], LineBox[{{17.028647363673848`, 56.55}, {
                    18.000000009766328`, 56.55}}]}, 
                    {Opacity[0], LineBox[{{18.000000009766328`, 
                    56.55}, {19.604693794804767`, 56.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.604693794804767`, 
                    56.55}, {19.604694303034112`, 56.55}}], 
                    {Opacity[0], LineBox[{{19.604694303034112`, 56.55}, {
                    20.000000009766328`, 56.55}}]}, 
                    {Opacity[0], LineBox[{{0, 56.6}, {1.8509775497585543`, 
                    56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8509775497585543`, 
                    56.6}, {1.8509809347787916`, 56.6}}], 
                    {Opacity[0], LineBox[{{1.8509809347787916`, 56.6}, {2., 
                    56.6}}]}, 
                    {Opacity[0], LineBox[{{2., 56.6}, {2.633339182378063, 
                    56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.633339182378063, 56.6}, {3.378790405912812, 
                    56.6}}], 
                    {Opacity[0], LineBox[{{3.378790405912812, 56.6}, {4., 
                    56.6}}]}, 
                    {Opacity[0], LineBox[{{4., 56.6}, {7.57386308563268, 
                    56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386308563268, 56.6}, {7.999999384336601, 
                    56.6}}], 
                    {Opacity[0], LineBox[{{7.999999384336601, 56.6}, {8., 
                    56.6}}]}, 
                    {Opacity[0], LineBox[{{8., 56.6}, {8.781249995588736, 
                    56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995588736, 56.6}, {9.718749993047403, 
                    56.6}}], 
                    {Opacity[0], LineBox[{{9.718749993047403, 56.6}, {10., 
                    56.6}}]}, 
                    {Opacity[0], LineBox[{{10., 56.6}, {10., 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.6}, {12.00000000976635, 56.6}}], 
                    {Opacity[0], LineBox[{{12.00000000976635, 56.6}, {
                    12.00000000976635, 56.6}}]}, 
                    {Opacity[0], LineBox[{{12.00000000976635, 
                    56.6}, {13.805190245639752`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190245639752`, 
                    56.6}, {13.999998651151227`, 56.6}}], 
                    {Opacity[0], LineBox[{{13.999998651151227`, 56.6}, {
                    14.00000000976635, 56.6}}]}, 
                    {Opacity[0], LineBox[{{14.00000000976635, 
                    56.6}, {14.252104837237573`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104837237573`, 
                    56.6}, {15.771604720203626`, 56.6}}], 
                    {Opacity[0], LineBox[{{15.771604720203626`, 56.6}, {
                    16.00000000976635, 56.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000000976635, 
                    56.6}, {16.74295557156131, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557156131, 56.6}, {17.028647363508338`, 
                    56.6}}], 
                    {Opacity[0], LineBox[{{17.028647363508338`, 
                    56.6}, {18.00000000976635, 56.6}}]}, 
                    {Opacity[0], LineBox[{{18.00000000976635, 56.6}, {
                    19.604695222532992`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.604695222532992`, 56.6}, {19.60469573086423, 
                    56.6}}], 
                    {Opacity[0], LineBox[{{19.60469573086423, 
                    56.6}, {20.00000000976635, 56.6}}]}, 
                    {Opacity[0], LineBox[{{0, 56.65}, {1.820435898762844, 
                    56.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.820435898762844, 
                    56.65}, {1.8204374493771174`, 56.65}}], 
                    {Opacity[0], LineBox[{{1.8204374493771174`, 56.65}, {2., 
                    56.65}}]}, 
                    {Opacity[0], LineBox[{{2., 56.65}, {2.637502484804173, 
                    56.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.637502484804173, 
                    56.65}, {3.3806828155132598`, 56.65}}], 
                    {Opacity[0], LineBox[{{3.3806828155132598`, 56.65}, {4., 
                    56.65}}]}, 
                    {Opacity[0], LineBox[{{4., 56.65}, {7.573863085551579, 
                    56.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863085551579, 56.65}, {7.999999384214405, 
                    56.65}}], 
                    {Opacity[0], LineBox[{{7.999999384214405, 56.65}, {8., 
                    56.65}}]}, 
                    {Opacity[0], LineBox[{{8., 56.65}, {8.781249995588748, 
                    56.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995588748, 56.65}, {9.718749993047421, 
                    56.65}}], 
                    {Opacity[0], LineBox[{{9.718749993047421, 56.65}, {10., 
                    56.65}}]}, 
                    {Opacity[0], LineBox[{{10., 56.65}, {10., 56.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.65}, {12.000000009766367`, 56.65}}], 
                    {Opacity[0], LineBox[{{12.000000009766367`, 56.65}, {
                    12.000000009766367`, 56.65}}]}, 
                    {Opacity[0], LineBox[{{12.000000009766367`, 
                    56.65}, {13.805190245246616`, 56.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190245246616`, 
                    56.65}, {13.999998650883947`, 56.65}}], 
                    {Opacity[0], LineBox[{{13.999998650883947`, 56.65}, {
                    14.000000009766367`, 56.65}}]}, 
                    {Opacity[0], LineBox[{{14.000000009766367`, 
                    56.65}, {14.252104837366234`, 56.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104837366234`, 
                    56.65}, {15.771604720206373`, 56.65}}], 
                    {Opacity[0], LineBox[{{15.771604720206373`, 56.65}, {
                    16.000000009766367`, 56.65}}]}, 
                    {Opacity[0], LineBox[{{16.000000009766367`, 
                    56.65}, {16.742955571378943`, 56.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955571378943`, 
                    56.65}, {17.028647363342824`, 56.65}}], 
                    {Opacity[0], LineBox[{{17.028647363342824`, 56.65}, {
                    18.000000009766367`, 56.65}}]}, 
                    {Opacity[0], LineBox[{{18.000000009766367`, 
                    56.65}, {19.60469664918448, 56.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.60469664918448, 
                    56.65}, {19.604697157617608`, 56.65}}], 
                    {Opacity[0], LineBox[{{19.604697157617608`, 56.65}, {
                    20.000000009766367`, 56.65}}]}, 
                    {Opacity[0], LineBox[{{0, 56.7}, {1.7965335712930266`, 
                    56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7965335712930266`, 
                    56.7}, {1.7965347522072643`, 56.7}}], 
                    {Opacity[0], LineBox[{{1.7965347522072643`, 56.7}, {2., 
                    56.7}}]}, 
                    {Opacity[0], LineBox[{{2., 56.7}, {2.641668472516647, 
                    56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.641668472516647, 56.7}, {3.382576445694199, 
                    56.7}}], 
                    {Opacity[0], LineBox[{{3.382576445694199, 56.7}, {4., 
                    56.7}}]}, 
                    {Opacity[0], LineBox[{{4., 56.7}, {7.573863085470524, 
                    56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863085470524, 56.7}, {7.99999938409221, 
                    56.7}}], 
                    {Opacity[0], LineBox[{{7.99999938409221, 56.7}, {8., 
                    56.7}}]}, 
                    {Opacity[0], LineBox[{{8., 56.7}, {8.78124999558879, 
                    56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999558879, 56.7}, {9.71874999304749, 
                    56.7}}], 
                    {Opacity[0], LineBox[{{9.71874999304749, 
                    56.7}, {10.000000000000002`, 56.7}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 56.7}, {
                    10.000000000000002`, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    56.7}, {12.000000009766007`, 56.7}}], 
                    {Opacity[0], LineBox[{{12.000000009766007`, 56.7}, {
                    12.000000009766007`, 56.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000009766007`, 
                    56.7}, {13.805190244852893`, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190244852893`, 
                    56.7}, {13.999998650616291`, 56.7}}], 
                    {Opacity[0], LineBox[{{13.999998650616291`, 56.7}, {
                    14.000000009766007`, 56.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000009766007`, 
                    56.7}, {14.252104837494338`, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104837494338`, 
                    56.7}, {15.771604720208694`, 56.7}}], 
                    {Opacity[0], LineBox[{{15.771604720208694`, 56.7}, {
                    16.000000009766005`, 56.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000009766005`, 
                    56.7}, {16.742955571196163`, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955571196163`, 
                    56.7}, {17.028647363176905`, 56.7}}], 
                    {Opacity[0], LineBox[{{17.028647363176905`, 56.7}, {
                    18.000000009766005`, 56.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000009766005`, 
                    56.7}, {19.604698106996917`, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.604698106996917`, 
                    56.7}, {19.604698615531948`, 56.7}}], 
                    {Opacity[0], LineBox[{{19.604698615531948`, 56.7}, {
                    20.000000009766, 56.7}}]}, 
                    {Opacity[0], LineBox[{{0, 56.75}, {1.7766192055266699`, 
                    56.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7766192055266699`, 
                    56.75}, {1.7766280159544428`, 56.75}}], 
                    {Opacity[0], LineBox[{{1.7766280159544428`, 56.75}, {2., 
                    56.75}}]}, 
                    {Opacity[0], LineBox[{{2., 56.75}, {2.6458491254429273`, 
                    56.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6458491254429273`, 
                    56.75}, {3.3844767418755124`, 56.75}}], 
                    {Opacity[0], LineBox[{{3.3844767418755124`, 56.75}, {4., 
                    56.75}}]}, 
                    {Opacity[0], LineBox[{{4., 56.75}, {7.573863085393186, 
                    56.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863085393186, 56.75}, {7.999999383970015, 
                    56.75}}], 
                    {Opacity[0], LineBox[{{7.999999383970015, 56.75}, {8., 
                    56.75}}]}, 
                    {Opacity[0], LineBox[{{8., 56.75}, {8.78124999557481, 
                    56.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999557481, 56.75}, {9.718749993018907, 
                    56.75}}], 
                    {Opacity[0], LineBox[{{9.718749993018907, 56.75}, {10., 
                    56.75}}]}, 
                    {Opacity[0], LineBox[{{10., 56.75}, {10., 56.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.75}, {12.000000009707223`, 56.75}}], 
                    {Opacity[0], LineBox[{{12.000000009707223`, 56.75}, {
                    12.000000009707223`, 56.75}}]}, 
                    {Opacity[0], LineBox[{{12.000000009707223`, 
                    56.75}, {13.805190244358364`, 56.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190244358364`, 
                    56.75}, {13.999998650290191`, 56.75}}], 
                    {Opacity[0], LineBox[{{13.999998650290191`, 56.75}, {
                    14.000000009707225`, 56.75}}]}, 
                    {Opacity[0], LineBox[{{14.000000009707225`, 
                    56.75}, {14.252104837519678`, 56.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104837519678`, 
                    56.75}, {15.771604720101223`, 56.75}}], 
                    {Opacity[0], LineBox[{{15.771604720101223`, 56.75}, {
                    16.000000009707225`, 56.75}}]}, 
                    {Opacity[0], LineBox[{{16.000000009707225`, 
                    56.75}, {16.742955570773272`, 56.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955570773272`, 
                    56.75}, {17.028647362732546`, 56.75}}], 
                    {Opacity[0], LineBox[{{17.028647362732546`, 56.75}, {
                    18.000000009707225`, 56.75}}]}, 
                    {Opacity[0], LineBox[{{18.000000009707225`, 
                    56.75}, {19.60746593788244, 56.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.60746593788244, 56.75}, {19.6074664451129, 
                    56.75}}], 
                    {Opacity[0], LineBox[{{19.6074664451129, 
                    56.75}, {20.000000009707225`, 56.75}}]}, 
                    {Opacity[0], LineBox[{{0, 56.8}, {1.7595625705128797`, 
                    56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7595625705128797`, 56.8}, {1.759567589164032, 
                    56.8}}], 
                    {Opacity[0], LineBox[{{1.759567589164032, 56.8}, {2., 
                    56.8}}]}, 
                    {Opacity[0], LineBox[{{2., 56.8}, {2.6500088393354986`, 
                    56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6500088393354986`, 56.8}, {3.386367520313165, 
                    56.8}}], 
                    {Opacity[0], LineBox[{{3.386367520313165, 
                    56.8}, {3.9999999999999996`, 56.8}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 56.8}, {
                    7.5738630853120235`, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630853120235`, 56.8}, {7.999999383847819, 
                    56.8}}], 
                    {Opacity[0], LineBox[{{7.999999383847819, 
                    56.8}, {7.999999999999999, 56.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 56.8}, {
                    8.781249995574807, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995574807, 56.8}, {9.718749993018491, 
                    56.8}}], 
                    {Opacity[0], LineBox[{{9.718749993018491, 56.8}, {10., 
                    56.8}}]}, 
                    {Opacity[0], LineBox[{{10., 56.8}, {10., 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.8}, {12.000000009707108`, 56.8}}], 
                    {Opacity[0], LineBox[{{12.000000009707108`, 56.8}, {
                    12.000000009707108`, 56.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000009707108`, 
                    56.8}, {13.805190243964873`, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190243964873`, 
                    56.8}, {13.999998650022777`, 56.8}}], 
                    {Opacity[0], LineBox[{{13.999998650022777`, 56.8}, {
                    14.000000009707108`, 56.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000009707108`, 
                    56.8}, {14.252104837647966`, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104837647966`, 
                    56.8}, {15.771604720103518`, 56.8}}], 
                    {Opacity[0], LineBox[{{15.771604720103518`, 56.8}, {
                    16.000000009707108`, 56.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000009707108`, 
                    56.8}, {16.742955570589615`, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955570589615`, 
                    56.8}, {17.028647362565497`, 56.8}}], 
                    {Opacity[0], LineBox[{{17.028647362565497`, 56.8}, {
                    18.00000000970711, 56.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000000970711, 
                    56.8}, {19.607474389960167`, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.607474389960167`, 
                    56.8}, {19.607474897293688`, 56.8}}], 
                    {Opacity[0], LineBox[{{19.607474897293688`, 56.8}, {
                    20.00000000970711, 56.8}}]}, 
                    {Opacity[0], LineBox[{{0, 56.85}, {1.7419601097915536`, 
                    56.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7419601097915536`, 
                    56.85}, {1.7419618156224101`, 56.85}}], 
                    {Opacity[0], LineBox[{{1.7419618156224101`, 56.85}, {2., 
                    56.85}}]}, 
                    {Opacity[0], LineBox[{{2., 56.85}, {2.6541694319965887`, 
                    56.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6541694319965887`, 
                    56.85}, {3.3882586985492034`, 56.85}}], 
                    {Opacity[0], LineBox[{{3.3882586985492034`, 56.85}, {4., 
                    56.85}}]}, 
                    {Opacity[0], LineBox[{{4., 56.85}, {7.573863085179241, 
                    56.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863085179241, 56.85}, {7.999999383719654, 
                    56.85}}], 
                    {Opacity[0], LineBox[{{7.999999383719654, 56.85}, {8., 
                    56.85}}]}, 
                    {Opacity[0], LineBox[{{8., 56.85}, {8.78124999564766, 
                    56.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999564766, 56.85}, {9.718749993135301, 
                    56.85}}], 
                    {Opacity[0], LineBox[{{9.718749993135301, 
                    56.85}, {10.000000000000002`, 56.85}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 56.85}, {
                    10.000000000000002`, 56.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    56.85}, {12.00000000988774, 56.85}}], 
                    {Opacity[0], LineBox[{{12.00000000988774, 56.85}, {
                    12.00000000988774, 56.85}}]}, 
                    {Opacity[0], LineBox[{{12.00000000988774, 
                    56.85}, {13.805190240290333`, 56.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190240290333`, 
                    56.85}, {13.999998647860775`, 56.85}}], 
                    {Opacity[0], LineBox[{{13.999998647860775`, 56.85}, {
                    14.000000009887742`, 56.85}}]}, 
                    {Opacity[0], LineBox[{{14.000000009887742`, 
                    56.85}, {14.252104840011324`, 56.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104840011324`, 56.85}, {15.7716047205447, 
                    56.85}}], 
                    {Opacity[0], LineBox[{{15.7716047205447, 
                    56.85}, {16.000000009887742`, 56.85}}]}, 
                    {Opacity[0], LineBox[{{16.000000009887742`, 56.85}, {
                    16.742955569508307`, 56.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955569508307`, 
                    56.85}, {17.028647361736667`, 56.85}}], 
                    {Opacity[0], LineBox[{{17.028647361736667`, 56.85}, {
                    18.000000009887742`, 56.85}}]}, 
                    {Opacity[0], LineBox[{{18.000000009887742`, 
                    56.85}, {19.613953602011428`, 56.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.613953602011428`, 
                    56.85}, {19.613954111146082`, 56.85}}], 
                    {Opacity[0], LineBox[{{19.613954111146082`, 56.85}, {
                    20.000000009887742`, 56.85}}]}, 
                    {Opacity[0], LineBox[{{0, 56.9}, {1.7246306416581725`, 
                    56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7246306416581725`, 56.9}, {1.724631872295549, 
                    56.9}}], 
                    {Opacity[0], LineBox[{{1.724631872295549, 56.9}, {2., 
                    56.9}}]}, 
                    {Opacity[0], LineBox[{{2., 56.9}, {2.6583352260408852`, 
                    56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6583352260408852`, 56.9}, {3.390152240561656, 
                    56.9}}], 
                    {Opacity[0], LineBox[{{3.390152240561656, 56.9}, {4., 
                    56.9}}]}, 
                    {Opacity[0], LineBox[{{4., 56.9}, {7.573863085104367, 
                    56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863085104367, 56.9}, {7.999999383597472, 
                    56.9}}], 
                    {Opacity[0], LineBox[{{7.999999383597472, 56.9}, {8., 
                    56.9}}]}, 
                    {Opacity[0], LineBox[{{8., 56.9}, {8.781249995647544, 
                    56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995647544, 56.9}, {9.718749993134756, 
                    56.9}}], 
                    {Opacity[0], LineBox[{{9.718749993134756, 56.9}, {10., 
                    56.9}}]}, 
                    {Opacity[0], LineBox[{{10., 56.9}, {10., 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.9}, {12.000000009887591`, 56.9}}], 
                    {Opacity[0], LineBox[{{12.000000009887591`, 56.9}, {
                    12.000000009887591`, 56.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000009887591`, 
                    56.9}, {13.805190239895294`, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190239895294`, 
                    56.9}, {13.999998647592511`, 56.9}}], 
                    {Opacity[0], LineBox[{{13.999998647592511`, 56.9}, {
                    14.000000009887591`, 56.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000009887591`, 
                    56.9}, {14.252104840140314`, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104840140314`, 
                    56.9}, {15.771604720547284`, 56.9}}], 
                    {Opacity[0], LineBox[{{15.771604720547284`, 56.9}, {
                    16.000000009887593`, 56.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000009887593`, 
                    56.9}, {16.742955569325243`, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955569325243`, 
                    56.9}, {17.028647361570545`, 56.9}}], 
                    {Opacity[0], LineBox[{{17.028647361570545`, 56.9}, {
                    18.000000009887593`, 56.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000009887593`, 
                    56.9}, {19.613950903628652`, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.613950903628652`, 
                    56.9}, {19.613951412865354`, 56.9}}], 
                    {Opacity[0], LineBox[{{19.613951412865354`, 56.9}, {
                    20.000000009887593`, 56.9}}]}, 
                    {Opacity[0], LineBox[{{0, 56.95}, {1.7084721837400834`, 
                    56.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7084721837400834`, 
                    56.95}, {1.7084731749524213`, 56.95}}], 
                    {Opacity[0], LineBox[{{1.7084731749524213`, 56.95}, {2., 
                    56.95}}]}, 
                    {Opacity[0], LineBox[{{2., 56.95}, {2.662501452390321, 
                    56.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.662501452390321, 
                    56.95}, {3.3920459791089934`, 56.95}}], 
                    {Opacity[0], LineBox[{{3.3920459791089934`, 56.95}, {4., 
                    56.95}}]}, 
                    {Opacity[0], LineBox[{{4., 56.95}, {7.573863085027652, 
                    56.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863085027652, 
                    56.95}, {7.9999993834752905`, 56.95}}], 
                    {Opacity[0], LineBox[{{7.9999993834752905`, 56.95}, {8., 
                    56.95}}]}, 
                    {Opacity[0], LineBox[{{8., 56.95}, {8.781249995647414, 
                    56.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995647414, 56.95}, {9.718749993134091, 
                    56.95}}], 
                    {Opacity[0], LineBox[{{9.718749993134091, 
                    56.95}, {9.999999999999998, 56.95}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 56.95}, {
                    9.999999999999998, 56.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    56.95}, {12.000000009887456`, 56.95}}], 
                    {Opacity[0], LineBox[{{12.000000009887456`, 56.95}, {
                    12.000000009887456`, 56.95}}]}, 
                    {Opacity[0], LineBox[{{12.000000009887456`, 
                    56.95}, {13.80519023950023, 56.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519023950023, 
                    56.95}, {13.999998647324261`, 56.95}}], 
                    {Opacity[0], LineBox[{{13.999998647324261`, 56.95}, {
                    14.000000009887454`, 56.95}}]}, 
                    {Opacity[0], LineBox[{{14.000000009887454`, 
                    56.95}, {14.25210484026929, 56.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210484026929, 
                    56.95}, {15.771604720549876`, 56.95}}], 
                    {Opacity[0], LineBox[{{15.771604720549876`, 56.95}, {
                    16.000000009887454`, 56.95}}]}, 
                    {Opacity[0], LineBox[{{16.000000009887454`, 
                    56.95}, {16.742955569142186`, 56.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955569142186`, 
                    56.95}, {17.02864736140443, 56.95}}], 
                    {Opacity[0], LineBox[{{17.02864736140443, 56.95}, {
                    18.000000009887454`, 56.95}}]}, 
                    {Opacity[0], LineBox[{{18.000000009887454`, 
                    56.95}, {19.613948994866252`, 56.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.613948994866252`, 
                    56.95}, {19.613949504205006`, 56.95}}], 
                    {Opacity[0], LineBox[{{19.613949504205006`, 56.95}, {
                    20.000000009887454`, 56.95}}]}, 
                    {Opacity[0], LineBox[{{0, 57.}, {1.6932058274511375`, 
                    57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6932058274511375`, 57.}, {1.69320668504293, 
                    57.}}], 
                    {Opacity[0], LineBox[{{1.69320668504293, 57.}, {2., 
                    57.}}]}, 
                    {Opacity[0], LineBox[{{2., 57.}, {2.666667872755183, 
                    57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.666667872755183, 57.}, {3.393939805866045, 
                    57.}}], 
                    {Opacity[0], LineBox[{{3.393939805866045, 57.}, {4., 
                    57.}}]}, 
                    {Opacity[0], LineBox[{{4., 57.}, {7.573863084949714, 
                    57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863084949714, 57.}, {7.999999383353108, 
                    57.}}], 
                    {Opacity[0], LineBox[{{7.999999383353108, 57.}, {8., 
                    57.}}]}, 
                    {Opacity[0], LineBox[{{8., 57.}, {8.7812499956473, 
                    57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.7812499956473, 57.}, {9.718749993133455, 
                    57.}}], 
                    {Opacity[0], LineBox[{{9.718749993133455, 57.}, {10., 
                    57.}}]}, 
                    {Opacity[0], LineBox[{{10., 57.}, {10., 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    57.}, {12.00000000988737, 57.}}], 
                    {Opacity[0], LineBox[{{12.00000000988737, 
                    57.}, {12.00000000988737, 57.}}]}, 
                    {Opacity[0], LineBox[{{12.00000000988737, 
                    57.}, {13.805190239105254`, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190239105254`, 
                    57.}, {13.999998647056062`, 57.}}], 
                    {Opacity[0], LineBox[{{13.999998647056062`, 57.}, {
                    14.000000009887367`, 57.}}]}, 
                    {Opacity[0], LineBox[{{14.000000009887367`, 
                    57.}, {14.252104840398342`, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104840398342`, 
                    57.}, {15.771604720552524`, 57.}}], 
                    {Opacity[0], LineBox[{{15.771604720552524`, 57.}, {
                    16.00000000988737, 57.}}]}, 
                    {Opacity[0], LineBox[{{16.00000000988737, 
                    57.}, {16.742955568959186`, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955568959186`, 
                    57.}, {17.028647361238374`, 57.}}], 
                    {Opacity[0], LineBox[{{17.028647361238374`, 57.}, {
                    18.00000000988737, 57.}}]}, 
                    {Opacity[0], LineBox[{{18.00000000988737, 
                    57.}, {19.61394782824437, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.61394782824437, 57.}, {19.61394833768518, 
                    57.}}], 
                    {Opacity[0], LineBox[{{19.61394833768518, 
                    57.}, {20.000000009887373`, 57.}}]}, 
                    {Opacity[0], LineBox[{{0, 57.05}, {1.67861883887255, 
                    57.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.67861883887255, 57.05}, {1.678619613634439, 
                    57.05}}], 
                    {Opacity[0], LineBox[{{1.678619613634439, 57.05}, {2., 
                    57.05}}]}, 
                    {Opacity[0], LineBox[{{2., 57.05}, {2.6708343862617383`, 
                    57.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6708343862617383`, 
                    57.05}, {3.395833674973323, 57.05}}], 
                    {Opacity[0], LineBox[{{3.395833674973323, 57.05}, {
                    3.9999999999999996`, 57.05}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    57.05}, {7.573863084871008, 57.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863084871008, 57.05}, {7.999999383230926, 
                    57.05}}], 
                    {Opacity[0], LineBox[{{7.999999383230926, 
                    57.05}, {7.999999999999999, 57.05}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.05}, {
                    8.781249995647253, 57.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995647253, 57.05}, {9.718749993133144, 
                    57.05}}], 
                    {Opacity[0], LineBox[{{9.718749993133144, 57.05}, {10., 
                    57.05}}]}, 
                    {Opacity[0], LineBox[{{10., 57.05}, {10., 57.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.05}, {12.000000009887373`, 57.05}}], 
                    {Opacity[0], LineBox[{{12.000000009887373`, 57.05}, {
                    12.000000009887373`, 57.05}}]}, 
                    {Opacity[0], LineBox[{{12.000000009887373`, 
                    57.05}, {13.805190238710551`, 57.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190238710551`, 
                    57.05}, {13.999998646787954`, 57.05}}], 
                    {Opacity[0], LineBox[{{13.999998646787954`, 57.05}, {
                    14.000000009887373`, 57.05}}]}, 
                    {Opacity[0], LineBox[{{14.000000009887373`, 
                    57.05}, {14.252104840527634`, 57.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104840527634`, 
                    57.05}, {15.771604720555302`, 57.05}}], 
                    {Opacity[0], LineBox[{{15.771604720555302`, 57.05}, {
                    16.000000009887373`, 57.05}}]}, 
                    {Opacity[0], LineBox[{{16.000000009887373`, 
                    57.05}, {16.742955568776296`, 57.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955568776296`, 
                    57.05}, {17.028647361072423`, 57.05}}], 
                    {Opacity[0], LineBox[{{17.028647361072423`, 57.05}, {
                    18.000000009887376`, 57.05}}]}, 
                    {Opacity[0], LineBox[{{18.000000009887376`, 
                    57.05}, {19.61394736568374, 57.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.61394736568374, 
                    57.05}, {19.613947875226604`, 57.05}}], 
                    {Opacity[0], LineBox[{{19.613947875226604`, 57.05}, {
                    20.000000009887376`, 57.05}}]}, 
                    {Opacity[0], LineBox[{{0, 57.1}, {1.6641038852723948`, 
                    57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6641038852723948`, 57.1}, {1.664104586455039, 
                    57.1}}], 
                    {Opacity[0], LineBox[{{1.664104586455039, 
                    57.1}, {1.9999999999999998`, 57.1}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 57.1}, {
                    2.6750009167094038`, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6750009167094038`, 
                    57.1}, {3.3977275517673613`, 57.1}}], 
                    {Opacity[0], LineBox[{{3.3977275517673613`, 57.1}, {4., 
                    57.1}}]}, 
                    {Opacity[0], LineBox[{{4., 57.1}, {7.573863084824346, 
                    57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863084824346, 57.1}, {7.999999383114648, 
                    57.1}}], 
                    {Opacity[0], LineBox[{{7.999999383114648, 
                    57.1}, {7.999999999999999, 57.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.1}, {
                    8.781249995588672, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995588672, 57.1}, {9.718749993049121, 
                    57.1}}], 
                    {Opacity[0], LineBox[{{9.718749993049121, 
                    57.1}, {9.999999999999998, 57.1}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 
                    57.1}, {9.999999999999998, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 57.1}, {12.000000009764387`, 
                    57.1}}], 
                    {Opacity[0], LineBox[{{12.000000009764387`, 
                    57.1}, {12.000000009764387`, 57.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000009764387`, 57.1}, {
                    13.805190241708761`, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190241708761`, 
                    57.1}, {13.999998648476302`, 57.1}}], 
                    {Opacity[0], LineBox[{{13.999998648476302`, 57.1}, {
                    14.000000009764387`, 57.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000009764387`, 
                    57.1}, {14.252104838517242`, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104838517242`, 
                    57.1}, {15.771604720199461`, 57.1}}], 
                    {Opacity[0], LineBox[{{15.771604720199461`, 57.1}, {
                    16.00000000976439, 57.1}}]}, 
                    {Opacity[0], LineBox[{{16.00000000976439, 
                    57.1}, {16.742955569610515`, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955569610515`, 
                    57.1}, {17.028647361698013`, 57.1}}], 
                    {Opacity[0], LineBox[{{17.028647361698013`, 57.1}, {
                    18.00000000976439, 57.1}}]}, 
                    {Opacity[0], LineBox[{{18.00000000976439, 
                    57.1}, {19.606903155707663`, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.606903155707663`, 57.1}, {19.60690366387913, 
                    57.1}}], 
                    {Opacity[0], LineBox[{{19.60690366387913, 
                    57.1}, {20.000000009764385`, 57.1}}]}, 
                    {Opacity[0], LineBox[{{0, 57.15}, {1.6505627173923314`, 
                    57.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6505627173923314`, 
                    57.15}, {1.6505633890234273`, 57.15}}], 
                    {Opacity[0], LineBox[{{1.6505633890234273`, 57.15}, {2., 
                    57.15}}]}, 
                    {Opacity[0], LineBox[{{2., 57.15}, {2.67916752795995, 
                    57.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.67916752795995, 57.15}, {3.399621465338227, 
                    57.15}}], 
                    {Opacity[0], LineBox[{{3.399621465338227, 57.15}, {4., 
                    57.15}}]}, 
                    {Opacity[0], LineBox[{{4., 57.15}, {7.5738630847436585`, 
                    57.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630847436585`, 
                    57.15}, {7.9999993829924545`, 57.15}}], 
                    {Opacity[0], LineBox[{{7.9999993829924545`, 57.15}, {8., 
                    57.15}}]}, 
                    {Opacity[0], LineBox[{{8., 57.15}, {8.781249995588661, 
                    57.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995588661, 57.15}, {9.718749993049126, 
                    57.15}}], 
                    {Opacity[0], LineBox[{{9.718749993049126, 
                    57.15}, {9.999999999999998, 57.15}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 57.15}, {
                    9.999999999999998, 57.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    57.15}, {12.000000009764346`, 57.15}}], 
                    {Opacity[0], LineBox[{{12.000000009764346`, 57.15}, {
                    12.000000009764346`, 57.15}}]}, 
                    {Opacity[0], LineBox[{{12.000000009764346`, 
                    57.15}, {13.805190241315511`, 57.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190241315511`, 
                    57.15}, {13.999998648208965`, 57.15}}], 
                    {Opacity[0], LineBox[{{13.999998648208965`, 57.15}, {
                    14.000000009764346`, 57.15}}]}, 
                    {Opacity[0], LineBox[{{14.000000009764346`, 
                    57.15}, {14.252104838645838`, 57.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104838645838`, 
                    57.15}, {15.77160472020235, 57.15}}], 
                    {Opacity[0], LineBox[{{15.77160472020235, 57.15}, {
                    16.000000009764346`, 57.15}}]}, 
                    {Opacity[0], LineBox[{{16.000000009764346`, 
                    57.15}, {16.742955569428975`, 57.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955569428975`, 
                    57.15}, {17.02864736153353, 57.15}}], 
                    {Opacity[0], LineBox[{{17.02864736153353, 57.15}, {
                    18.000000009764342`, 57.15}}]}, 
                    {Opacity[0], LineBox[{{18.000000009764342`, 
                    57.15}, {19.60688971707653, 57.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.60688971707653, 
                    57.15}, {19.606890225358992`, 57.15}}], 
                    {Opacity[0], LineBox[{{19.606890225358992`, 57.15}, {
                    20.000000009764342`, 57.15}}]}, 
                    {Opacity[0], LineBox[{{0, 57.2}, {1.6623062281192513`, 
                    57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6623062281192513`, 57.2}, {1.662306916036064, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{1.662306916036064, 57.2}, {2., 
                    57.2}}]}, 
                    {Opacity[0], LineBox[{{2., 57.2}, {2.6833342232376243`, 
                    57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6833342232376243`, 57.2}, {3.401515417098993, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{3.401515417098993, 57.2}, {4., 
                    57.2}}]}, 
                    {Opacity[0], LineBox[{{4., 57.2}, {7.5738630846628645`, 
                    57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630846628645`, 57.2}, {7.999999382870258, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{7.999999382870258, 
                    57.2}, {7.999999999999999, 57.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.2}, {
                    8.781249995583735, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995583735, 57.2}, {9.718749993035535, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{9.718749993035535, 57.2}, {10., 
                    57.2}}]}, 
                    {Opacity[0], LineBox[{{10., 57.2}, {10., 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.2}, {12.00000000974418, 57.2}}], 
                    {Opacity[0], LineBox[{{12.00000000974418, 57.2}, {
                    12.00000000974418, 57.2}}]}, 
                    {Opacity[0], LineBox[{{12.00000000974418, 
                    57.2}, {13.80519024088606, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519024088606, 57.2}, {13.99999864792146, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{13.99999864792146, 
                    57.2}, {14.00000000974418, 57.2}}]}, 
                    {Opacity[0], LineBox[{{14.00000000974418, 57.2}, {
                    14.25210483873796, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483873796, 57.2}, {15.771604720167039`, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{15.771604720167039`, 
                    57.2}, {16.00000000974418, 57.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000000974418, 57.2}, {
                    16.742955569164135`, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955569164135`, 
                    57.2}, {17.028647361272483`, 57.2}}], 
                    {Opacity[0], LineBox[{{17.028647361272483`, 57.2}, {
                    18.00000000974418, 57.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000000974418, 
                    57.2}, {19.60753205136924, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.60753205136924, 57.2}, {19.607532559522024`, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{19.607532559522024`, 
                    57.2}, {20.00000000974418, 57.2}}]}, 
                    {Opacity[0], LineBox[{{0, 57.25}, {1.6073912148567258`, 
                    57.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6073912148567258`, 
                    57.25}, {1.6073925384782268`, 57.25}}], 
                    {Opacity[0], LineBox[{{1.6073925384782268`, 57.25}, {2., 
                    57.25}}]}, 
                    {Opacity[0], LineBox[{{2., 57.25}, {2.6875020541085166`, 
                    57.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6875020541085166`, 
                    57.25}, {3.403409885034053, 57.25}}], 
                    {Opacity[0], LineBox[{{3.403409885034053, 57.25}, {4., 
                    57.25}}]}, 
                    {Opacity[0], LineBox[{{4., 57.25}, {7.5738630845686465`, 
                    57.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630845686465`, 
                    57.25}, {7.999999382748063, 57.25}}], 
                    {Opacity[0], LineBox[{{7.999999382748063, 57.25}, {8., 
                    57.25}}]}, 
                    {Opacity[0], LineBox[{{8., 57.25}, {8.78124999568663, 
                    57.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999568663, 57.25}, {9.718749993272839, 
                    57.25}}], 
                    {Opacity[0], LineBox[{{9.718749993272839, 57.25}, {10., 
                    57.25}}]}, 
                    {Opacity[0], LineBox[{{10., 57.25}, {10., 57.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.25}, {12.000000009540205`, 57.25}}], 
                    {Opacity[0], LineBox[{{12.000000009540205`, 57.25}, {
                    12.000000009540205`, 57.25}}]}, 
                    {Opacity[0], LineBox[{{12.000000009540205`, 
                    57.25}, {13.805190240057996`, 57.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190240057996`, 
                    57.25}, {13.999998647353024`, 57.25}}], 
                    {Opacity[0], LineBox[{{13.999998647353024`, 57.25}, {
                    14.000000009540207`, 57.25}}]}, 
                    {Opacity[0], LineBox[{{14.000000009540207`, 
                    57.25}, {14.252104838763284`, 57.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104838763284`, 
                    57.25}, {15.771604719991627`, 57.25}}], 
                    {Opacity[0], LineBox[{{15.771604719991627`, 57.25}, {
                    16.000000009540205`, 57.25}}]}, 
                    {Opacity[0], LineBox[{{16.000000009540205`, 
                    57.25}, {16.742955568790784`, 57.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955568790784`, 
                    57.25}, {17.02864736091382, 57.25}}], 
                    {Opacity[0], LineBox[{{17.02864736091382, 57.25}, {
                    18.000000009540205`, 57.25}}]}, 
                    {Opacity[0], LineBox[{{18.000000009540205`, 
                    57.25}, {19.609945470304645`, 57.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.609945470304645`, 
                    57.25}, {19.609945981905867`, 57.25}}], 
                    {Opacity[0], LineBox[{{19.609945981905867`, 57.25}, {
                    20.00000000954021, 57.25}}]}, 
                    {Opacity[0], LineBox[{{0, 57.3}, {1.6460602948001914`, 
                    57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6460602948001914`, 
                    57.3}, {1.6460609693629822`, 57.3}}], 
                    {Opacity[0], LineBox[{{1.6460609693629822`, 57.3}, {2., 
                    57.3}}]}, 
                    {Opacity[0], LineBox[{{2., 57.3}, {2.6916675298397137`, 
                    57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6916675298397137`, 
                    57.3}, {3.4053032825903564`, 57.3}}], 
                    {Opacity[0], LineBox[{{3.4053032825903564`, 57.3}, {4., 
                    57.3}}]}, 
                    {Opacity[0], LineBox[{{4., 57.3}, {7.573863084504975, 
                    57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863084504975, 57.3}, {7.999999382620019, 
                    57.3}}], 
                    {Opacity[0], LineBox[{{7.999999382620019, 57.3}, {8., 
                    57.3}}]}, 
                    {Opacity[0], LineBox[{{8., 57.3}, {8.78124999615612, 
                    57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999615612, 57.3}, {9.718749994619168, 
                    57.3}}], 
                    {Opacity[0], LineBox[{{9.718749994619168, 57.3}, {10., 
                    57.3}}]}, 
                    {Opacity[0], LineBox[{{10., 57.3}, {10., 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    57.3}, {12.000000008695508`, 57.3}}], 
                    {Opacity[0], LineBox[{{12.000000008695508`, 57.3}, {
                    12.000000008695508`, 57.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000008695508`, 
                    57.3}, {13.80519023534238, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519023534238, 57.3}, {13.999998644233639`, 
                    57.3}}], 
                    {Opacity[0], LineBox[{{13.999998644233639`, 
                    57.3}, {14.000000008695508`, 57.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000008695508`, 57.3}, {
                    14.252104839886167`, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104839886167`, 
                    57.3}, {15.771604719340539`, 57.3}}], 
                    {Opacity[0], LineBox[{{15.771604719340539`, 57.3}, {
                    16.00000000869551, 57.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000000869551, 
                    57.3}, {16.74295556660364, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556660364, 57.3}, {17.02864735897342, 
                    57.3}}], 
                    {Opacity[0], LineBox[{{17.02864735897342, 
                    57.3}, {18.00000000869551, 57.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000000869551, 57.3}, {
                    19.520493095503294`, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.520493095503294`, 57.3}, {19.52049360366249, 
                    57.3}}], 
                    {Opacity[0], LineBox[{{19.52049360366249, 
                    57.3}, {20.00000000869551, 57.3}}]}, 
                    {Opacity[0], LineBox[{{0, 57.35}, {1.6357539828228318`, 
                    57.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6357539828228318`, 
                    57.35}, {1.6357545682869419`, 57.35}}], 
                    {Opacity[0], LineBox[{{1.6357545682869419`, 57.35}, {
                    1.9999999999999998`, 57.35}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 57.35}, {
                    2.6958340316215477`, 57.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6958340316215477`, 57.35}, {3.40719714624227, 
                    57.35}}], 
                    {Opacity[0], LineBox[{{3.40719714624227, 57.35}, {4., 
                    57.35}}]}, 
                    {Opacity[0], LineBox[{{4., 57.35}, {7.573863084425051, 
                    57.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863084425051, 57.35}, {7.999999382503673, 
                    57.35}}], 
                    {Opacity[0], LineBox[{{7.999999382503673, 57.35}, {8., 
                    57.35}}]}, 
                    {Opacity[0], LineBox[{{8., 57.35}, {8.781249995576108, 
                    57.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995576108, 57.35}, {9.718749993024854, 
                    57.35}}], 
                    {Opacity[0], LineBox[{{9.718749993024854, 
                    57.35}, {9.999999999999998, 57.35}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 57.35}, {
                    9.999999999999998, 57.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    57.35}, {12.000000009698624`, 57.35}}], 
                    {Opacity[0], LineBox[{{12.000000009698624`, 57.35}, {
                    12.000000009698624`, 57.35}}]}, 
                    {Opacity[0], LineBox[{{12.000000009698624`, 
                    57.35}, {13.805190239628898`, 57.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190239628898`, 
                    57.35}, {13.999998647073973`, 57.35}}], 
                    {Opacity[0], LineBox[{{13.999998647073973`, 57.35}, {
                    14.000000009698624`, 57.35}}]}, 
                    {Opacity[0], LineBox[{{14.000000009698624`, 
                    57.35}, {14.25210483905176, 57.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483905176, 57.35}, {15.77160472012129, 
                    57.35}}], 
                    {Opacity[0], LineBox[{{15.77160472012129, 
                    57.35}, {16.000000009698624`, 57.35}}]}, 
                    {Opacity[0], LineBox[{{16.000000009698624`, 
                    57.35}, {16.74295556856112, 57.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556856112, 
                    57.35}, {17.028647360719468`, 57.35}}], 
                    {Opacity[0], LineBox[{{17.028647360719468`, 57.35}, {
                    18.000000009698624`, 57.35}}]}, 
                    {Opacity[0], LineBox[{{18.000000009698624`, 
                    57.35}, {19.60756734442705, 57.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.60756734442705, 
                    57.35}, {19.607567852892434`, 57.35}}], 
                    {Opacity[0], LineBox[{{19.607567852892434`, 57.35}, {
                    20.000000009698624`, 57.35}}]}, 
                    {Opacity[0], LineBox[{{0, 57.4}, {1.6263506151448608`, 
                    57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6263506151448608`, 
                    57.4}, {1.6263511741265777`, 57.4}}], 
                    {Opacity[0], LineBox[{{1.6263511741265777`, 57.4}, {2., 
                    57.4}}]}, 
                    {Opacity[0], LineBox[{{2., 57.4}, {2.7000006484589356`, 
                    57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7000006484589356`, 
                    57.4}, {3.4090910623310107`, 57.4}}], 
                    {Opacity[0], LineBox[{{3.4090910623310107`, 57.4}, {4., 
                    57.4}}]}, 
                    {Opacity[0], LineBox[{{4., 57.4}, {7.573863084344656, 
                    57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863084344656, 57.4}, {7.999999382381478, 
                    57.4}}], 
                    {Opacity[0], LineBox[{{7.999999382381478, 57.4}, {8., 
                    57.4}}]}, 
                    {Opacity[0], LineBox[{{8., 57.4}, {8.781249995575719, 
                    57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995575719, 57.4}, {9.718749993024094, 
                    57.4}}], 
                    {Opacity[0], LineBox[{{9.718749993024094, 57.4}, {10., 
                    57.4}}]}, 
                    {Opacity[0], LineBox[{{10., 57.4}, {10., 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    57.4}, {12.000000009699349`, 57.4}}], 
                    {Opacity[0], LineBox[{{12.000000009699349`, 57.4}, {
                    12.000000009699349`, 57.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000009699349`, 
                    57.4}, {13.805190239236596`, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190239236596`, 
                    57.4}, {13.999998646807398`, 57.4}}], 
                    {Opacity[0], LineBox[{{13.999998646807398`, 57.4}, {
                    14.00000000969935, 57.4}}]}, 
                    {Opacity[0], LineBox[{{14.00000000969935, 
                    57.4}, {14.25210483918123, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483918123, 57.4}, {15.77160472012468, 
                    57.4}}], 
                    {Opacity[0], LineBox[{{15.77160472012468, 
                    57.4}, {16.00000000969935, 57.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000000969935, 57.4}, {
                    16.74295556837907, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556837907, 57.4}, {17.02864736055418, 
                    57.4}}], 
                    {Opacity[0], LineBox[{{17.02864736055418, 
                    57.4}, {18.000000009699345`, 57.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000009699345`, 57.4}, {
                    19.60757238118495, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.60757238118495, 57.4}, {19.607572889751623`, 
                    57.4}}], 
                    {Opacity[0], LineBox[{{19.607572889751623`, 
                    57.4}, {20.000000009699345`, 57.4}}]}, 
                    {Opacity[0], LineBox[{{0, 57.45}, {1.6163016891444633`, 
                    57.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6163016891444633`, 
                    57.45}, {1.6163022253542354`, 57.45}}], 
                    {Opacity[0], LineBox[{{1.6163022253542354`, 57.45}, {2., 
                    57.45}}]}, 
                    {Opacity[0], LineBox[{{2., 57.45}, {2.704167272090591, 
                    57.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.704167272090591, 57.45}, {3.410984981503608, 
                    57.45}}], 
                    {Opacity[0], LineBox[{{3.410984981503608, 57.45}, {4., 
                    57.45}}]}, 
                    {Opacity[0], LineBox[{{4., 57.45}, {7.573863084264499, 
                    57.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863084264499, 57.45}, {7.999999382259282, 
                    57.45}}], 
                    {Opacity[0], LineBox[{{7.999999382259282, 
                    57.45}, {7.999999999999999, 57.45}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.45}, {
                    8.781249995574935, 57.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995574935, 57.45}, {9.718749993022751, 
                    57.45}}], 
                    {Opacity[0], LineBox[{{9.718749993022751, 
                    57.45}, {9.999999999999998, 57.45}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 57.45}, {
                    9.999999999999998, 57.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    57.45}, {12.000000009702182`, 57.45}}], 
                    {Opacity[0], LineBox[{{12.000000009702182`, 57.45}, {
                    12.000000009702182`, 57.45}}]}, 
                    {Opacity[0], LineBox[{{12.000000009702182`, 
                    57.45}, {13.805190238847455`, 57.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190238847455`, 
                    57.45}, {13.99999864654294, 57.45}}], 
                    {Opacity[0], LineBox[{{13.99999864654294, 57.45}, {
                    14.000000009702182`, 57.45}}]}, 
                    {Opacity[0], LineBox[{{14.000000009702182`, 
                    57.45}, {14.25210483931369, 57.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483931369, 
                    57.45}, {15.771604720130673`, 57.45}}], 
                    {Opacity[0], LineBox[{{15.771604720130673`, 57.45}, {
                    16.000000009702184`, 57.45}}]}, 
                    {Opacity[0], LineBox[{{16.000000009702184`, 
                    57.45}, {16.742955568200433`, 57.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955568200433`, 
                    57.45}, {17.028647360392544`, 57.45}}], 
                    {Opacity[0], LineBox[{{17.028647360392544`, 57.45}, {
                    18.000000009702184`, 57.45}}]}, 
                    {Opacity[0], LineBox[{{18.000000009702184`, 
                    57.45}, {19.607572933765336`, 57.45}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.607572933765336`, 
                    57.45}, {19.607573442431256`, 57.45}}], 
                    {Opacity[0], LineBox[{{19.607573442431256`, 57.45}, {
                    20.000000009702184`, 57.45}}]}, 
                    {Opacity[0], LineBox[{{0, 57.5}, {1.5572962003550483`, 
                    57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5572962003550483`, 
                    57.5}, {1.5572967216141997`, 57.5}}], 
                    {Opacity[0], LineBox[{{1.5572967216141997`, 57.5}, {2., 
                    57.5}}]}, 
                    {Opacity[0], LineBox[{{2., 57.5}, {2.708333909942906, 
                    57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.708333909942906, 57.5}, {3.4128789070824372`, 
                    57.5}}], 
                    {Opacity[0], LineBox[{{3.4128789070824372`, 57.5}, {4., 
                    57.5}}]}, 
                    {Opacity[0], LineBox[{{4., 57.5}, {7.573863084151573, 
                    57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863084151573, 57.5}, {7.999999382131294, 
                    57.5}}], 
                    {Opacity[0], LineBox[{{7.999999382131294, 57.5}, {8., 
                    57.5}}]}, 
                    {Opacity[0], LineBox[{{8., 57.5}, {8.781249995645686, 
                    57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995645686, 57.5}, {9.718749993130888, 
                    57.5}}], 
                    {Opacity[0], LineBox[{{9.718749993130888, 57.5}, {10., 
                    57.5}}]}, 
                    {Opacity[0], LineBox[{{10., 57.5}, {10., 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    57.5}, {12.000000009882365`, 57.5}}], 
                    {Opacity[0], LineBox[{{12.000000009882365`, 57.5}, {
                    12.000000009882365`, 57.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000009882365`, 
                    57.5}, {13.805190235150544`, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190235150544`, 
                    57.5}, {13.999998644369981`, 57.5}}], 
                    {Opacity[0], LineBox[{{13.999998644369981`, 57.5}, {
                    14.000000009882365`, 57.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000009882365`, 
                    57.5}, {14.252104841683932`, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104841683932`, 
                    57.5}, {15.771604720574665`, 57.5}}], 
                    {Opacity[0], LineBox[{{15.771604720574665`, 57.5}, {
                    16.000000009882363`, 57.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000009882363`, 
                    57.5}, {16.742955567124884`, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955567124884`, 57.5}, {17.02864735957353, 
                    57.5}}], 
                    {Opacity[0], LineBox[{{17.02864735957353, 
                    57.5}, {18.000000009882367`, 57.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000009882367`, 57.5}, {
                    19.61397130488756, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.61397130488756, 57.5}, {19.613971815349053`, 
                    57.5}}], 
                    {Opacity[0], LineBox[{{19.613971815349053`, 
                    57.5}, {20.000000009882367`, 57.5}}]}, 
                    {Opacity[0], LineBox[{{0, 57.55}, {1.5950386090167563`, 
                    57.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5950386090167563`, 
                    57.55}, {1.5950391143944125`, 57.55}}], 
                    {Opacity[0], LineBox[{{1.5950391143944125`, 57.55}, {2., 
                    57.55}}]}, 
                    {Opacity[0], LineBox[{{2., 57.55}, {2.7125005463004985`, 
                    57.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7125005463004985`, 
                    57.55}, {3.414772832083741, 57.55}}], 
                    {Opacity[0], LineBox[{{3.414772832083741, 57.55}, {4., 
                    57.55}}]}, 
                    {Opacity[0], LineBox[{{4., 57.55}, {7.57386308410106, 
                    57.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.57386308410106, 57.55}, {7.9999993820148925`, 
                    57.55}}], 
                    {Opacity[0], LineBox[{{7.9999993820148925`, 57.55}, {8., 
                    57.55}}]}, 
                    {Opacity[0], LineBox[{{8., 57.55}, {8.7812499955831, 
                    57.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.7812499955831, 57.55}, {9.718749993037056, 
                    57.55}}], 
                    {Opacity[0], LineBox[{{9.718749993037056, 57.55}, {10., 
                    57.55}}]}, 
                    {Opacity[0], LineBox[{{10., 57.55}, {10., 57.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.55}, {12.000000009724573`, 57.55}}], 
                    {Opacity[0], LineBox[{{12.000000009724573`, 57.55}, {
                    12.000000009724573`, 57.55}}]}, 
                    {Opacity[0], LineBox[{{12.000000009724573`, 
                    57.55}, {13.805190238102542`, 57.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190238102542`, 
                    57.55}, {13.999998646030754`, 57.55}}], 
                    {Opacity[0], LineBox[{{13.999998646030754`, 57.55}, {
                    14.000000009724573`, 57.55}}]}, 
                    {Opacity[0], LineBox[{{14.000000009724573`, 
                    57.55}, {14.252104839609018`, 57.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104839609018`, 
                    57.55}, {15.771604720163083`, 57.55}}], 
                    {Opacity[0], LineBox[{{15.771604720163083`, 57.55}, {
                    16.000000009724573`, 57.55}}]}, 
                    {Opacity[0], LineBox[{{16.000000009724573`, 
                    57.55}, {16.74295556786247, 57.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556786247, 
                    57.55}, {17.028647360088247`, 57.55}}], 
                    {Opacity[0], LineBox[{{17.028647360088247`, 57.55}, {
                    18.000000009724573`, 57.55}}]}, 
                    {Opacity[0], LineBox[{{18.000000009724573`, 
                    57.55}, {19.607570867414406`, 57.55}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.607570867414406`, 
                    57.55}, {19.60757137627754, 57.55}}], 
                    {Opacity[0], LineBox[{{19.60757137627754, 57.55}, {
                    20.000000009724573`, 57.55}}]}, 
                    {Opacity[0], LineBox[{{0, 57.6}, {1.5900602052412744`, 
                    57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5900602052412744`, 
                    57.6}, {1.5900607052273739`, 57.6}}], 
                    {Opacity[0], LineBox[{{1.5900607052273739`, 57.6}, {2., 
                    57.6}}]}, 
                    {Opacity[0], LineBox[{{2., 57.6}, {2.716667201771048, 
                    57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.716667201771048, 57.6}, {3.416666765714959, 
                    57.6}}], 
                    {Opacity[0], LineBox[{{3.416666765714959, 57.6}, {4., 
                    57.6}}]}, 
                    {Opacity[0], LineBox[{{4., 57.6}, {7.573863084017805, 
                    57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863084017805, 57.6}, {7.999999381892697, 
                    57.6}}], 
                    {Opacity[0], LineBox[{{7.999999381892697, 
                    57.6}, {7.999999999999999, 57.6}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.6}, {
                    8.781249995590207, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995590207, 57.6}, {9.718749993049789, 
                    57.6}}], 
                    {Opacity[0], LineBox[{{9.718749993049789, 57.6}, {10., 
                    57.6}}]}, 
                    {Opacity[0], LineBox[{{10., 57.6}, {10., 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.6}, {12.000000009762736`, 57.6}}], 
                    {Opacity[0], LineBox[{{12.000000009762736`, 57.6}, {
                    12.000000009762736`, 57.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000009762736`, 
                    57.6}, {13.805190237775978`, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190237775978`, 57.6}, {13.99999864580149, 
                    57.6}}], 
                    {Opacity[0], LineBox[{{13.99999864580149, 
                    57.6}, {14.000000009762738`, 57.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000009762738`, 57.6}, {
                    14.25210483979925, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210483979925, 57.6}, {15.771604720207854`, 
                    57.6}}], 
                    {Opacity[0], LineBox[{{15.771604720207854`, 
                    57.6}, {16.000000009762736`, 57.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000009762736`, 57.6}, {
                    16.742955567711885`, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955567711885`, 
                    57.6}, {17.028647359951513`, 57.6}}], 
                    {Opacity[0], LineBox[{{17.028647359951513`, 57.6}, {
                    18.000000009762736`, 57.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000009762736`, 
                    57.6}, {19.6076105971122, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.6076105971122, 57.6}, {19.607611106093092`, 
                    57.6}}], 
                    {Opacity[0], LineBox[{{19.607611106093092`, 
                    57.6}, {20.000000009762736`, 57.6}}]}, 
                    {Opacity[0], LineBox[{{0, 57.65}, {1.5755973957993412`, 
                    57.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5755973957993412`, 
                    57.65}, {1.5755978814306038`, 57.65}}], 
                    {Opacity[0], LineBox[{{1.5755978814306038`, 57.65}, {2., 
                    57.65}}]}, 
                    {Opacity[0], LineBox[{{2., 57.65}, {2.7208338408003767`, 
                    57.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7208338408003767`, 
                    57.65}, {3.4185606918682745`, 57.65}}], 
                    {Opacity[0], LineBox[{{3.4185606918682745`, 57.65}, {4., 
                    57.65}}]}, 
                    {Opacity[0], LineBox[{{4., 57.65}, {7.573863083934333, 
                    57.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083934333, 57.65}, {7.999999381770503, 
                    57.65}}], 
                    {Opacity[0], LineBox[{{7.999999381770503, 57.65}, {8., 
                    57.65}}]}, 
                    {Opacity[0], LineBox[{{8., 57.65}, {8.78124999559874, 
                    57.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999559874, 57.65}, {9.71874999306349, 
                    57.65}}], 
                    {Opacity[0], LineBox[{{9.71874999306349, 57.65}, {10., 
                    57.65}}]}, 
                    {Opacity[0], LineBox[{{10., 57.65}, {10., 57.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.65}, {12.000000009746628`, 57.65}}], 
                    {Opacity[0], LineBox[{{12.000000009746628`, 57.65}, {
                    12.000000009746628`, 57.65}}]}, 
                    {Opacity[0], LineBox[{{12.000000009746628`, 
                    57.65}, {13.805190237362044`, 57.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190237362044`, 
                    57.65}, {13.999998645518206`, 57.65}}], 
                    {Opacity[0], LineBox[{{13.999998645518206`, 57.65}, {
                    14.000000009746628`, 57.65}}]}, 
                    {Opacity[0], LineBox[{{14.000000009746628`, 
                    57.65}, {14.252104839907874`, 57.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104839907874`, 
                    57.65}, {15.77160472019552, 57.65}}], 
                    {Opacity[0], LineBox[{{15.77160472019552, 57.65}, {
                    16.00000000974663, 57.65}}]}, 
                    {Opacity[0], LineBox[{{16.00000000974663, 
                    57.65}, {16.742955567521904`, 57.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955567521904`, 
                    57.65}, {17.028647359780575`, 57.65}}], 
                    {Opacity[0], LineBox[{{17.028647359780575`, 57.65}, {
                    18.000000009746625`, 57.65}}]}, 
                    {Opacity[0], LineBox[{{18.000000009746625`, 
                    57.65}, {19.60757981779027, 57.65}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.60757981779027, 57.65}, {19.60758032685521, 
                    57.65}}], 
                    {Opacity[0], LineBox[{{19.60758032685521, 
                    57.65}, {20.000000009746625`, 57.65}}]}, 
                    {Opacity[0], LineBox[{{0, 57.7}, {1.5026334858485424`, 
                    57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5026334858485424`, 
                    57.7}, {1.5026339603330408`, 57.7}}], 
                    {Opacity[0], LineBox[{{1.5026339603330408`, 57.7}, {2., 
                    57.7}}]}, 
                    {Opacity[0], LineBox[{{2., 57.7}, {2.725000485589607, 
                    57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.725000485589607, 57.7}, {3.4204546205804482`, 
                    57.7}}], 
                    {Opacity[0], LineBox[{{3.4204546205804482`, 57.7}, {4., 
                    57.7}}]}, 
                    {Opacity[0], LineBox[{{4., 57.7}, {7.573863083832256, 
                    57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083832256, 57.7}, {7.999999381642568, 
                    57.7}}], 
                    {Opacity[0], LineBox[{{7.999999381642568, 57.7}, {8., 
                    57.7}}]}, 
                    {Opacity[0], LineBox[{{8., 57.7}, {8.78124999564247, 
                    57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999564247, 57.7}, {9.718749993126364, 
                    57.7}}], 
                    {Opacity[0], LineBox[{{9.718749993126364, 
                    57.7}, {9.999999999999998, 57.7}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 57.7}, {
                    9.999999999999998, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 57.7}, {12.00000000988375, 
                    57.7}}], 
                    {Opacity[0], LineBox[{{12.00000000988375, 
                    57.7}, {12.00000000988375, 57.7}}]}, 
                    {Opacity[0], LineBox[{{12.00000000988375, 57.7}, {
                    13.805190233572612`, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190233572612`, 
                    57.7}, {13.999998643298982`, 57.7}}], 
                    {Opacity[0], LineBox[{{13.999998643298982`, 57.7}, {
                    14.00000000988375, 57.7}}]}, 
                    {Opacity[0], LineBox[{{14.00000000988375, 
                    57.7}, {14.25210484220188, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210484220188, 57.7}, {15.771604720586993`, 
                    57.7}}], 
                    {Opacity[0], LineBox[{{15.771604720586993`, 
                    57.7}, {16.000000009883752`, 57.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000009883752`, 57.7}, {
                    16.742955566394595`, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955566394595`, 
                    57.7}, {17.028647358911012`, 57.7}}], 
                    {Opacity[0], LineBox[{{17.028647358911012`, 57.7}, {
                    18.000000009883752`, 57.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000009883752`, 
                    57.7}, {19.61399383116749, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.61399383116749, 57.7}, {19.6139943420373, 
                    57.7}}], 
                    {Opacity[0], LineBox[{{19.6139943420373, 
                    57.7}, {20.000000009883752`, 57.7}}]}, 
                    {Opacity[0], LineBox[{{0, 57.75}, {1.5580939582936675`, 
                    57.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5580939582936675`, 
                    57.75}, {1.5580944321494619`, 57.75}}], 
                    {Opacity[0], LineBox[{{1.5580944321494619`, 57.75}, {2., 
                    57.75}}]}, 
                    {Opacity[0], LineBox[{{2., 57.75}, {2.7291671498791006`, 
                    57.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7291671498791006`, 
                    57.75}, {3.422348558260881, 57.75}}], 
                    {Opacity[0], LineBox[{{3.422348558260881, 57.75}, {4., 
                    57.75}}]}, 
                    {Opacity[0], LineBox[{{4., 57.75}, {7.573863083777331, 
                    57.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083777331, 57.75}, {7.999999381526113, 
                    57.75}}], 
                    {Opacity[0], LineBox[{{7.999999381526113, 57.75}, {8., 
                    57.75}}]}, 
                    {Opacity[0], LineBox[{{8., 57.75}, {8.781249995595731, 
                    57.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995595731, 57.75}, {9.71874999306608, 
                    57.75}}], 
                    {Opacity[0], LineBox[{{9.71874999306608, 57.75}, {10., 
                    57.75}}]}, 
                    {Opacity[0], LineBox[{{10., 57.75}, {10., 57.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.75}, {12.000000009604863`, 57.75}}], 
                    {Opacity[0], LineBox[{{12.000000009604863`, 57.75}, {
                    12.000000009604863`, 57.75}}]}, 
                    {Opacity[0], LineBox[{{12.000000009604863`, 
                    57.75}, {13.805190236348334`, 57.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190236348334`, 
                    57.75}, {13.999998644841718`, 57.75}}], 
                    {Opacity[0], LineBox[{{13.999998644841718`, 57.75}, {
                    14.000000009604863`, 57.75}}]}, 
                    {Opacity[0], LineBox[{{14.000000009604863`, 
                    57.75}, {14.252104839953203`, 57.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104839953203`, 
                    57.75}, {15.771604720038976`, 57.75}}], 
                    {Opacity[0], LineBox[{{15.771604720038976`, 57.75}, {
                    16.00000000960486, 57.75}}]}, 
                    {Opacity[0], LineBox[{{16.00000000960486, 
                    57.75}, {16.742955566996514`, 57.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955566996514`, 
                    57.75}, {17.02864735928931, 57.75}}], 
                    {Opacity[0], LineBox[{{17.02864735928931, 57.75}, {
                    18.00000000960486, 57.75}}]}, 
                    {Opacity[0], LineBox[{{18.00000000960486, 
                    57.75}, {19.607618735781575`, 57.75}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.607618735781575`, 
                    57.75}, {19.60761924506281, 57.75}}], 
                    {Opacity[0], LineBox[{{19.60761924506281, 57.75}, {
                    20.00000000960486, 57.75}}]}, 
                    {Opacity[0], LineBox[{{0, 57.8}, {1.528612250300621, 
                    57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.528612250300621, 57.8}, {1.5286127713557471`, 
                    57.8}}], 
                    {Opacity[0], LineBox[{{1.5286127713557471`, 57.8}, {2., 
                    57.8}}]}, 
                    {Opacity[0], LineBox[{{2., 57.8}, {2.7333339018964895`, 
                    57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7333339018964895`, 
                    57.8}, {3.4242425358486925`, 57.8}}], 
                    {Opacity[0], LineBox[{{3.4242425358486925`, 57.8}, {
                    3.9999999999999996`, 57.8}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    57.8}, {7.573863081838401, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863081838401, 57.8}, {7.999999381398205, 
                    57.8}}], 
                    {Opacity[0], LineBox[{{7.999999381398205, 
                    57.8}, {7.999999999999999, 57.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.8}, {
                    8.781250000513252, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781250000513252, 57.8}, {9.718750001648845, 
                    57.8}}], 
                    {Opacity[0], LineBox[{{9.718750001648845, 57.8}, {10., 
                    57.8}}]}, 
                    {Opacity[0], LineBox[{{10., 57.8}, {10., 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    57.8}, {12.0000000078263, 57.8}}], 
                    {Opacity[0], LineBox[{{12.0000000078263, 
                    57.8}, {12.000000009562209`, 57.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000009562209`, 57.8}, {
                    13.805190234311533`, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190234311533`, 
                    57.8}, {13.999998642332516`, 57.8}}], 
                    {Opacity[0], LineBox[{{13.999998642332516`, 57.8}, {
                    14.000000009562209`, 57.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000009562209`, 
                    57.8}, {14.252104844031871`, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104844031871`, 
                    57.8}, {15.771604720738301`, 57.8}}], 
                    {Opacity[0], LineBox[{{15.771604720738301`, 57.8}, {
                    16.000000009562207`, 57.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000009562207`, 
                    57.8}, {16.74295556587127, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556587127, 57.8}, {17.028647358333707`, 
                    57.8}}], 
                    {Opacity[0], LineBox[{{17.028647358333707`, 
                    57.8}, {18.00000000956221, 57.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000000956221, 57.8}, {
                    19.49801062268985, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.49801062268985, 57.8}, {19.498011131008045`, 
                    57.8}}], 
                    {Opacity[0], LineBox[{{19.498011131008045`, 
                    57.8}, {20.00000000956221, 57.8}}]}, 
                    {Opacity[0], LineBox[{{0, 57.85}, {1.5342213503879685`, 
                    57.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5342213503879685`, 
                    57.85}, {1.5342218268135457`, 57.85}}], 
                    {Opacity[0], LineBox[{{1.5342218268135457`, 57.85}, {2., 
                    57.85}}]}, 
                    {Opacity[0], LineBox[{{2., 57.85}, {2.737500485273174, 
                    57.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.737500485273174, 57.85}, {3.426136436626961, 
                    57.85}}], 
                    {Opacity[0], LineBox[{{3.426136436626961, 57.85}, {4., 
                    57.85}}]}, 
                    {Opacity[0], LineBox[{{4., 57.85}, {7.573863083316018, 
                    57.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083316018, 57.85}, {7.999999381276025, 
                    57.85}}], 
                    {Opacity[0], LineBox[{{7.999999381276025, 57.85}, {8., 
                    57.85}}]}, 
                    {Opacity[0], LineBox[{{8., 57.85}, {8.781249996598422, 
                    57.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249996598422, 57.85}, {9.718749994943414, 
                    57.85}}], 
                    {Opacity[0], LineBox[{{9.718749994943414, 57.85}, {10., 
                    57.85}}]}, 
                    {Opacity[0], LineBox[{{10., 57.85}, {10., 57.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.85}, {12.000000009033482`, 57.85}}], 
                    {Opacity[0], LineBox[{{12.000000009033482`, 57.85}, {
                    12.000000009033482`, 57.85}}]}, 
                    {Opacity[0], LineBox[{{12.000000009033482`, 
                    57.85}, {13.805190231616074`, 57.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190231616074`, 
                    57.85}, {13.999998641600973`, 57.85}}], 
                    {Opacity[0], LineBox[{{13.999998641600973`, 57.85}, {
                    14.00000000903348, 57.85}}]}, 
                    {Opacity[0], LineBox[{{14.00000000903348, 
                    57.85}, {14.252104841949055`, 57.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104841949055`, 
                    57.85}, {15.771604719785735`, 57.85}}], 
                    {Opacity[0], LineBox[{{15.771604719785735`, 57.85}, {
                    16.000000009033478`, 57.85}}]}, 
                    {Opacity[0], LineBox[{{16.000000009033478`, 
                    57.85}, {16.742955564964895`, 57.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955564964895`, 
                    57.85}, {17.028647357509037`, 57.85}}], 
                    {Opacity[0], LineBox[{{17.028647357509037`, 57.85}, {
                    18.000000009033474`, 57.85}}]}, 
                    {Opacity[0], LineBox[{{18.000000009033474`, 
                    57.85}, {19.516715622162415`, 57.85}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.516715622162415`, 
                    57.85}, {19.516716131307078`, 57.85}}], 
                    {Opacity[0], LineBox[{{19.516716131307078`, 57.85}, {
                    20.000000009033474`, 57.85}}]}, 
                    {Opacity[0], LineBox[{{0, 57.9}, {1.51800707134322, 
                    57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.51800707134322, 57.9}, {1.5180075407584732`, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{1.5180075407584732`, 57.9}, {2., 
                    57.9}}]}, 
                    {Opacity[0], LineBox[{{2., 57.9}, {2.741667137672509, 
                    57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.741667137672509, 57.9}, {3.42803036880274, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{3.42803036880274, 57.9}, {4., 
                    57.9}}]}, 
                    {Opacity[0], LineBox[{{4., 57.9}, {7.573863083540757, 
                    57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083540757, 57.9}, {7.999999381159527, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{7.999999381159527, 57.9}, {8., 
                    57.9}}]}, 
                    {Opacity[0], LineBox[{{8., 57.9}, {8.781249995578252, 
                    57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995578252, 57.9}, {9.718749993028592, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{9.718749993028592, 57.9}, {10., 
                    57.9}}]}, 
                    {Opacity[0], LineBox[{{10., 57.9}, {10., 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.9}, {12.000000009702141`, 57.9}}], 
                    {Opacity[0], LineBox[{{12.000000009702141`, 
                    57.9}, {12.000000009702141`, 57.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000009702141`, 57.9}, {
                    13.805190235310851`, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190235310851`, 57.9}, {13.99999864413706, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{13.99999864413706, 
                    57.9}, {14.000000009702141`, 57.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000009702141`, 57.9}, {
                    14.252104840473315`, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104840473315`, 57.9}, {15.77160472015387, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{15.77160472015387, 
                    57.9}, {16.00000000970214, 57.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000000970214, 57.9}, {
                    16.74295556655122, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556655122, 57.9}, {17.02864735889316, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{17.02864735889316, 
                    57.9}, {18.00000000970214, 57.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000000970214, 57.9}, {
                    19.607631267015087`, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.607631267015087`, 
                    57.9}, {19.607631776599227`, 57.9}}], 
                    {Opacity[0], LineBox[{{19.607631776599227`, 57.9}, {
                    20.000000009702138`, 57.9}}]}, 
                    {Opacity[0], LineBox[{{0, 57.95}, {1.5012039203311158`, 
                    57.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5012039203311158`, 
                    57.95}, {1.5012043935063315`, 57.95}}], 
                    {Opacity[0], LineBox[{{1.5012043935063315`, 57.95}, {2., 
                    57.95}}]}, 
                    {Opacity[0], LineBox[{{2., 57.95}, {2.7458338098592283`, 
                    57.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7458338098592283`, 
                    57.95}, {3.4299243099988765`, 57.95}}], 
                    {Opacity[0], LineBox[{{3.4299243099988765`, 57.95}, {4., 
                    57.95}}]}, 
                    {Opacity[0], LineBox[{{4., 57.95}, {7.573863083460836, 
                    57.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083460836, 57.95}, {7.999999381037331, 
                    57.95}}], 
                    {Opacity[0], LineBox[{{7.999999381037331, 57.95}, {8., 
                    57.95}}]}, 
                    {Opacity[0], LineBox[{{8., 57.95}, {8.781249995577793, 
                    57.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995577793, 57.95}, {9.718749993027775, 
                    57.95}}], 
                    {Opacity[0], LineBox[{{9.718749993027775, 
                    57.95}, {9.999999999999998, 57.95}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 57.95}, {
                    9.999999999999998, 57.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 
                    57.95}, {12.000000009701363`, 57.95}}], 
                    {Opacity[0], LineBox[{{12.000000009701363`, 57.95}, {
                    12.000000009701363`, 57.95}}]}, 
                    {Opacity[0], LineBox[{{12.000000009701363`, 
                    57.95}, {13.805190234916084`, 57.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190234916084`, 
                    57.95}, {13.99999864386898, 57.95}}], 
                    {Opacity[0], LineBox[{{13.99999864386898, 57.95}, {
                    14.000000009701363`, 57.95}}]}, 
                    {Opacity[0], LineBox[{{14.000000009701363`, 
                    57.95}, {14.25210484060053, 57.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.25210484060053, 
                    57.95}, {15.771604720155683`, 57.95}}], 
                    {Opacity[0], LineBox[{{15.771604720155683`, 57.95}, {
                    16.000000009701363`, 57.95}}]}, 
                    {Opacity[0], LineBox[{{16.000000009701363`, 
                    57.95}, {16.74295556636809, 57.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556636809, 
                    57.95}, {17.028647358726936`, 57.95}}], 
                    {Opacity[0], LineBox[{{17.028647358726936`, 
                    57.95}, {18.000000009701363`, 57.95}}]}, 
                    {Opacity[0], LineBox[{{18.000000009701363`, 57.95}, {
                    19.607634143033657`, 57.95}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.607634143033657`, 
                    57.95}, {19.60763465271806, 57.95}}], 
                    {Opacity[0], LineBox[{{19.60763465271806, 57.95}, {
                    20.00000000970136, 57.95}}]}, 
                    {Opacity[0], LineBox[{{0, 58.}, {1.4817447938254136`, 
                    58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4817447938254136`, 
                    58.}, {1.4817452744080712`, 58.}}], 
                    {Opacity[0], LineBox[{{1.4817452744080712`, 58.}, {2., 
                    58.}}]}, 
                    {Opacity[0], LineBox[{{2., 58.}, {2.7500004887238365`, 
                    58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7500004887238365`, 
                    58.}, {3.4318182542254614`, 58.}}], 
                    {Opacity[0], LineBox[{{3.4318182542254614`, 58.}, {4., 
                    58.}}]}, 
                    {Opacity[0], LineBox[{{4., 58.}, {7.573863083380937, 
                    58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083380937, 58.}, {7.999999380915137, 
                    58.}}], 
                    {Opacity[0], LineBox[{{7.999999380915137, 58.}, {8., 
                    58.}}]}, 
                    {Opacity[0], LineBox[{{8., 58.}, {8.781249995577383, 
                    58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995577383, 58.}, {9.718749993027043, 
                    58.}}], 
                    {Opacity[0], LineBox[{{9.718749993027043, 58.}, {10., 
                    58.}}]}, 
                    {Opacity[0], LineBox[{{10., 58.}, {10., 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.}, {12.00000000970088, 58.}}], 
                    {Opacity[0], LineBox[{{12.00000000970088, 58.}, {
                    12.00000000970088, 58.}}]}, 
                    {Opacity[0], LineBox[{{12.00000000970088, 
                    58.}, {13.805190234521843`, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190234521843`, 
                    58.}, {13.999998643601202`, 58.}}], 
                    {Opacity[0], LineBox[{{13.999998643601202`, 58.}, {
                    14.00000000970088, 58.}}]}, 
                    {Opacity[0], LineBox[{{14.00000000970088, 
                    58.}, {14.252104840728197`, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104840728197`, 
                    58.}, {15.771604720157864`, 58.}}], 
                    {Opacity[0], LineBox[{{15.771604720157864`, 58.}, {
                    16.00000000970088, 58.}}]}, 
                    {Opacity[0], LineBox[{{16.00000000970088, 
                    58.}, {16.742955566185437`, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955566185437`, 58.}, {17.02864735856122, 
                    58.}}], 
                    {Opacity[0], LineBox[{{17.02864735856122, 
                    58.}, {18.000000009700877`, 58.}}]}, 
                    {Opacity[0], LineBox[{{18.000000009700877`, 58.}, {
                    19.607636481644818`, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.607636481644818`, 58.}, {19.60763699142922, 
                    58.}}], 
                    {Opacity[0], LineBox[{{19.60763699142922, 
                    58.}, {20.000000009700877`, 58.}}]}, 
                    {Opacity[0], LineBox[{{0, 58.05}, {1.4590649724972122`, 
                    58.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4590649724972122`, 
                    58.05}, {1.4590654648236305`, 58.05}}], 
                    {Opacity[0], LineBox[{{1.4590654648236305`, 58.05}, {2., 
                    58.05}}]}, 
                    {Opacity[0], LineBox[{{2., 58.05}, {2.754167175529113, 
                    58.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.754167175529113, 58.05}, {3.433712202056434, 
                    58.05}}], 
                    {Opacity[0], LineBox[{{3.433712202056434, 
                    58.05}, {3.9999999999999996`, 58.05}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    58.05}, {7.573863083301066, 58.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083301066, 58.05}, {7.999999380792941, 
                    58.05}}], 
                    {Opacity[0], LineBox[{{7.999999380792941, 58.05}, {8., 
                    58.05}}]}, 
                    {Opacity[0], LineBox[{{8., 58.05}, {8.78124999557699, 
                    58.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999557699, 58.05}, {9.718749993026341, 
                    58.05}}], 
                    {Opacity[0], LineBox[{{9.718749993026341, 58.05}, {10., 
                    58.05}}]}, 
                    {Opacity[0], LineBox[{{10., 58.05}, {10., 58.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.05}, {12.000000009700635`, 58.05}}], 
                    {Opacity[0], LineBox[{{12.000000009700635`, 58.05}, {
                    12.000000009700635`, 58.05}}]}, 
                    {Opacity[0], LineBox[{{12.000000009700635`, 
                    58.05}, {13.80519023412803, 58.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519023412803, 
                    58.05}, {13.999998643333676`, 58.05}}], 
                    {Opacity[0], LineBox[{{13.999998643333676`, 58.05}, {
                    14.000000009700635`, 58.05}}]}, 
                    {Opacity[0], LineBox[{{14.000000009700635`, 
                    58.05}, {14.252104840856216`, 58.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104840856216`, 
                    58.05}, {15.771604720160388`, 58.05}}], 
                    {Opacity[0], LineBox[{{15.771604720160388`, 58.05}, {
                    16.000000009700635`, 58.05}}]}, 
                    {Opacity[0], LineBox[{{16.000000009700635`, 
                    58.05}, {16.74295556600336, 58.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556600336, 58.05}, {17.02864735839615, 
                    58.05}}], 
                    {Opacity[0], LineBox[{{17.02864735839615, 
                    58.05}, {18.000000009700635`, 58.05}}]}, 
                    {Opacity[0], LineBox[{{18.000000009700635`, 
                    58.05}, {19.607637970564305`, 58.05}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.607637970564305`, 
                    58.05}, {19.607638480448227`, 58.05}}], 
                    {Opacity[0], LineBox[{{19.607638480448227`, 58.05}, {
                    20.00000000970064, 58.05}}]}, 
                    {Opacity[0], LineBox[{{0, 58.1}, {1.4331364199173224`, 
                    58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4331364199173224`, 
                    58.1}, {1.4331369283791202`, 58.1}}], 
                    {Opacity[0], LineBox[{{1.4331369283791202`, 58.1}, {2., 
                    58.1}}]}, 
                    {Opacity[0], LineBox[{{2., 58.1}, {2.7583338703763487`, 
                    58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7583338703763487`, 
                    58.1}, {3.4356061535377864`, 58.1}}], 
                    {Opacity[0], LineBox[{{3.4356061535377864`, 58.1}, {4., 
                    58.1}}]}, 
                    {Opacity[0], LineBox[{{4., 58.1}, {7.573863083221234, 
                    58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083221234, 58.1}, {7.999999380670746, 
                    58.1}}], 
                    {Opacity[0], LineBox[{{7.999999380670746, 58.1}, {8., 
                    58.1}}]}, 
                    {Opacity[0], LineBox[{{8., 58.1}, {8.78124999557659, 
                    58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.78124999557659, 58.1}, {9.71874999302562, 
                    58.1}}], 
                    {Opacity[0], LineBox[{{9.71874999302562, 58.1}, {10., 
                    58.1}}]}, 
                    {Opacity[0], LineBox[{{10., 58.1}, {10., 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.1}, {12.000000009700646`, 58.1}}], 
                    {Opacity[0], LineBox[{{12.000000009700646`, 58.1}, {
                    12.000000009700646`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000009700646`, 
                    58.1}, {13.80519023373466, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.80519023373466, 58.1}, {13.999998643066421`, 
                    58.1}}], 
                    {Opacity[0], LineBox[{{13.999998643066421`, 
                    58.1}, {14.000000009700646`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000009700646`, 58.1}, {
                    14.252104840984584`, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104840984584`, 
                    58.1}, {15.771604720163298`, 58.1}}], 
                    {Opacity[0], LineBox[{{15.771604720163298`, 58.1}, {
                    16.000000009700646`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000009700646`, 
                    58.1}, {16.74295556582202, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556582202, 58.1}, {17.028647358231918`, 
                    58.1}}], 
                    {Opacity[0], LineBox[{{17.028647358231918`, 
                    58.1}, {18.000000009700646`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000009700646`, 58.1}, {
                    19.607638191975177`, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.607638191975177`, 
                    58.1}, {19.607638701957978`, 58.1}}], 
                    {Opacity[0], LineBox[{{19.607638701957978`, 58.1}, {
                    20.000000009700646`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{0, 58.15}, {1.406494485989941, 
                    58.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.406494485989941, 
                    58.15}, {1.4064950114125065`, 58.15}}], 
                    {Opacity[0], LineBox[{{1.4064950114125065`, 58.15}, {2., 
                    58.15}}]}, 
                    {Opacity[0], LineBox[{{2., 58.15}, {2.762500566727361, 
                    58.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.762500566727361, 58.15}, {3.437500105697566, 
                    58.15}}], 
                    {Opacity[0], LineBox[{{3.437500105697566, 58.15}, {4., 
                    58.15}}]}, 
                    {Opacity[0], LineBox[{{4., 58.15}, {7.573863083141455, 
                    58.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083141455, 58.15}, {7.999999380548551, 
                    58.15}}], 
                    {Opacity[0], LineBox[{{7.999999380548551, 58.15}, {8., 
                    58.15}}]}, 
                    {Opacity[0], LineBox[{{8., 58.15}, {8.781249995576122, 
                    58.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995576122, 58.15}, {9.718749993024772, 
                    58.15}}], 
                    {Opacity[0], LineBox[{{9.718749993024772, 58.15}, {10., 
                    58.15}}]}, 
                    {Opacity[0], LineBox[{{10., 58.15}, {10., 58.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.15}, {12.000000009700864`, 58.15}}], 
                    {Opacity[0], LineBox[{{12.000000009700864`, 58.15}, {
                    12.000000009700864`, 58.15}}]}, 
                    {Opacity[0], LineBox[{{12.000000009700864`, 
                    58.15}, {13.805190233341614`, 58.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190233341614`, 
                    58.15}, {13.999998642799392`, 58.15}}], 
                    {Opacity[0], LineBox[{{13.999998642799392`, 58.15}, {
                    14.000000009700864`, 58.15}}]}, 
                    {Opacity[0], LineBox[{{14.000000009700864`, 
                    58.15}, {14.252104841113205`, 58.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104841113205`, 
                    58.15}, {15.771604720166593`, 58.15}}], 
                    {Opacity[0], LineBox[{{15.771604720166593`, 58.15}, {
                    16.000000009700866`, 58.15}}]}, 
                    {Opacity[0], LineBox[{{16.000000009700866`, 
                    58.15}, {16.742955565641616`, 58.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955565641616`, 
                    58.15}, {17.028647358068785`, 58.15}}], 
                    {Opacity[0], LineBox[{{17.028647358068785`, 58.15}, {
                    18.000000009700866`, 58.15}}]}, 
                    {Opacity[0], LineBox[{{18.000000009700866`, 
                    58.15}, {19.60763621760108, 58.15}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.60763621760108, 
                    58.15}, {19.607636727681932`, 58.15}}], 
                    {Opacity[0], LineBox[{{19.607636727681932`, 58.15}, {
                    20.000000009700866`, 58.15}}]}, 
                    {Opacity[0], LineBox[{{0, 58.2}, {1.3211309727777063`, 
                    58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3211309727777063`, 
                    58.2}, {1.3211339347010727`, 58.2}}], 
                    {Opacity[0], LineBox[{{1.3211339347010727`, 58.2}, {2., 
                    58.2}}]}, 
                    {Opacity[0], LineBox[{{2., 58.2}, {2.7666716988912583`, 
                    58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7666716988912583`, 58.2}, {3.439396074130273, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{3.439396074130273, 58.2}, {4., 
                    58.2}}]}, 
                    {Opacity[0], LineBox[{{4., 58.2}, {7.573863083099949, 
                    58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083099949, 58.2}, {7.999999380426355, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{7.999999380426355, 
                    58.2}, {7.999999999999999, 58.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 58.2}, {
                    8.781249995453003, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995453003, 58.2}, {9.71874999279201, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{9.71874999279201, 
                    58.2}, {9.999999999999998, 58.2}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 58.2}, {
                    9.999999999999998, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 58.2}, {12.000000010497299`, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{12.000000010497299`, 
                    58.2}, {12.000000010497299`, 58.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000010497299`, 58.2}, {
                    13.805189931053015`, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805189931053015`, 
                    58.2}, {13.999998538626384`, 58.2}}], 
                    {Opacity[0], LineBox[{{13.999998538626384`, 58.2}, {
                    14.000000010497299`, 58.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000010497299`, 
                    58.2}, {14.252105099099417`, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252105099099417`, 58.2}, {15.77160478304165, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{15.77160478304165, 
                    58.2}, {16.0000000104973, 58.2}}]}, 
                    {Opacity[0], LineBox[{{16.0000000104973, 
                    58.2}, {16.7429555823285, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.7429555823285, 58.2}, {17.028647373025013`, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{17.028647373025013`, 
                    58.2}, {18.0000000104973, 58.2}}]}, 
                    {Opacity[0], LineBox[{{18.0000000104973, 
                    58.2}, {19.506327783259415`, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.506327783259415`, 58.2}, {19.50632825572728, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{19.50632825572728, 
                    58.2}, {20.0000000104973, 58.2}}]}, 
                    {Opacity[0], LineBox[{{0, 58.25}, {1.2898503156928736`, 
                    58.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2898503156928736`, 
                    58.25}, {1.289850717695104, 58.25}}], 
                    {Opacity[0], LineBox[{{1.289850717695104, 58.25}, {2., 
                    58.25}}]}, 
                    {Opacity[0], LineBox[{{2., 58.25}, {2.770833670839191, 
                    58.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.770833670839191, 58.25}, {3.441287878775843, 
                    58.25}}], 
                    {Opacity[0], LineBox[{{3.441287878775843, 58.25}, {4., 
                    58.25}}]}, 
                    {Opacity[0], LineBox[{{4., 58.25}, {7.573863082830658, 
                    58.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863082830658, 
                    58.25}, {7.9999993802985765`, 58.25}}], 
                    {Opacity[0], LineBox[{{7.9999993802985765`, 58.25}, {8., 
                    58.25}}]}, 
                    {Opacity[0], LineBox[{{8., 58.25}, {8.781249996328945, 
                    58.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249996328945, 58.25}, {9.718749994449905, 
                    58.25}}], 
                    {Opacity[0], LineBox[{{9.718749994449905, 58.25}, {10., 
                    58.25}}]}, 
                    {Opacity[0], LineBox[{{10., 58.25}, {10., 58.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.25}, {12.000000008178237`, 58.25}}], 
                    {Opacity[0], LineBox[{{12.000000008178237`, 58.25}, {
                    12.000000008178237`, 58.25}}]}, 
                    {Opacity[0], LineBox[{{12.000000008178237`, 
                    58.25}, {13.805190226918855`, 58.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190226918855`, 
                    58.25}, {13.999998638630837`, 58.25}}], 
                    {Opacity[0], LineBox[{{13.999998638630837`, 58.25}, {
                    14.000000008178239`, 58.25}}]}, 
                    {Opacity[0], LineBox[{{14.000000008178239`, 
                    58.25}, {14.252104841462737`, 58.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104841462737`, 
                    58.25}, {15.771604718783857`, 58.25}}], 
                    {Opacity[0], LineBox[{{15.771604718783857`, 58.25}, {
                    16.00000000817824, 58.25}}]}, 
                    {Opacity[0], LineBox[{{16.00000000817824, 
                    58.25}, {16.74295556256856, 58.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295556256856, 58.25}, {17.02864735527472, 
                    58.25}}], 
                    {Opacity[0], LineBox[{{17.02864735527472, 
                    58.25}, {18.000000008178244`, 58.25}}]}, 
                    {Opacity[0], LineBox[{{18.000000008178244`, 58.25}, {
                    19.526467655228448`, 58.25}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.526467655228448`, 58.25}, {19.5264681655359, 
                    58.25}}], 
                    {Opacity[0], LineBox[{{19.5264681655359, 
                    58.25}, {20.000000008178244`, 58.25}}]}, 
                    {Opacity[0], LineBox[{{0, 58.3}, {1.3184974246887855`, 
                    58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3184974246887855`, 
                    58.3}, {1.3184992741647432`, 58.3}}], 
                    {Opacity[0], LineBox[{{1.3184992741647432`, 58.3}, {2., 
                    58.3}}]}, 
                    {Opacity[0], LineBox[{{2., 58.3}, {2.7750029898690807`, 
                    58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7750029898690807`, 58.3}, {3.443183023094748, 
                    58.3}}], 
                    {Opacity[0], LineBox[{{3.443183023094748, 58.3}, {4., 
                    58.3}}]}, 
                    {Opacity[0], LineBox[{{4., 58.3}, {7.573863083615999, 
                    58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.573863083615999, 58.3}, {7.999999380181965, 
                    58.3}}], 
                    {Opacity[0], LineBox[{{7.999999380181965, 58.3}, {8., 
                    58.3}}]}, 
                    {Opacity[0], LineBox[{{8., 58.3}, {8.781249994857951, 
                    58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249994857951, 58.3}, {9.718749992623971, 
                    58.3}}], 
                    {Opacity[0], LineBox[{{9.718749992623971, 58.3}, {10., 
                    58.3}}]}, 
                    {Opacity[0], LineBox[{{10., 58.3}, {10., 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.3}, {12.000000010132956`, 58.3}}], 
                    {Opacity[0], LineBox[{{12.000000010132956`, 58.3}, {
                    12.000000010132956`, 58.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000010132956`, 
                    58.3}, {13.805190171136388`, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190171136388`, 
                    58.3}, {13.999998615402216`, 58.3}}], 
                    {Opacity[0], LineBox[{{13.999998615402216`, 58.3}, {
                    14.000000010132956`, 58.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000010132956`, 
                    58.3}, {14.252104886533884`, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104886533884`, 
                    58.3}, {15.771604733209495`, 58.3}}], 
                    {Opacity[0], LineBox[{{15.771604733209495`, 58.3}, {
                    16.000000010132958`, 58.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000010132958`, 
                    58.3}, {16.74295557637603, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.74295557637603, 58.3}, {17.02864736818142, 
                    58.3}}], 
                    {Opacity[0], LineBox[{{17.02864736818142, 
                    58.3}, {18.000000010132958`, 58.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000010132958`, 58.3}, {
                    19.50653568490776, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.50653568490776, 58.3}, {19.506536157862854`, 
                    58.3}}], 
                    {Opacity[0], LineBox[{{19.506536157862854`, 
                    58.3}, {20.000000010132958`, 58.3}}]}, 
                    {Opacity[0], LineBox[{{0, 58.35}, {1.1514834255718185`, 
                    58.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1514834255718185`, 
                    58.35}, {1.1514839909682824`, 58.35}}], 
                    {Opacity[0], LineBox[{{1.1514839909682824`, 58.35}, {2., 
                    58.35}}]}, 
                    {Opacity[0], LineBox[{{2., 58.35}, {2.779167300941674, 
                    58.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.779167300941674, 58.35}, {3.445075891016505, 
                    58.35}}], 
                    {Opacity[0], LineBox[{{3.445075891016505, 58.35}, {4., 
                    58.35}}]}, 
                    {Opacity[0], LineBox[{{4., 58.35}, {7.5738630828230455`, 
                    58.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.5738630828230455`, 58.35}, {7.99999938005977, 
                    58.35}}], 
                    {Opacity[0], LineBox[{{7.99999938005977, 58.35}, {8., 
                    58.35}}]}, 
                    {Opacity[0], LineBox[{{8., 58.35}, {8.781249995566766, 
                    58.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8.781249995566766, 58.35}, {9.718749993002161, 
                    58.35}}], 
                    {Opacity[0], LineBox[{{9.718749993002161, 58.35}, {10., 
                    58.35}}]}, 
                    {Opacity[0], LineBox[{{10., 58.35}, {10., 58.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.35}, {12.000000010161845`, 58.35}}], 
                    {Opacity[0], LineBox[{{12.000000010161845`, 58.35}, {
                    12.000000010161845`, 58.35}}]}, 
                    {Opacity[0], LineBox[{{12.000000010161845`, 
                    58.35}, {13.805190221799188`, 58.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.805190221799188`, 
                    58.35}, {13.999998636840749`, 58.35}}], 
                    {Opacity[0], LineBox[{{13.999998636840749`, 58.35}, {
                    14.000000010161845`, 58.35}}]}, 
                    {Opacity[0], LineBox[{{14.000000010161845`, 
                    58.35}, {14.252104849241377`, 58.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.252104849241377`, 
                    58.35}, {15.771604723185467`, 58.35}}], 
                    {Opacity[0], LineBox[{{15.771604723185467`, 58.35}, {
                    16.000000010161845`, 58.35}}]}, 
                    {Opacity[0], LineBox[{{16.000000010161845`, 
                    58.35}, {16.742955569427146`, 58.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{16.742955569427146`, 
                    58.35}, {17.02864736246555, 58.35}}], 
                    {Opacity[0], LineBox[{{17.02864736246555, 58.35}, {
                    18.000000010161845`, 58.35}}]}, 
                    {Opacity[0], LineBox[{{18.000000010161845`, 
                    58.35}, {19.524945754705946`, 58.35}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.524945754705946`, 
                    58.35}, {19.52494623579071, 58.35}}], 
                    {Opacity[0], LineBox[{{19.52494623579071, 58.35}, {
                    20.000000010161845`, 
                    58.35}}]}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}},
AspectRatio->NCache[
  Rational[1, 2], 0.5],
Frame->{{True, False}, {True, False}},
FrameLabel->{
  FormBox["\"time (seconds)\"", TraditionalForm], 
  FormBox["\"initial volume (decilitre)\"", TraditionalForm]},
FrameTicks->{{{{49, 
     FormBox["49", TraditionalForm]}, {52, 
     FormBox["52", TraditionalForm]}, {55, 
     FormBox["55", TraditionalForm]}, {58, 
     FormBox["58", TraditionalForm]}}, None}, {{{0, 
     FormBox["0", TraditionalForm]}, {3, 
     FormBox["3", TraditionalForm]}, {6, 
     FormBox["6", TraditionalForm]}, {9, 
     FormBox["9", TraditionalForm]}, {12, 
     FormBox["12", TraditionalForm]}, {15, 
     FormBox["15", TraditionalForm]}, {18, 
     FormBox["18", TraditionalForm]}}, None}},
ImageSize->{594, 316},
PlotRangePadding->0.5]], "Output",
 CellChangeTimes->{
  3.7252566536758013`*^9, 3.725256754598103*^9, {3.725256812640258*^9, 
   3.725256829642907*^9}, 3.7252568694951468`*^9, 3.725257890184667*^9, 
   3.72527632050248*^9, 3.7253376275206957`*^9, 3.725337671035082*^9, 
   3.725344693591651*^9, 3.725348001850762*^9, 3.7253480444077578`*^9, 
   3.725452420769575*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"866abf76-d5e0-46ee-bb1c-4c145040f38e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", " ", "=", "83"}], ",", 
     RowBox[{"I", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "91"}], "}"}], "]"}]}], ",", 
     RowBox[{"O", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "91"}], "}"}], "]"}]}], ",", 
     RowBox[{"Iterations", " ", "=", " ", "10"}], ",", "\[IndentingNewLine]", 
     "currsched", ",", " ", "schedule", ",", "simulate", ",", "gant", ",", 
     RowBox[{"simRun", "=", 
      RowBox[{"{", "}"}]}], ",", " ", 
     RowBox[{"gantRun", "=", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"AccVolume", "=", "0"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"schedule", "[", "w_", "]"}], ":=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"OptimalSchedule", "[", 
        RowBox[{"delayList", ",", "hydacCycle", ",", "I", ",", "maxdelays"}], 
        "]"}], "[", 
       RowBox[{"w", ",", "O"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"simulate", "[", 
      RowBox[{"t_", ",", "w_", ",", "sched_"}], "]"}], " ", ":=", " ", 
     RowBox[{"SimulateSchedule", "[", 
      RowBox[{"t", ",", "w", ",", "sched", ",", 
       RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"gant", "[", 
      RowBox[{"t_", ",", "w_", ",", "sched_"}], "]"}], ":=", 
     RowBox[{"GantDiagSchedule", "[", 
      RowBox[{"t", ",", "w", ",", "sched", ",", 
       RowBox[{"Flatten", "@", "colorList"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"currsched", "=", " ", 
        RowBox[{"schedule", "[", "w0", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"simRun", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRun", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched"}], "]"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"gantRun", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"gantRun", ",", 
          RowBox[{"gant", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "48.5", ",", "currsched"}], 
           "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"AccVolume", " ", "+=", " ", 
        RowBox[{"AccEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", 
          RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"w0", "=", " ", 
        RowBox[{"FinalEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", 
          RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", 
        RowBox[{"Iterations", "-", "1"}]}], "}"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Accumulated Volume: \>\"", ",", "AccVolume"}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Volume: \>\"", ",", 
      RowBox[{"AccVolume", "/", 
       RowBox[{"(", 
        RowBox[{"20", " ", "Iterations"}], ")"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "@", 
     RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", "simRun", "]"}], ",", "\[IndentingNewLine]", 
           "Red", ",", "Dashed", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"20", " ", "Iterations"}], ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"20", " ", "Iterations"}], ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "gantRun"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "0.5"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                "3"}], "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", 
                RowBox[{"20", " ", "Iterations"}], ",", "10"}], "}"}]}], 
             "]"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<time (seconds)\>\"", ",", 
          "\"\<pump [off/on]; volume (decilitre)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"594", ",", "316"}], "}"}]}]}], "]"}]}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.725337761219927*^9, 3.7253377840250387`*^9}, {
   3.72533781824043*^9, 3.725337902081818*^9}, {3.725338363349901*^9, 
   3.7253383646726627`*^9}, {3.725338563564699*^9, 3.725338604417573*^9}, {
   3.725338636687961*^9, 3.725338743957923*^9}, {3.725338854170185*^9, 
   3.725338951910684*^9}, {3.7253389905931883`*^9, 3.725339008238756*^9}, {
   3.725339204536627*^9, 3.72533931698608*^9}, {3.725339349366226*^9, 
   3.7253394535439796`*^9}, {3.725339549844146*^9, 3.7253398083835573`*^9}, {
   3.7253398418093977`*^9, 3.725339926533823*^9}, 3.725339962894929*^9, {
   3.725341041258279*^9, 3.725341083683235*^9}, {3.7253411145591183`*^9, 
   3.725341159808466*^9}, {3.7253444412943373`*^9, 3.7253445306180553`*^9}, {
   3.725346106398671*^9, 3.72534610657831*^9}, {3.7253475469170723`*^9, 
   3.7253475564032593`*^9}, {3.7253481023092613`*^9, 
   3.7253481259920263`*^9}, {3.725371025110425*^9, 3.725371213062798*^9}, {
   3.7253712524884777`*^9, 3.725371410828082*^9}, {3.7253714498938503`*^9, 
   3.725371916916893*^9}, 3.7253719524741163`*^9, {3.725371989128048*^9, 
   3.7253720288653812`*^9}, {3.725372072558864*^9, 3.725372117180867*^9}, 
   3.7253723288677483`*^9, {3.725372447154593*^9, 3.725372494444005*^9}, 
   3.72537252986307*^9, {3.725372604182612*^9, 3.725372660847823*^9}, {
   3.725372702403892*^9, 3.725372761801586*^9}, {3.725372806538199*^9, 
   3.7253728203353767`*^9}, {3.725372877833745*^9, 3.725372960771289*^9}, {
   3.7253729977806997`*^9, 3.725373011834085*^9}, {3.725375306777631*^9, 
   3.72537534324198*^9}, {3.725378668483103*^9, 3.725378691167573*^9}, {
   3.725522512471146*^9, 3.725522523024967*^9}, 
   3.725522808719872*^9},ExpressionUUID->"09fef57f-8549-407a-807a-\
93e8c0189477"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   "10817.69795436717`"}],
  SequenceForm["Accumulated Volume: ", 10817.69795436717],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.725372964012331*^9, {3.725372999677298*^9, 3.7253730134457684`*^9}, {
   3.725375308714809*^9, 3.725375318327305*^9}, 3.725375351413053*^9, 
   3.725378694740088*^9, {3.725522527868618*^9, 3.725522549447995*^9}, {
   3.725522814750992*^9, 
   3.72552282649251*^9}},ExpressionUUID->"769a5926-96cf-4a58-b14a-\
67531258b3d3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Volume: \"\>", "\[InvisibleSpace]", 
   "54.088489771835846`"}],
  SequenceForm["Mean Volume: ", 54.088489771835846`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.725372964012331*^9, {3.725372999677298*^9, 3.7253730134457684`*^9}, {
   3.725375308714809*^9, 3.725375318327305*^9}, 3.725375351413053*^9, 
   3.725378694740088*^9, {3.725522527868618*^9, 3.725522549447995*^9}, {
   3.725522814750992*^9, 
   3.725522826501954*^9}},ExpressionUUID->"89b43bca-e6a4-45ac-8b38-\
3e707d99d059"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], 
    LineBox[{{0, 83}, {1.0918877929096211`, 83.}, {1.0918877929096211`, 
      83.}, {1.0918878418893823`, 83.00000107755474}, {1.0918878418893823`, 
      83.00000107755474}, {2., 83.00000107755474}, {2., 83.00000107755474}, {
      2.783137023211424, 73.60235679901766}, {2.783137023211424, 
      73.60235679901766}, {2.783137094856765, 73.60235751547107}, {
      2.783137094856765, 73.60235751547107}, {4., 59.00000265375225}, {4., 
      59.00000265375225}, {7.478928470047783, 59.00000265375225}, {
      7.478928470047783, 59.00000265375225}, {7.478929200643681, 
      59.00001872686201}, {7.478929200643681, 59.00001872686201}, {8., 
      59.00001872686201}, {8., 59.00001872686201}, {8.833334440300892, 
      49.000005443251325`}, {8.833334440300892, 49.000005443251325`}, {
      9.742426527290444, 58.09092631314685}, {9.742426527290444, 
      58.09092631314685}, {10.000000000000002`, 55.00004464063217}, {
      10.000000000000002`, 55.00004464063217}, {10.000001589970598`, 
      55.000004891367276`}, {10.000001589970598`, 55.000004891367276`}, {
      11.999999689013096`, 49.00001059423978}, {11.999999689013096`, 
      49.00001059423978}, {12.000000000000002`, 49.00000281956712}, {
      12.000000000000002`, 49.00000281956712}, {13.805188685987055`, 
      49.00000281956712}, {13.805188685987055`, 49.00000281956712}, {
      13.999997682497455`, 53.28580074279592}, {13.999997682497455`, 
      53.28580074279592}, {14.000000000000002`, 53.28580074279592}, {
      14.000000000000002`, 53.28580074279592}, {14.25210565480016, 
      49.00000461119323}, {14.25210565480016, 49.00000461119323}, {
      15.771605002376582`, 56.597501349075344`}, {15.771605002376582`, 
      56.597501349075344`}, {16., 52.71478638947722}, {16., 
      52.71478638947722}, {16.742955835569635`, 49.00000721162904}, {
      16.742955835569635`, 49.00000721162904}, {17.028647495458095`, 
      53.85676542973285}, {17.028647495458095`, 53.85676542973285}, {18., 
      49.00000290702333}, {18., 49.00000290702333}, {19.688323182397813`, 
      49.00000290702333}, {19.688323182397813`, 49.00000290702333}, {
      19.688323988019786`, 49.000020630706715`}, {19.688323988019786`, 
      49.000020630706715`}, {20.000000000000004`, 49.000020630706715`}, {
      20.000000000000004`, 49.000020630706715`}, {20, 49.000020630706715`}, {
      21.752065028474828`, 49.000020630706715`}, {21.752065028474828`, 
      49.000020630706715`}, {21.999998342604776`, 54.45455354156559}, {
      21.999998342604776`, 54.45455354156559}, {22., 54.45455354156559}, {22.,
       54.45455354156559}, {22.454545639125065`, 49.00000587206478}, {
      22.454545639125065`, 49.00000587206478}, {23.29752057175637, 
      57.42975519837782}, {23.29752057175637, 57.42975519837782}, {24., 
      49.00000205945426}, {24., 49.00000205945426}, {27.690080734021745`, 
      49.00000205945426}, {27.690080734021745`, 49.00000205945426}, {
      27.99999867323982, 55.81819672225187}, {27.99999867323982, 
      55.81819672225187}, {28., 55.81819672225187}, {28., 
      55.81819672225187}, {28.568182668832705`, 49.000004696259424`}, {
      28.568182668832705`, 49.000004696259424`}, {29.621902499240736`, 
      59.537203000339744`}, {29.621902499240736`, 59.537203000339744`}, {30., 
      55.00003299122858}, {30., 55.00003299122858}, {30.000001082090662`, 
      55.00000593896198}, {30.000001082090662`, 55.00000593896198}, {
      31.999999708404324`, 49.00001006002101}, {31.999999708404324`, 
      49.00001006002101}, {32., 49.00000277012905}, {32., 
      49.00000277012905}, {33.80518888852312, 49.00000277012905}, {
      33.80518888852312, 49.00000277012905}, {33.99999781211593, 
      53.28579908917096}, {33.99999781211593, 53.28579908917096}, {34., 
      53.28579908917096}, {34., 53.28579908917096}, {34.252105557499874`, 
      49.000004611673084`}, {34.252105557499874`, 49.000004611673084`}, {
      35.77160497742729, 56.59750171131016}, {35.77160497742729, 
      56.59750171131016}, {36., 52.71478632757408}, {36., 
      52.71478632757408}, {36.742955822279185`, 49.000007216178176`}, {
      36.742955822279185`, 49.000007216178176`}, {37.02864748655718, 
      53.856765508904225`}, {37.02864748655718, 53.856765508904225`}, {38., 
      49.00000294169015}, {38., 49.00000294169015}, {39.609260562366764`, 
      49.00000294169015}, {39.609260562366764`, 49.00000294169015}, {
      39.60926135526333, 49.00002038541463}, {39.60926135526333, 
      49.00002038541463}, {40., 49.00002038541463}, {40., 
      49.00002038541463}, {40, 49.00002038541463}, {41.75206502036604, 
      49.00002038541463}, {41.75206502036604, 49.00002038541463}, {
      41.999998342604826`, 54.45455347466795}, {41.999998342604826`, 
      54.45455347466795}, {42., 54.45455347466795}, {42., 
      54.45455347466795}, {42.45454563355027, 49.00000587206477}, {
      42.45454563355027, 49.00000587206477}, {43.29752056922237, 
      57.42975522878582}, {43.29752056922237, 57.42975522878582}, {44., 
      49.00000205945427}, {44., 49.00000205945427}, {47.69008073402174, 
      49.00000205945427}, {47.69008073402174, 49.00000205945427}, {
      47.999998673239816`, 55.81819672225191}, {47.999998673239816`, 
      55.81819672225191}, {48., 55.81819672225191}, {48., 
      55.81819672225191}, {48.568182668832705`, 49.00000469625944}, {
      48.568182668832705`, 49.00000469625944}, {49.62190249924073, 
      59.537203000339744`}, {49.62190249924073, 59.537203000339744`}, {50., 
      55.00003299122859}, {50., 55.00003299122859}, {50.00000108209066, 
      55.000005938962}, {50.00000108209066, 55.000005938962}, {
      51.999999708404324`, 49.000010060021026`}, {51.999999708404324`, 
      49.000010060021026`}, {52., 49.000002770129065`}, {52., 
      49.000002770129065`}, {53.80518888852312, 49.000002770129065`}, {
      53.80518888852312, 49.000002770129065`}, {53.99999781211593, 
      53.285799089170965`}, {53.99999781211593, 53.285799089170965`}, {54., 
      53.285799089170965`}, {54., 53.285799089170965`}, {54.252105557499874`, 
      49.0000046116731}, {54.252105557499874`, 49.0000046116731}, {
      55.77160497742729, 56.59750171131017}, {55.77160497742729, 
      56.59750171131017}, {56., 52.7147863275741}, {56., 52.7147863275741}, {
      56.742955822279185`, 49.00000721617819}, {56.742955822279185`, 
      49.00000721617819}, {57.02864748655718, 53.85676550890424}, {
      57.02864748655718, 53.85676550890424}, {58., 49.00000294169017}, {58., 
      49.00000294169017}, {59.60926056984515, 49.00000294169017}, {
      59.60926056984515, 49.00000294169017}, {59.609261362741705`, 
      49.00002038541462}, {59.609261362741705`, 49.00002038541462}, {
      59.99999999999999, 49.00002038541462}, {59.99999999999999, 
      49.00002038541462}, {60, 49.00002038541462}, {61.75206502036604, 
      49.00002038541462}, {61.75206502036604, 49.00002038541462}, {
      61.999998342604826`, 54.454553474667996`}, {61.999998342604826`, 
      54.454553474667996`}, {62., 54.454553474667996`}, {62., 
      54.454553474667996`}, {62.45454563355027, 49.00000587206476}, {
      62.45454563355027, 49.00000587206476}, {63.29752056922237, 
      57.429755228785794`}, {63.29752056922237, 57.429755228785794`}, {64., 
      49.00000205945426}, {64., 49.00000205945426}, {67.69008073402175, 
      49.00000205945426}, {67.69008073402175, 49.00000205945426}, {
      67.99999867323982, 55.81819672225191}, {67.99999867323982, 
      55.81819672225191}, {68., 55.81819672225191}, {68., 
      55.81819672225191}, {68.5681826688327, 49.000004696259424`}, {
      68.5681826688327, 49.000004696259424`}, {69.62190249924073, 
      59.53720300033973}, {69.62190249924073, 59.53720300033973}, {70., 
      55.00003299122858}, {70., 55.00003299122858}, {70.00000108209066, 
      55.00000593896198}, {70.00000108209066, 55.00000593896198}, {
      71.99999970840432, 49.00001006002101}, {71.99999970840432, 
      49.00001006002101}, {72., 49.00000277012905}, {72., 
      49.00000277012905}, {73.80518888852312, 49.00000277012905}, {
      73.80518888852312, 49.00000277012905}, {73.99999781211594, 
      53.285799089170936`}, {73.99999781211594, 53.285799089170936`}, {74., 
      53.285799089170936`}, {74., 53.285799089170936`}, {74.25210555749987, 
      49.000004611673084`}, {74.25210555749987, 49.000004611673084`}, {
      75.77160497742729, 56.597501711310166`}, {75.77160497742729, 
      56.597501711310166`}, {76., 52.71478632757409}, {76., 
      52.71478632757409}, {76.74295582227919, 49.000007216178176`}, {
      76.74295582227919, 49.000007216178176`}, {77.02864748655719, 
      53.856765508904225`}, {77.02864748655719, 53.856765508904225`}, {78., 
      49.00000294169015}, {78., 49.00000294169015}, {79.60926056985036, 
      49.00000294169015}, {79.60926056985036, 49.00000294169015}, {
      79.60926136274693, 49.000020385414615`}, {79.60926136274693, 
      49.000020385414615`}, {80., 49.000020385414615`}, {80., 
      49.000020385414615`}, {80, 49.000020385414615`}, {81.75206502036605, 
      49.000020385414615`}, {81.75206502036605, 49.000020385414615`}, {
      81.99999834260483, 54.454553474667954`}, {81.99999834260483, 
      54.454553474667954`}, {82., 54.454553474667954`}, {82., 
      54.454553474667954`}, {82.45454563355027, 49.00000587206476}, {
      82.45454563355027, 49.00000587206476}, {83.29752056922237, 
      57.42975522878581}, {83.29752056922237, 57.42975522878581}, {84., 
      49.00000205945426}, {84., 49.00000205945426}, {87.69008073402175, 
      49.00000205945426}, {87.69008073402175, 49.00000205945426}, {
      87.99999867323982, 55.818196722251926`}, {87.99999867323982, 
      55.818196722251926`}, {88., 55.818196722251926`}, {88., 
      55.818196722251926`}, {88.5681826688327, 49.000004696259424`}, {
      88.5681826688327, 49.000004696259424`}, {89.62190249924073, 
      59.53720300033972}, {89.62190249924073, 59.53720300033972}, {90., 
      55.00003299122858}, {90., 55.00003299122858}, {90.00000108209066, 
      55.00000593896198}, {90.00000108209066, 55.00000593896198}, {
      91.99999970840432, 49.00001006002101}, {91.99999970840432, 
      49.00001006002101}, {92., 49.00000277012905}, {92., 
      49.00000277012905}, {93.80518888852312, 49.00000277012905}, {
      93.80518888852312, 49.00000277012905}, {93.99999781211594, 
      53.285799089170965`}, {93.99999781211594, 53.285799089170965`}, {94., 
      53.285799089170965`}, {94., 53.285799089170965`}, {94.25210555749987, 
      49.000004611673084`}, {94.25210555749987, 49.000004611673084`}, {
      95.77160497742729, 56.59750171131016}, {95.77160497742729, 
      56.59750171131016}, {96., 52.71478632757409}, {96., 
      52.71478632757409}, {96.74295582227919, 49.000007216178176`}, {
      96.74295582227919, 49.000007216178176`}, {97.02864748655719, 
      53.856765508904225`}, {97.02864748655719, 53.856765508904225`}, {98., 
      49.000002941690155`}, {98., 49.000002941690155`}, {99.6092605698384, 
      49.000002941690155`}, {99.6092605698384, 49.000002941690155`}, {
      99.60926136273496, 49.00002038541461}, {99.60926136273496, 
      49.00002038541461}, {100., 49.00002038541461}, {100., 
      49.00002038541461}, {100, 49.00002038541461}, {101.75206502036605`, 
      49.00002038541461}, {101.75206502036605`, 49.00002038541461}, {
      101.99999834260483`, 54.45455347466799}, {101.99999834260483`, 
      54.45455347466799}, {102., 54.45455347466799}, {102., 
      54.45455347466799}, {102.45454563355027`, 49.00000587206476}, {
      102.45454563355027`, 49.00000587206476}, {103.29752056922237`, 
      57.429755228785794`}, {103.29752056922237`, 57.429755228785794`}, {104.,
       49.00000205945426}, {104., 49.00000205945426}, {107.69008073402173`, 
      49.00000205945426}, {107.69008073402173`, 49.00000205945426}, {
      107.99999867323982`, 55.818196722251955`}, {107.99999867323982`, 
      55.818196722251955`}, {108., 55.818196722251955`}, {108., 
      55.818196722251955`}, {108.5681826688327, 49.000004696259424`}, {
      108.5681826688327, 49.000004696259424`}, {109.62190249924073`, 
      59.53720300033971}, {109.62190249924073`, 59.53720300033971}, {110., 
      55.00003299122858}, {110., 55.00003299122858}, {110.00000108209066`, 
      55.00000593896198}, {110.00000108209066`, 55.00000593896198}, {
      111.99999970840432`, 49.00001006002101}, {111.99999970840432`, 
      49.00001006002101}, {112., 49.00000277012905}, {112., 
      49.00000277012905}, {113.80518888852312`, 49.00000277012905}, {
      113.80518888852312`, 49.00000277012905}, {113.99999781211594`, 
      53.28579908917095}, {113.99999781211594`, 53.28579908917095}, {114., 
      53.28579908917095}, {114., 53.28579908917095}, {114.25210555749987`, 
      49.00000461167309}, {114.25210555749987`, 49.00000461167309}, {
      115.77160497742729`, 56.597501711310166`}, {115.77160497742729`, 
      56.597501711310166`}, {116., 52.71478632757409}, {116., 
      52.71478632757409}, {116.74295582227919`, 49.000007216178176`}, {
      116.74295582227919`, 49.000007216178176`}, {117.02864748655719`, 
      53.856765508904225`}, {117.02864748655719`, 53.856765508904225`}, {118.,
       49.00000294169015}, {118., 49.00000294169015}, {119.60926056983853`, 
      49.00000294169015}, {119.60926056983853`, 49.00000294169015}, {
      119.6092613627351, 49.0000203854146}, {119.6092613627351, 
      49.0000203854146}, {120., 49.0000203854146}, {120., 49.0000203854146}, {
      120, 49.0000203854146}, {121.75206502036605`, 49.0000203854146}, {
      121.75206502036605`, 49.0000203854146}, {121.99999834260483`, 
      54.45455347466795}, {121.99999834260483`, 54.45455347466795}, {122., 
      54.45455347466795}, {122., 54.45455347466795}, {122.45454563355027`, 
      49.00000587206477}, {122.45454563355027`, 49.00000587206477}, {
      123.29752056922237`, 57.42975522878582}, {123.29752056922237`, 
      57.42975522878582}, {124., 49.00000205945427}, {124., 
      49.00000205945427}, {127.69008073402175`, 49.00000205945427}, {
      127.69008073402175`, 49.00000205945427}, {127.99999867323982`, 
      55.818196722251926`}, {127.99999867323982`, 55.818196722251926`}, {128.,
       55.818196722251926`}, {128., 55.818196722251926`}, {
      128.56818266883272`, 49.00000469625943}, {128.56818266883272`, 
      49.00000469625943}, {129.62190249924075`, 59.53720300033973}, {
      129.62190249924075`, 59.53720300033973}, {130., 55.00003299122858}, {
      130., 55.00003299122858}, {130.00000108209068`, 55.00000593896198}, {
      130.00000108209068`, 55.00000593896198}, {131.99999970840432`, 
      49.00001006002101}, {131.99999970840432`, 49.00001006002101}, {132., 
      49.00000277012905}, {132., 49.00000277012905}, {133.8051888885231, 
      49.00000277012905}, {133.8051888885231, 49.00000277012905}, {
      133.99999781211594`, 53.28579908917095}, {133.99999781211594`, 
      53.28579908917095}, {134., 53.28579908917095}, {134., 
      53.28579908917095}, {134.25210555749987`, 49.000004611673084`}, {
      134.25210555749987`, 49.000004611673084`}, {135.7716049774273, 
      56.59750171131016}, {135.7716049774273, 56.59750171131016}, {136., 
      52.714786327574075`}, {136., 52.714786327574075`}, {136.74295582227919`,
       49.000007216178176`}, {136.74295582227919`, 49.000007216178176`}, {
      137.0286474865572, 53.85676550890423}, {137.0286474865572, 
      53.85676550890423}, {138., 49.00000294169015}, {138., 
      49.00000294169015}, {139.6092605698462, 49.00000294169015}, {
      139.6092605698462, 49.00000294169015}, {139.60926136274279`, 
      49.00002038541461}, {139.60926136274279`, 49.00002038541461}, {140., 
      49.00002038541461}, {140., 49.00002038541461}, {
      140, 49.00002038541461}, {141.75206502036605`, 49.00002038541461}, {
      141.75206502036605`, 49.00002038541461}, {141.99999834260484`, 
      54.45455347466799}, {141.99999834260484`, 54.45455347466799}, {142., 
      54.45455347466799}, {142., 54.45455347466799}, {142.45454563355028`, 
      49.00000587206476}, {142.45454563355028`, 49.00000587206476}, {
      143.29752056922237`, 57.429755228785794`}, {143.29752056922237`, 
      57.429755228785794`}, {144., 49.00000205945426}, {144., 
      49.00000205945426}, {147.69008073402173`, 49.00000205945426}, {
      147.69008073402173`, 49.00000205945426}, {147.99999867323982`, 
      55.818196722251955`}, {147.99999867323982`, 55.818196722251955`}, {148.,
       55.818196722251955`}, {148., 55.818196722251955`}, {
      148.56818266883272`, 49.000004696259424`}, {148.56818266883272`, 
      49.000004696259424`}, {149.62190249924075`, 59.53720300033971}, {
      149.62190249924075`, 59.53720300033971}, {150., 55.00003299122858}, {
      150., 55.00003299122858}, {150.00000108209065`, 55.00000593896198}, {
      150.00000108209065`, 55.00000593896198}, {151.99999970840432`, 
      49.00001006002101}, {151.99999970840432`, 49.00001006002101}, {152., 
      49.00000277012905}, {152., 49.00000277012905}, {153.8051888885231, 
      49.00000277012905}, {153.8051888885231, 49.00000277012905}, {
      153.99999781211594`, 53.28579908917095}, {153.99999781211594`, 
      53.28579908917095}, {154., 53.28579908917095}, {154., 
      53.28579908917095}, {154.25210555749987`, 49.00000461167309}, {
      154.25210555749987`, 49.00000461167309}, {155.77160497742727`, 
      56.597501711310166`}, {155.77160497742727`, 56.597501711310166`}, {156.,
       52.71478632757409}, {156., 52.71478632757409}, {156.74295582227919`, 
      49.000007216178176`}, {156.74295582227919`, 49.000007216178176`}, {
      157.0286474865572, 53.856765508904225`}, {157.0286474865572, 
      53.856765508904225`}, {158., 49.00000294169015}, {158., 
      49.00000294169015}, {159.60926056983854`, 49.00000294169015}, {
      159.60926056983854`, 49.00000294169015}, {159.60926136273508`, 
      49.0000203854146}, {159.60926136273508`, 49.0000203854146}, {160., 
      49.0000203854146}, {160., 49.0000203854146}, {160, 49.0000203854146}, {
      161.75206502036605`, 49.0000203854146}, {161.75206502036605`, 
      49.0000203854146}, {161.99999834260484`, 54.45455347466795}, {
      161.99999834260484`, 54.45455347466795}, {162., 54.45455347466795}, {
      162., 54.45455347466795}, {162.45454563355025`, 49.00000587206477}, {
      162.45454563355025`, 49.00000587206477}, {163.29752056922237`, 
      57.42975522878582}, {163.29752056922237`, 57.42975522878582}, {164., 
      49.00000205945427}, {164., 49.00000205945427}, {167.69008073402173`, 
      49.00000205945427}, {167.69008073402173`, 49.00000205945427}, {
      167.99999867323982`, 55.818196722251926`}, {167.99999867323982`, 
      55.818196722251926`}, {168., 55.818196722251926`}, {168., 
      55.818196722251926`}, {168.56818266883272`, 49.00000469625943}, {
      168.56818266883272`, 49.00000469625943}, {169.62190249924075`, 
      59.53720300033973}, {169.62190249924075`, 59.53720300033973}, {170., 
      55.00003299122858}, {170., 55.00003299122858}, {170.00000108209068`, 
      55.00000593896198}, {170.00000108209068`, 55.00000593896198}, {
      171.99999970840432`, 49.00001006002101}, {171.99999970840432`, 
      49.00001006002101}, {172., 49.00000277012905}, {172., 
      49.00000277012905}, {173.8051888885231, 49.00000277012905}, {
      173.8051888885231, 49.00000277012905}, {173.99999781211594`, 
      53.28579908917095}, {173.99999781211594`, 53.28579908917095}, {174., 
      53.28579908917095}, {174., 53.28579908917095}, {174.25210555749987`, 
      49.000004611673084`}, {174.25210555749987`, 49.000004611673084`}, {
      175.7716049774273, 56.59750171131016}, {175.7716049774273, 
      56.59750171131016}, {176., 52.714786327574075`}, {176., 
      52.714786327574075`}, {176.74295582227919`, 49.000007216178176`}, {
      176.74295582227919`, 49.000007216178176`}, {177.0286474865572, 
      53.85676550890423}, {177.0286474865572, 53.85676550890423}, {178., 
      49.00000294169015}, {178., 49.00000294169015}, {179.6092605698462, 
      49.00000294169015}, {179.6092605698462, 49.00000294169015}, {
      179.60926136274279`, 49.00002038541461}, {179.60926136274279`, 
      49.00002038541461}, {180., 49.00002038541461}, {180., 
      49.00002038541461}, {180, 49.00002038541461}, {181.75206502036605`, 
      49.00002038541461}, {181.75206502036605`, 49.00002038541461}, {
      181.99999834260484`, 54.45455347466799}, {181.99999834260484`, 
      54.45455347466799}, {182., 54.45455347466799}, {182., 
      54.45455347466799}, {182.45454563355028`, 49.00000587206476}, {
      182.45454563355028`, 49.00000587206476}, {183.29752056922237`, 
      57.429755228785794`}, {183.29752056922237`, 57.429755228785794`}, {184.,
       49.00000205945426}, {184., 49.00000205945426}, {187.69008073402173`, 
      49.00000205945426}, {187.69008073402173`, 49.00000205945426}, {
      187.99999867323982`, 55.818196722251955`}, {187.99999867323982`, 
      55.818196722251955`}, {188., 55.818196722251955`}, {188., 
      55.818196722251955`}, {188.56818266883272`, 49.000004696259424`}, {
      188.56818266883272`, 49.000004696259424`}, {189.62190249924075`, 
      59.53720300033971}, {189.62190249924075`, 59.53720300033971}, {190., 
      55.00003299122858}, {190., 55.00003299122858}, {190.00000108209065`, 
      55.00000593896198}, {190.00000108209065`, 55.00000593896198}, {
      191.99999970840432`, 49.00001006002101}, {191.99999970840432`, 
      49.00001006002101}, {192., 49.00000277012905}, {192., 
      49.00000277012905}, {193.8051888885231, 49.00000277012905}, {
      193.8051888885231, 49.00000277012905}, {193.99999781211594`, 
      53.28579908917095}, {193.99999781211594`, 53.28579908917095}, {194., 
      53.28579908917095}, {194., 53.28579908917095}, {194.25210555749987`, 
      49.00000461167309}, {194.25210555749987`, 49.00000461167309}, {
      195.77160497742727`, 56.597501711310166`}, {195.77160497742727`, 
      56.597501711310166`}, {196., 52.71478632757409}, {196., 
      52.71478632757409}, {196.74295582227919`, 49.000007216178176`}, {
      196.74295582227919`, 49.000007216178176`}, {197.0286474865572, 
      53.856765508904225`}, {197.0286474865572, 53.856765508904225`}, {198., 
      49.00000294169015}, {198., 49.00000294169015}, {199.60926056983854`, 
      49.00000294169015}, {199.60926056983854`, 49.00000294169015}, {
      199.60926136273508`, 49.0000203854146}, {199.60926136273508`, 
      49.0000203854146}, {200., 49.0000203854146}, {200., 
      49.0000203854146}}]}, 
   {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[{{0, 49}, {200, 49}}],
     LineBox[{{0, 91}, {200, 91}}], 
    {Thickness[0.01], Opacity[0], 
     LineBox[{{0, 48.5}, {1.0918877929096211`, 48.5}}], 
     {RGBColor[0, 1, 0], Opacity[1], 
      LineBox[{{1.0918877929096211`, 48.5}, {1.0918878418893823`, 48.5}}], 
      {Opacity[0], LineBox[{{1.0918878418893823`, 48.5}, {2., 48.5}}]}, 
      {Opacity[0], LineBox[{{2., 48.5}, {2.783137023211424, 48.5}}]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[{{2.783137023211424, 48.5}, {2.783137094856765, 48.5}}], 
       {Opacity[0], LineBox[{{2.783137094856765, 48.5}, {4., 48.5}}]}, 
       {Opacity[0], LineBox[{{4., 48.5}, {7.478928470047783, 48.5}}]}, 
       {RGBColor[0, 1, 0], Opacity[1], 
        LineBox[{{7.478928470047783, 48.5}, {7.478929200643681, 48.5}}], 
        {Opacity[0], LineBox[{{7.478929200643681, 48.5}, {8., 48.5}}]}, 
        {Opacity[0], LineBox[{{8., 48.5}, {8.833334440300892, 48.5}}]}, 
        {RGBColor[0, 1, 0], Opacity[1], 
         LineBox[{{8.833334440300892, 48.5}, {9.742426527290444, 48.5}}], 
         {Opacity[0], 
          LineBox[{{9.742426527290444, 48.5}, {10.000000000000002`, 
           48.5}}]}, 
         {Opacity[0], 
          LineBox[{{10.000000000000002`, 48.5}, {10.000001589970598`, 
           48.5}}]}, 
         {RGBColor[0, 1, 0], Opacity[1], 
          LineBox[{{10.000001589970598`, 48.5}, {11.999999689013096`, 48.5}}], 
          {Opacity[0], 
           LineBox[{{11.999999689013096`, 48.5}, {12.000000000000002`, 
            48.5}}]}, 
          {Opacity[0], 
           LineBox[{{12.000000000000002`, 48.5}, {13.805188685987055`, 
            48.5}}]}, 
          {RGBColor[0, 1, 0], Opacity[1], 
           LineBox[{{13.805188685987055`, 48.5}, {13.999997682497455`, 
            48.5}}], 
           {Opacity[0], 
            LineBox[{{13.999997682497455`, 48.5}, {14.000000000000002`, 
             48.5}}]}, 
           {Opacity[0], 
            LineBox[{{14.000000000000002`, 48.5}, {14.25210565480016, 
             48.5}}]}, 
           {RGBColor[0, 1, 0], Opacity[1], 
            LineBox[{{14.25210565480016, 48.5}, {15.771605002376582`, 48.5}}], 
            {Opacity[0], LineBox[{{15.771605002376582`, 48.5}, {16., 48.5}}]}, 
            {Opacity[0], LineBox[{{16., 48.5}, {16.742955835569635`, 48.5}}]}, 
            {RGBColor[0, 1, 0], Opacity[1], 
             LineBox[{{16.742955835569635`, 48.5}, {17.028647495458095`, 
              48.5}}], 
             {Opacity[0], 
              LineBox[{{17.028647495458095`, 48.5}, {18., 48.5}}]}, 
             {Opacity[0], 
              LineBox[{{18., 48.5}, {19.688323182397813`, 48.5}}]}, 
             {RGBColor[0, 1, 0], Opacity[1], 
              LineBox[{{19.688323182397813`, 48.5}, {19.688323988019786`, 
               48.5}}], 
              {Opacity[0], 
               LineBox[{{19.688323988019786`, 48.5}, {20.000000000000004`, 
                48.5}}]}, 
              {Opacity[0], 
               LineBox[{{20, 48.5}, {21.752065028474828`, 48.5}}]}, 
              {RGBColor[0, 1, 0], Opacity[1], 
               LineBox[{{21.752065028474828`, 48.5}, {21.999998342604776`, 
                48.5}}], 
               {Opacity[0], 
                LineBox[{{21.999998342604776`, 48.5}, {22., 48.5}}]}, 
               {Opacity[0], 
                LineBox[{{22., 48.5}, {22.454545639125065`, 48.5}}]}, 
               {RGBColor[0, 1, 0], Opacity[1], 
                LineBox[{{22.454545639125065`, 48.5}, {23.29752057175637, 
                 48.5}}], 
                {Opacity[0], 
                 LineBox[{{23.29752057175637, 48.5}, {24., 48.5}}]}, 
                {Opacity[0], 
                 LineBox[{{24., 48.5}, {27.690080734021745`, 48.5}}]}, 
                {RGBColor[0, 1, 0], Opacity[1], 
                 LineBox[{{27.690080734021745`, 48.5}, {27.99999867323982, 
                  48.5}}], 
                 {Opacity[0], 
                  LineBox[{{27.99999867323982, 48.5}, {28., 48.5}}]}, 
                 {Opacity[0], 
                  LineBox[{{28., 48.5}, {28.568182668832705`, 48.5}}]}, 
                 {RGBColor[0, 1, 0], Opacity[1], 
                  LineBox[{{28.568182668832705`, 48.5}, {29.621902499240736`, 
                   48.5}}], 
                  {Opacity[0], 
                   LineBox[{{29.621902499240736`, 48.5}, {30., 48.5}}]}, 
                  {Opacity[0], 
                   LineBox[{{30., 48.5}, {30.000001082090662`, 48.5}}]}, 
                  {RGBColor[0, 1, 0], Opacity[1], 
                   LineBox[{{30.000001082090662`, 48.5}, {31.999999708404324`,
                     48.5}}], 
                   {Opacity[0], 
                    LineBox[{{31.999999708404324`, 48.5}, {32., 48.5}}]}, 
                   {Opacity[0], 
                    LineBox[{{32., 48.5}, {33.80518888852312, 48.5}}]}, 
                   {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{33.80518888852312, 48.5}, {33.99999781211593, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{33.99999781211593, 48.5}, {34., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{34., 48.5}, {34.252105557499874`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{34.252105557499874`, 48.5}, {35.77160497742729, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{35.77160497742729, 48.5}, {36., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{36., 48.5}, {36.742955822279185`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{36.742955822279185`, 48.5}, {37.02864748655718, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{37.02864748655718, 48.5}, {38., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{38., 48.5}, {39.609260562366764`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{39.609260562366764`, 48.5}, {39.60926135526333, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{39.60926135526333, 48.5}, {40., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{40, 48.5}, {41.75206502036604, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{41.75206502036604, 48.5}, {41.999998342604826`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{41.999998342604826`, 48.5}, {42., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{42., 48.5}, {42.45454563355027, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{42.45454563355027, 48.5}, {43.29752056922237, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{43.29752056922237, 48.5}, {44., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{44., 48.5}, {47.69008073402174, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{47.69008073402174, 48.5}, {47.999998673239816`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{47.999998673239816`, 48.5}, {48., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{48., 48.5}, {48.568182668832705`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{48.568182668832705`, 48.5}, {49.62190249924073, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{49.62190249924073, 48.5}, {50., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{50., 48.5}, {50.00000108209066, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{50.00000108209066, 48.5}, {51.999999708404324`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{51.999999708404324`, 48.5}, {52., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{52., 48.5}, {53.80518888852312, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{53.80518888852312, 48.5}, {53.99999781211593, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{53.99999781211593, 48.5}, {54., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{54., 48.5}, {54.252105557499874`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{54.252105557499874`, 48.5}, {55.77160497742729, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{55.77160497742729, 48.5}, {56., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{56., 48.5}, {56.742955822279185`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{56.742955822279185`, 48.5}, {57.02864748655718, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{57.02864748655718, 48.5}, {58., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{58., 48.5}, {59.60926056984515, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{59.60926056984515, 48.5}, {59.609261362741705`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{59.609261362741705`, 48.5}, {59.99999999999999, 
                    48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{60, 48.5}, {61.75206502036604, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{61.75206502036604, 48.5}, {61.999998342604826`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{61.999998342604826`, 48.5}, {62., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{62., 48.5}, {62.45454563355027, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{62.45454563355027, 48.5}, {63.29752056922237, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{63.29752056922237, 48.5}, {64., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{64., 48.5}, {67.69008073402175, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{67.69008073402175, 48.5}, {67.99999867323982, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{67.99999867323982, 48.5}, {68., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{68., 48.5}, {68.5681826688327, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{68.5681826688327, 48.5}, {69.62190249924073, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{69.62190249924073, 48.5}, {70., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{70., 48.5}, {70.00000108209066, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{70.00000108209066, 48.5}, {71.99999970840432, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{71.99999970840432, 48.5}, {72., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{72., 48.5}, {73.80518888852312, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{73.80518888852312, 48.5}, {73.99999781211594, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{73.99999781211594, 48.5}, {74., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{74., 48.5}, {74.25210555749987, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{74.25210555749987, 48.5}, {75.77160497742729, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{75.77160497742729, 48.5}, {76., 
                    48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{76., 48.5}, {76.74295582227919, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{76.74295582227919, 48.5}, {77.02864748655719, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{77.02864748655719, 48.5}, {78., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{78., 48.5}, {79.60926056985036, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{79.60926056985036, 48.5}, {79.60926136274693, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{79.60926136274693, 48.5}, {80., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{80, 48.5}, {81.75206502036605, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{81.75206502036605, 48.5}, {81.99999834260483, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{81.99999834260483, 48.5}, {82., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{82., 48.5}, {82.45454563355027, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{82.45454563355027, 48.5}, {83.29752056922237, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{83.29752056922237, 48.5}, {84., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{84., 48.5}, {87.69008073402175, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{87.69008073402175, 48.5}, {87.99999867323982, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{87.99999867323982, 48.5}, {88., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{88., 48.5}, {88.5681826688327, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{88.5681826688327, 48.5}, {89.62190249924073, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{89.62190249924073, 48.5}, {90., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{90., 48.5}, {90.00000108209066, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{90.00000108209066, 48.5}, {91.99999970840432, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{91.99999970840432, 48.5}, {92., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{92., 48.5}, {93.80518888852312, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{93.80518888852312, 48.5}, {93.99999781211594, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{93.99999781211594, 48.5}, {94., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{94., 48.5}, {94.25210555749987, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{94.25210555749987, 48.5}, {95.77160497742729, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{95.77160497742729, 48.5}, {96., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{96., 48.5}, {96.74295582227919, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{96.74295582227919, 48.5}, {97.02864748655719, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{97.02864748655719, 48.5}, {98., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{98., 48.5}, {99.6092605698384, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{99.6092605698384, 48.5}, {99.60926136273496, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{99.60926136273496, 48.5}, {100., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{100, 48.5}, {101.75206502036605`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{101.75206502036605`, 48.5}, {
                    101.99999834260483`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{101.99999834260483`, 48.5}, {102., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{102., 48.5}, {102.45454563355027`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{102.45454563355027`, 48.5}, {
                    103.29752056922237`, 48.5}}], 
                    {Opacity[0], LineBox[{{103.29752056922237`, 48.5}, {104., 
                    48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{104., 48.5}, {107.69008073402173`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{107.69008073402173`, 48.5}, {
                    107.99999867323982`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{107.99999867323982`, 48.5}, {108., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{108., 48.5}, {108.5681826688327, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{108.5681826688327, 48.5}, {109.62190249924073`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{109.62190249924073`, 48.5}, {110., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{110., 48.5}, {110.00000108209066`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{110.00000108209066`, 48.5}, {
                    111.99999970840432`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{111.99999970840432`, 48.5}, {112., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{112., 48.5}, {113.80518888852312`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{113.80518888852312`, 48.5}, {
                    113.99999781211594`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{113.99999781211594`, 48.5}, {114., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{114., 48.5}, {114.25210555749987`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{114.25210555749987`, 48.5}, {
                    115.77160497742729`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{115.77160497742729`, 48.5}, {116., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{116., 48.5}, {116.74295582227919`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{116.74295582227919`, 
                    48.5}, {117.02864748655719`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{117.02864748655719`, 48.5}, {118., 48.5}}]}, 
                    {Opacity[0], LineBox[{{118., 48.5}, {119.60926056983853`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{119.60926056983853`, 48.5}, {119.6092613627351, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{119.6092613627351, 48.5}, {120., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{120, 48.5}, {121.75206502036605`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{121.75206502036605`, 
                    48.5}, {121.99999834260483`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{121.99999834260483`, 48.5}, {122., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{122., 48.5}, {122.45454563355027`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{122.45454563355027`, 
                    48.5}, {123.29752056922237`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{123.29752056922237`, 48.5}, {124., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{124., 48.5}, {127.69008073402175`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{127.69008073402175`, 
                    48.5}, {127.99999867323982`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{127.99999867323982`, 48.5}, {128., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{128., 48.5}, {128.56818266883272`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{128.56818266883272`, 
                    48.5}, {129.62190249924075`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{129.62190249924075`, 48.5}, {130., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{130., 48.5}, {130.00000108209068`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{130.00000108209068`, 
                    48.5}, {131.99999970840432`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{131.99999970840432`, 48.5}, {132., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{132., 48.5}, {133.8051888885231, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{133.8051888885231, 48.5}, {133.99999781211594`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{133.99999781211594`, 48.5}, {134., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{134., 48.5}, {134.25210555749987`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{134.25210555749987`, 48.5}, {135.7716049774273, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{135.7716049774273, 48.5}, {136., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{136., 48.5}, {136.74295582227919`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{136.74295582227919`, 48.5}, {137.0286474865572, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{137.0286474865572, 48.5}, {138., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{138., 48.5}, {139.6092605698462, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{139.6092605698462, 48.5}, {139.60926136274279`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{139.60926136274279`, 48.5}, {140., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{140, 48.5}, {141.75206502036605`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{141.75206502036605`, 
                    48.5}, {141.99999834260484`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{141.99999834260484`, 48.5}, {142., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{142., 48.5}, {142.45454563355028`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{142.45454563355028`, 
                    48.5}, {143.29752056922237`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{143.29752056922237`, 48.5}, {144., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{144., 48.5}, {147.69008073402173`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{147.69008073402173`, 
                    48.5}, {147.99999867323982`, 48.5}}], 
                    {Opacity[0], LineBox[{{147.99999867323982`, 48.5}, {148., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{148., 48.5}, {148.56818266883272`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{148.56818266883272`, 
                    48.5}, {149.62190249924075`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{149.62190249924075`, 48.5}, {150., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{150., 48.5}, {150.00000108209065`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{150.00000108209065`, 
                    48.5}, {151.99999970840432`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{151.99999970840432`, 48.5}, {152., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{152., 48.5}, {153.8051888885231, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{153.8051888885231, 48.5}, {153.99999781211594`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{153.99999781211594`, 48.5}, {154., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{154., 48.5}, {154.25210555749987`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{154.25210555749987`, 
                    48.5}, {155.77160497742727`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{155.77160497742727`, 48.5}, {156., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{156., 48.5}, {156.74295582227919`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{156.74295582227919`, 48.5}, {157.0286474865572, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{157.0286474865572, 48.5}, {158., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{158., 48.5}, {159.60926056983854`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{159.60926056983854`, 
                    48.5}, {159.60926136273508`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{159.60926136273508`, 48.5}, {160., 48.5}}]}, 
                    {Opacity[0], LineBox[{{160, 48.5}, {161.75206502036605`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{161.75206502036605`, 
                    48.5}, {161.99999834260484`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{161.99999834260484`, 48.5}, {162., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{162., 48.5}, {162.45454563355025`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{162.45454563355025`, 
                    48.5}, {163.29752056922237`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{163.29752056922237`, 48.5}, {164., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{164., 48.5}, {167.69008073402173`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{167.69008073402173`, 
                    48.5}, {167.99999867323982`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{167.99999867323982`, 48.5}, {168., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{168., 48.5}, {168.56818266883272`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{168.56818266883272`, 
                    48.5}, {169.62190249924075`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{169.62190249924075`, 48.5}, {170., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{170., 48.5}, {170.00000108209068`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{170.00000108209068`, 
                    48.5}, {171.99999970840432`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{171.99999970840432`, 48.5}, {172., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{172., 48.5}, {173.8051888885231, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{173.8051888885231, 48.5}, {173.99999781211594`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{173.99999781211594`, 48.5}, {174., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{174., 48.5}, {174.25210555749987`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    174.25210555749987`, 48.5}, {175.7716049774273, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{175.7716049774273, 48.5}, {176., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{176., 48.5}, {176.74295582227919`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{176.74295582227919`, 48.5}, {177.0286474865572, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{177.0286474865572, 48.5}, {178., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{178., 48.5}, {179.6092605698462, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    179.6092605698462, 48.5}, {179.60926136274279`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{179.60926136274279`, 48.5}, {180., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{180, 48.5}, {181.75206502036605`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{181.75206502036605`, 
                    48.5}, {181.99999834260484`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{181.99999834260484`, 48.5}, {182., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{182., 48.5}, {182.45454563355028`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{182.45454563355028`, 
                    48.5}, {183.29752056922237`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{183.29752056922237`, 48.5}, {184., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{184., 48.5}, {187.69008073402173`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{187.69008073402173`, 
                    48.5}, {187.99999867323982`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{187.99999867323982`, 48.5}, {188., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{188., 48.5}, {188.56818266883272`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{188.56818266883272`, 
                    48.5}, {189.62190249924075`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{189.62190249924075`, 48.5}, {190., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{190., 48.5}, {190.00000108209065`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{190.00000108209065`, 
                    48.5}, {191.99999970840432`, 48.5}}], 
                    {Opacity[0], LineBox[{{191.99999970840432`, 48.5}, {192., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{192., 48.5}, {193.8051888885231, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{193.8051888885231, 48.5}, {193.99999781211594`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{193.99999781211594`, 48.5}, {194., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{194., 48.5}, {194.25210555749987`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{194.25210555749987`, 
                    48.5}, {195.77160497742727`, 48.5}}], 
                    {Opacity[0], LineBox[{{195.77160497742727`, 48.5}, {196., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{196., 48.5}, {196.74295582227919`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{196.74295582227919`, 48.5}, {197.0286474865572, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{197.0286474865572, 48.5}, {198., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{198., 48.5}, {199.60926056983854`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{199.60926056983854`, 
                    48.5}, {199.60926136273508`, 48.5}}], 
                    {Opacity[0], LineBox[{{199.60926136273508`, 48.5}, {200., 
                    48.5}}]}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->{{True, False}, {True, False}},
  FrameLabel->{
    FormBox["\"time (seconds)\"", TraditionalForm], 
    FormBox["\"pump [off/on]; volume (decilitre)\"", TraditionalForm]},
  FrameTicks->{{{{49, 
       FormBox["49", TraditionalForm]}, {52, 
       FormBox["52", TraditionalForm]}, {55, 
       FormBox["55", TraditionalForm]}, {58, 
       FormBox["58", TraditionalForm]}, {61, 
       FormBox["61", TraditionalForm]}, {64, 
       FormBox["64", TraditionalForm]}, {67, 
       FormBox["67", TraditionalForm]}, {70, 
       FormBox["70", TraditionalForm]}, {73, 
       FormBox["73", TraditionalForm]}, {76, 
       FormBox["76", TraditionalForm]}, {79, 
       FormBox["79", TraditionalForm]}, {82, 
       FormBox["82", TraditionalForm]}, {85, 
       FormBox["85", TraditionalForm]}, {88, 
       FormBox["88", TraditionalForm]}, {91, 
       FormBox["91", TraditionalForm]}}, None}, {{{0, 
       FormBox["0", TraditionalForm]}, {10, 
       FormBox["10", TraditionalForm]}, {20, 
       FormBox["20", TraditionalForm]}, {30, 
       FormBox["30", TraditionalForm]}, {40, 
       FormBox["40", TraditionalForm]}, {50, 
       FormBox["50", TraditionalForm]}, {60, 
       FormBox["60", TraditionalForm]}, {70, 
       FormBox["70", TraditionalForm]}, {80, 
       FormBox["80", TraditionalForm]}, {90, 
       FormBox["90", TraditionalForm]}, {100, 
       FormBox["100", TraditionalForm]}, {110, 
       FormBox["110", TraditionalForm]}, {120, 
       FormBox["120", TraditionalForm]}, {130, 
       FormBox["130", TraditionalForm]}, {140, 
       FormBox["140", TraditionalForm]}, {150, 
       FormBox["150", TraditionalForm]}, {160, 
       FormBox["160", TraditionalForm]}, {170, 
       FormBox["170", TraditionalForm]}, {180, 
       FormBox["180", TraditionalForm]}, {190, 
       FormBox["190", TraditionalForm]}, {200, 
       FormBox["200", TraditionalForm]}}, None}},
  ImageSize->{594, 316},
  PlotRangePadding->{0.5, 0.5}]], "Output",
 CellChangeTimes->{
  3.7253721383571453`*^9, 3.725372184150281*^9, {3.725372468540937*^9, 
   3.7253724972212687`*^9}, 3.725372540857623*^9, {3.725372628178026*^9, 
   3.7253726417724247`*^9}, {3.725372707325876*^9, 3.725372732043285*^9}, 
   3.725372763619046*^9, 3.7253729641182013`*^9, {3.725372999794532*^9, 
   3.725373013559964*^9}, {3.725375308796213*^9, 3.725375318431506*^9}, 
   3.725375351523946*^9, 3.725378694818465*^9, {3.725522527952935*^9, 
   3.7255225495335083`*^9}, {3.7255228148239202`*^9, 
   3.725522826569982*^9}},ExpressionUUID->"170e8c3a-0322-4734-be61-\
5684f3ced317"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["HYDAC Model 2", "Subsubsection",
 CellChangeTimes->{{3.724484188934835*^9, 3.7244842312759132`*^9}, 
   3.724486996087657*^9, {3.72519799264006*^9, 3.725198009099492*^9}, {
   3.72520605743608*^9, 3.7252060677160482`*^9}, {3.725216071441226*^9, 
   3.725216074694496*^9}, {3.7252162338476057`*^9, 
   3.7252162339629498`*^9}},ExpressionUUID->"4744c509-c859-4dcf-9f66-\
787dcc2088a0"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ratelist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "25"}], ",", 
       RowBox[{"-", "03"}], ",", 
       RowBox[{"-", "25"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "17"}], ",", "05", ",", 
       RowBox[{"-", "17"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colorList", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}], ",", 
     RowBox[{"{", "ColorOff", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}], ",", 
     RowBox[{"{", "ColorOff", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "ColorOff", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}], ",", 
     RowBox[{"{", "ColorOff", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}]}], "}"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"updatelist", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"Length", "[", "#", "]"}]}], "]"}], "&"}], "/@", 
    "ratelist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hydacCycle", "=", 
   RowBox[{"Thread", "[", 
    RowBox[{"P", "[", 
     RowBox[{"ratelist", ",", "updatelist"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ResetSymbolCounter", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delayList", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FreshSymbolsArray", "[", 
      RowBox[{"\"\<d\>\"", ",", 
       RowBox[{"PathLength", "[", "#", "]"}]}], "]"}], "&"}], "/@", 
    "hydacCycle"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxdelays", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "2", ",", "4", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2",
      ",", "2"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724407990392832*^9, 3.7244080680079527`*^9}, {
   3.724408171636675*^9, 3.724408205892056*^9}, {3.724408265832985*^9, 
   3.7244084925366077`*^9}, {3.724408525610835*^9, 3.724408581073995*^9}, {
   3.7244086303155518`*^9, 3.724408639833313*^9}, {3.724408843602932*^9, 
   3.7244088574007807`*^9}, {3.724408909027454*^9, 3.724408952643073*^9}, {
   3.724409244760379*^9, 3.72440950027359*^9}, {3.7244096507037687`*^9, 
   3.724409715720817*^9}, 3.724479053419262*^9, {3.724479205106889*^9, 
   3.724479205204257*^9}, {3.7245863791392384`*^9, 3.724586391485779*^9}, {
   3.7251636647839003`*^9, 3.725163700965909*^9}, {3.725163753141185*^9, 
   3.725163836872857*^9}, {3.72516387866763*^9, 3.725163883636589*^9}, {
   3.725199952518489*^9, 3.7252000781768227`*^9}, {3.7252001410942707`*^9, 
   3.725200193115898*^9}, {3.725200641932976*^9, 3.725200707010236*^9}, {
   3.725200763473782*^9, 3.725200771745489*^9}, {3.7252059337840967`*^9, 
   3.725205977493019*^9}, {3.725253775644046*^9, 
   3.725253893963072*^9}},ExpressionUUID->"fb3fe4e2-cda9-42f6-866d-\
11523a31f2fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"I", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "79"}], "}"}], "]"}]}], ",", 
     RowBox[{"O", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "79"}], "}"}], "]"}]}], ",", "schedule", ",", 
     "data", ",", "diag"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"schedule", "[", "w_", "]"}], ":=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"OptimalSchedule", "[", 
        RowBox[{"delayList", ",", "hydacCycle", ",", "I", ",", "maxdelays"}], 
        "]"}], "[", 
       RowBox[{"w", ",", "O"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"data", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"AccEnergy", "[", 
          RowBox[{"i", ",", 
           RowBox[{"schedule", "[", "i", "]"}], ",", 
           RowBox[{"PathJoin", "[", "hydacCycle", "]"}]}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"O", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"O", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "0.1"}], 
        "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"diag", "=", 
     RowBox[{"Flatten", "@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"GantDiagSchedule", "[", 
         RowBox[{"i", ",", 
          RowBox[{"schedule", "[", "i", "]"}], ",", 
          RowBox[{"Flatten", "@", "colorList"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"O", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"O", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "0.1"}], 
         "}"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean: \>\"", ",", 
      RowBox[{"Mean", "@", 
       RowBox[{"data", "\[LeftDoubleBracket]", 
        RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Minimal: \>\"", ",", 
      RowBox[{"MinimalBy", "[", 
       RowBox[{"data", ",", "Last"}], "]"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Maximal: \>\"", ",", 
      RowBox[{"MaximalBy", "[", 
       RowBox[{"data", ",", "Last"}], "]"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"Graphics", "[", 
      RowBox[{"diag", ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", "1"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                "3"}], "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", "20", ",", "3"}], "}"}]}], "]"}], 
            ",", "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<time (seconds)\>\"", ",", 
          "\"\<initial volume (decilitre)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"594", ",", "316"}], "}"}]}]}], "]"}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.725213601739691*^9, 3.7252137666670322`*^9}, {
   3.725213887538122*^9, 3.7252139442699614`*^9}, {3.725213975249186*^9, 
   3.725213976163766*^9}, {3.725214080046392*^9, 3.725214086014058*^9}, {
   3.725214180863502*^9, 3.725214402413221*^9}, {3.725215997154542*^9, 
   3.7252160277257557`*^9}, {3.725216618254898*^9, 3.72521663442105*^9}, {
   3.725253731741391*^9, 3.7252537533884706`*^9}, {3.725254119964814*^9, 
   3.7252541373214073`*^9}, {3.725254170906932*^9, 3.725254310548607*^9}, {
   3.725254443046494*^9, 3.7252544463881617`*^9}, {3.725254489240181*^9, 
   3.725254532082704*^9}, {3.7252545699217873`*^9, 3.725254570836082*^9}, {
   3.725254649680642*^9, 3.725254693475812*^9}, {3.7252547295228977`*^9, 
   3.725254779437105*^9}, {3.725255032369359*^9, 3.725255124150448*^9}, {
   3.7252554391335506`*^9, 3.72525551230998*^9}, {3.72525562451962*^9, 
   3.725255658944838*^9}, {3.7252557422547083`*^9, 3.725255893992571*^9}, {
   3.7252559326220703`*^9, 3.7252559781814833`*^9}, {3.725256017365933*^9, 
   3.725256022359652*^9}, {3.725256295861047*^9, 3.725256322406415*^9}, {
   3.725256396491171*^9, 3.725256426499522*^9}, 3.725256472079455*^9, 
   3.725257594309327*^9, {3.725293188240169*^9, 3.725293205350195*^9}, {
   3.725347851180698*^9, 3.725347890732595*^9}, {3.725522585995739*^9, 
   3.7255225888494062`*^9}},ExpressionUUID->"505091bf-3579-45f3-bb0a-\
f15fc6942582"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean: \"\>", "\[InvisibleSpace]", "1171.8301864640448`"}],
  SequenceForm["Mean: ", 1171.8301864640448`],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.72521374831575*^9, {3.725213935993729*^9, 3.7252139452506742`*^9}, 
   3.725214097244315*^9, 3.7252143941990747`*^9, {3.725254258445735*^9, 
   3.725254271053966*^9}, {3.725254302341003*^9, 3.725254323452971*^9}, 
   3.7252544525961514`*^9, {3.725254514153082*^9, 3.7252545393061*^9}, 
   3.7252545843762903`*^9, {3.725254676407954*^9, 3.725254697905346*^9}, {
   3.7252547390569696`*^9, 3.725254756097754*^9}, 3.725254789639132*^9, 
   3.725254852932893*^9, {3.725255114434959*^9, 3.7252551279557667`*^9}, 
   3.7252554603546543`*^9, 3.725255516848074*^9, {3.725255637494123*^9, 
   3.7252556626674347`*^9}, {3.725255796830377*^9, 3.7252558183977957`*^9}, {
   3.72525588132115*^9, 3.725255898773876*^9}, 3.7252559411528482`*^9, 
   3.7252560259806223`*^9, {3.7252563019759493`*^9, 3.7252563284049797`*^9}, 
   3.725256486362368*^9, 3.725257640280067*^9, 3.725293253780665*^9, 
   3.725347660056785*^9, 3.725347942388083*^9, 
   3.725452643444428*^9},ExpressionUUID->"66f55888-d156-47be-b781-\
abce56234189"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Minimal: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"49.`", ",", "1148.5455534999785`"}], "}"}], "}"}]}],
  SequenceForm["Minimal: ", {{49., 1148.5455534999785`}}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.72521374831575*^9, {3.725213935993729*^9, 3.7252139452506742`*^9}, 
   3.725214097244315*^9, 3.7252143941990747`*^9, {3.725254258445735*^9, 
   3.725254271053966*^9}, {3.725254302341003*^9, 3.725254323452971*^9}, 
   3.7252544525961514`*^9, {3.725254514153082*^9, 3.7252545393061*^9}, 
   3.7252545843762903`*^9, {3.725254676407954*^9, 3.725254697905346*^9}, {
   3.7252547390569696`*^9, 3.725254756097754*^9}, 3.725254789639132*^9, 
   3.725254852932893*^9, {3.725255114434959*^9, 3.7252551279557667`*^9}, 
   3.7252554603546543`*^9, 3.725255516848074*^9, {3.725255637494123*^9, 
   3.7252556626674347`*^9}, {3.725255796830377*^9, 3.7252558183977957`*^9}, {
   3.72525588132115*^9, 3.725255898773876*^9}, 3.7252559411528482`*^9, 
   3.7252560259806223`*^9, {3.7252563019759493`*^9, 3.7252563284049797`*^9}, 
   3.725256486362368*^9, 3.725257640280067*^9, 3.725293253780665*^9, 
   3.725347660056785*^9, 3.725347942388083*^9, 
   3.7254526434510517`*^9},ExpressionUUID->"b8df6bd4-c1be-4a22-805d-\
0097fcb97e7d"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Maximal: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"79.`", ",", "1224.0909177367162`"}], "}"}], "}"}]}],
  SequenceForm["Maximal: ", {{79., 1224.0909177367162`}}],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.72521374831575*^9, {3.725213935993729*^9, 3.7252139452506742`*^9}, 
   3.725214097244315*^9, 3.7252143941990747`*^9, {3.725254258445735*^9, 
   3.725254271053966*^9}, {3.725254302341003*^9, 3.725254323452971*^9}, 
   3.7252544525961514`*^9, {3.725254514153082*^9, 3.7252545393061*^9}, 
   3.7252545843762903`*^9, {3.725254676407954*^9, 3.725254697905346*^9}, {
   3.7252547390569696`*^9, 3.725254756097754*^9}, 3.725254789639132*^9, 
   3.725254852932893*^9, {3.725255114434959*^9, 3.7252551279557667`*^9}, 
   3.7252554603546543`*^9, 3.725255516848074*^9, {3.725255637494123*^9, 
   3.7252556626674347`*^9}, {3.725255796830377*^9, 3.7252558183977957`*^9}, {
   3.72525588132115*^9, 3.725255898773876*^9}, 3.7252559411528482`*^9, 
   3.7252560259806223`*^9, {3.7252563019759493`*^9, 3.7252563284049797`*^9}, 
   3.725256486362368*^9, 3.725257640280067*^9, 3.725293253780665*^9, 
   3.725347660056785*^9, 3.725347942388083*^9, 
   3.725452643458555*^9},ExpressionUUID->"cc3143e5-50b9-41a3-9f1d-\
7f2dd82706b0"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], LineBox[{{0, 49.}, {0.9090907026700366, 49.}}]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[{{0.9090907026700366, 49.}, {1.9999998192353126`, 49.}}], 
    {Opacity[0], LineBox[{{1.9999998192353126`, 49.}, {2., 49.}}]}, 
    {Opacity[0], LineBox[{{2., 49.}, {4., 49.}}]}, 
    {Opacity[0], LineBox[{{4., 49.}, {6.636363522017174, 49.}}]}, 
    {RGBColor[0, 1, 0], Opacity[1], 
     LineBox[{{6.636363522017174, 49.}, {7.999999857569949, 49.}}], 
     {Opacity[0], LineBox[{{7.999999857569949, 49.}, {8., 49.}}]}, 
     {Opacity[0], LineBox[{{8., 49.}, {10., 49.}}]}, 
     {Opacity[0], LineBox[{{10., 49.}, {10., 49.}}]}, 
     {RGBColor[0, 1, 0], Opacity[1], 
      LineBox[{{10., 49.}, {12.000000012801111`, 49.}}], 
      {Opacity[0], 
       LineBox[{{12.000000012801111`, 49.}, {12.000000012801111`, 49.}}]}, 
      {Opacity[0], 
       LineBox[{{12.000000012801111`, 49.}, {14.000000012801111`, 49.}}]}, 
      {Opacity[0], 
       LineBox[{{14.000000012801111`, 49.}, {14.000000012801111`, 49.}}]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[{{14.000000012801111`, 49.}, {16.000000021105684`, 49.}}], 
       {Opacity[0], 
        LineBox[{{16.000000021105684`, 49.}, {16.000000021105684`, 49.}}]}, 
       {Opacity[0], 
        LineBox[{{16.000000021105684`, 49.}, {18.000000021105684`, 49.}}]}, 
       {Opacity[0], 
        LineBox[{{18.000000021105684`, 49.}, {19.645558611285544`, 49.}}]}, 
       {RGBColor[0, 1, 0], Opacity[1], 
        LineBox[{{19.645558611285544`, 49.}, {19.64556152756777, 49.}}], 
        {Opacity[0], 
         LineBox[{{19.64556152756777, 49.}, {20.000000021105684`, 49.}}]}, 
        {Opacity[0], LineBox[{{0, 49.1}, {0.9136361563611937, 49.1}}]}, 
        {RGBColor[0, 1, 0], Opacity[1], 
         LineBox[{{0.9136361563611937, 49.1}, {1.9999998184029362`, 49.1}}], 
         {Opacity[0], LineBox[{{1.9999998184029362`, 49.1}, {2., 49.1}}]}, 
         {Opacity[0], LineBox[{{2., 49.1}, {4., 49.1}}]}, 
         {Opacity[0], LineBox[{{4., 49.1}, {6.6363635218540455`, 49.1}}]}, 
         {RGBColor[0, 1, 0], Opacity[1], 
          LineBox[{{6.6363635218540455`, 49.1}, {7.999999857499532, 49.1}}], 
          {Opacity[0], LineBox[{{7.999999857499532, 49.1}, {8., 49.1}}]}, 
          {Opacity[0], LineBox[{{8., 49.1}, {10., 49.1}}]}, 
          {Opacity[0], LineBox[{{10., 49.1}, {10., 49.1}}]}, 
          {RGBColor[0, 1, 0], Opacity[1], 
           LineBox[{{10., 49.1}, {12.000000012836448`, 49.1}}], 
           {Opacity[0], 
            LineBox[{{12.000000012836448`, 49.1}, {12.000000012836448`, 
             49.1}}]}, 
           {Opacity[0], 
            LineBox[{{12.000000012836448`, 49.1}, {14.000000012836448`, 
             49.1}}]}, 
           {Opacity[0], 
            LineBox[{{14.000000012836448`, 49.1}, {14.000000012836448`, 
             49.1}}]}, 
           {RGBColor[0, 1, 0], Opacity[1], 
            LineBox[{{14.000000012836448`, 49.1}, {16.000000022179492`, 
             49.1}}], 
            {Opacity[0], 
             LineBox[{{16.000000022179492`, 49.1}, {16.000000022179492`, 
              49.1}}]}, 
            {Opacity[0], 
             LineBox[{{16.000000022179492`, 49.1}, {18.000000022179492`, 
              49.1}}]}, 
            {Opacity[0], 
             LineBox[{{18.000000022179492`, 49.1}, {19.645538643919295`, 
              49.1}}]}, 
            {RGBColor[0, 1, 0], Opacity[1], 
             LineBox[{{19.645538643919295`, 49.1}, {19.645541045734085`, 
              49.1}}], 
             {Opacity[0], 
              LineBox[{{19.645541045734085`, 49.1}, {20.000000022179492`, 
               49.1}}]}, 
             {Opacity[0], LineBox[{{0, 49.2}, {0.9181816102996377, 49.2}}]}, 
             {RGBColor[0, 1, 0], Opacity[1], 
              LineBox[{{0.9181816102996377, 49.2}, {1.9999998176837912`, 
               49.2}}], 
              {Opacity[0], 
               LineBox[{{1.9999998176837912`, 49.2}, {2., 49.2}}]}, 
              {Opacity[0], LineBox[{{2., 49.2}, {4., 49.2}}]}, 
              {Opacity[0], 
               LineBox[{{4., 49.2}, {6.636363521703791, 49.2}}]}, 
              {RGBColor[0, 1, 0], Opacity[1], 
               LineBox[{{6.636363521703791, 49.2}, {7.999999857429113, 
                49.2}}], 
               {Opacity[0], LineBox[{{7.999999857429113, 49.2}, {8., 49.2}}]}, 
               {Opacity[0], LineBox[{{8., 49.2}, {10., 49.2}}]}, 
               {Opacity[0], LineBox[{{10., 49.2}, {10., 49.2}}]}, 
               {RGBColor[0, 1, 0], Opacity[1], 
                LineBox[{{10., 49.2}, {12.000000012913503`, 49.2}}], 
                {Opacity[0], 
                 LineBox[{{12.000000012913503`, 49.2}, {12.000000012913503`, 
                  49.2}}]}, 
                {Opacity[0], 
                 LineBox[{{12.000000012913503`, 49.2}, {14.000000012913503`, 
                  49.2}}]}, 
                {Opacity[0], 
                 LineBox[{{14.000000012913503`, 49.2}, {14.000000012913503`, 
                  49.2}}]}, 
                {RGBColor[0, 1, 0], Opacity[1], 
                 LineBox[{{14.000000012913503`, 49.2}, {16.000000017593493`, 
                  49.2}}], 
                 {Opacity[0], 
                  LineBox[{{16.000000017593493`, 49.2}, {16.000000017593493`, 
                   49.2}}]}, 
                 {Opacity[0], 
                  LineBox[{{16.000000017593493`, 49.2}, {18.000000017593493`, 
                   49.2}}]}, 
                 {Opacity[0], 
                  LineBox[{{18.000000017593493`, 49.2}, {19.64527349467794, 
                   49.2}}]}, 
                 {RGBColor[0, 1, 0], Opacity[1], 
                  LineBox[{{19.64527349467794, 49.2}, {19.64527393028892, 
                   49.2}}], 
                  {Opacity[0], 
                   LineBox[{{19.64527393028892, 49.2}, {20.000000017593493`, 
                    49.2}}]}, 
                  {Opacity[0], 
                   LineBox[{{0, 49.3}, {0.9227270638532886, 49.3}}]}, 
                  {RGBColor[0, 1, 0], Opacity[1], 
                   LineBox[{{0.9227270638532886, 49.3}, {1.9999998167831934`, 
                    49.3}}], 
                   {Opacity[0], 
                    LineBox[{{1.9999998167831934`, 49.3}, {2., 49.3}}]}, 
                   {Opacity[0], LineBox[{{2., 49.3}, {4., 49.3}}]}, 
                   {Opacity[0], 
                    LineBox[{{4., 49.3}, {6.636363521722576, 49.3}}]}, 
                   {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521722576, 49.3}, {7.999999857358695, 
                    49.3}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999857358695, 49.3}, {8., 49.3}}]}, 
                    {Opacity[0], LineBox[{{8., 49.3}, {10., 49.3}}]}, 
                    {Opacity[0], LineBox[{{10., 49.3}, {10., 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.3}, {12.000000012918232`, 49.3}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000012918232`, 49.3}, {
                    12.000000012918232`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000012918232`, 49.3}, {
                    14.000000012918232`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000012918232`, 49.3}, {
                    14.000000012918232`, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012918232`, 49.3}, {
                    16.000000017587624`, 49.3}}], 
                    {Opacity[0], 
                    LineBox[{{16.000000017587624`, 49.3}, {
                    16.000000017587624`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000017587624`, 49.3}, {
                    18.000000017587624`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000017587624`, 49.3}, {
                    19.645268514618014`, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645268514618014`, 49.3}, {
                    19.645268950420103`, 49.3}}], 
                    {Opacity[0], 
                    LineBox[{{19.645268950420103`, 49.3}, {
                    20.000000017587624`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.4}, {0.9272725173992343, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9272725173992343, 49.4}, {1.9999998158749634`,
                     49.4}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999998158749634`, 49.4}, {
                    1.9999999999999998`, 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{1.9999999999999998`, 49.4}, {4., 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.4}, {6.636363521741707, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521741707, 49.4}, {7.999999857288277, 
                    49.4}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999857288277, 49.4}, {8., 49.4}}]}, 
                    {Opacity[0], LineBox[{{8., 49.4}, {10., 49.4}}]}, 
                    {Opacity[0], LineBox[{{10., 49.4}, {10., 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.4}, {12.000000012922587`, 49.4}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000012922587`, 49.4}, {
                    12.000000012922587`, 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000012922587`, 49.4}, {
                    14.000000012922587`, 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000012922587`, 49.4}, {
                    14.000000012922587`, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012922587`, 49.4}, {16.00000001758167, 
                    49.4}}], 
                    {Opacity[0], 
                    LineBox[{{16.00000001758167, 49.4}, {16.00000001758167, 
                    49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.00000001758167, 49.4}, {18.00000001758167, 
                    49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.00000001758167, 49.4}, {19.64526383105253, 
                    49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64526383105253, 49.4}, {19.645264267047857`, 
                    49.4}}], 
                    {Opacity[0], 
                    LineBox[{{19.645264267047857`, 49.4}, {
                    20.000000017581666`, 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.5}, {0.9318179709373777, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9318179709373777, 49.5}, {1.9999998149590041`,
                     49.5}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999998149590041`, 49.5}, {2., 49.5}}]}, 
                    {Opacity[0], LineBox[{{2., 49.5}, {4., 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.5}, {6.636363521761201, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521761201, 49.5}, {7.9999998572178574`, 
                    49.5}}], 
                    {Opacity[0], 
                    LineBox[{{7.9999998572178574`, 49.5}, {7.999999999999999, 
                    49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{7.999999999999999, 49.5}, {10., 49.5}}]}, 
                    {Opacity[0], LineBox[{{10., 49.5}, {10., 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.5}, {12.000000012926606`, 49.5}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000012926606`, 49.5}, {
                    12.000000012926606`, 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000012926606`, 49.5}, {
                    14.000000012926606`, 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000012926606`, 49.5}, {
                    14.000000012926606`, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012926606`, 49.5}, {
                    16.000000017575807`, 49.5}}], 
                    {Opacity[0], 
                    LineBox[{{16.000000017575807`, 49.5}, {
                    16.000000017575807`, 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000017575807`, 49.5}, {
                    18.000000017575807`, 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000017575807`, 49.5}, {
                    19.645259497906082`, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645259497906082`, 49.5}, {
                    19.645259934096796`, 49.5}}], 
                    {Opacity[0], 
                    LineBox[{{19.645259934096796`, 49.5}, {
                    20.000000017575807`, 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.6}, {0.9363634244676191, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9363634244676191, 49.6}, {1.9999998140352158`,
                     49.6}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999998140352158`, 49.6}, {2., 49.6}}]}, 
                    {Opacity[0], LineBox[{{2., 49.6}, {4., 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.6}, {6.6363635217810835`, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635217810835`, 49.6}, {7.99999985714744, 
                    49.6}}], 
                    {Opacity[0], 
                    LineBox[{{7.99999985714744, 49.6}, {8., 49.6}}]}, 
                    {Opacity[0], LineBox[{{8., 49.6}, {10., 49.6}}]}, 
                    {Opacity[0], LineBox[{{10., 49.6}, {10., 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.6}, {12.000000012930322`, 49.6}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000012930322`, 49.6}, {
                    12.000000012930322`, 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000012930322`, 49.6}, {
                    14.000000012930322`, 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000012930322`, 49.6}, {
                    14.000000012930322`, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012930322`, 49.6}, {
                    16.000000017570276`, 49.6}}], 
                    {Opacity[0], 
                    LineBox[{{16.000000017570276`, 49.6}, {
                    16.000000017570276`, 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000017570276`, 49.6}, {
                    18.000000017570276`, 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000017570276`, 49.6}, {
                    19.645255569582513`, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645255569582513`, 49.6}, {
                    19.645256005970744`, 49.6}}], 
                    {Opacity[0], 
                    LineBox[{{19.645256005970744`, 49.6}, {
                    20.000000017570276`, 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.7}, {0.9409088779898576, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9409088779898576, 49.7}, {1.9999998131034982`,
                     49.7}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999998131034982`, 49.7}, {2., 49.7}}]}, 
                    {Opacity[0], LineBox[{{2., 49.7}, {4., 49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.7}, {6.636363521801368, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521801368, 49.7}, {7.999999857077022, 
                    49.7}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999857077022, 49.7}, {8., 49.7}}]}, 
                    {Opacity[0], LineBox[{{8., 49.7}, {10., 49.7}}]}, 
                    {Opacity[0], LineBox[{{10., 49.7}, {10., 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.7}, {12.00000001293377, 49.7}}], 
                    {Opacity[0], 
                    LineBox[{{12.00000001293377, 49.7}, {12.00000001293377, 
                    49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.00000001293377, 49.7}, {14.00000001293377, 
                    49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.00000001293377, 49.7}, {14.00000001293377, 
                    49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001293377, 49.7}, {16.000000017565235`, 
                    49.7}}], 
                    {Opacity[0], 
                    LineBox[{{16.000000017565235`, 49.7}, {
                    16.000000017565235`, 49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000017565235`, 49.7}, {
                    18.000000017565235`, 49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000017565235`, 49.7}, {
                    19.645252103019228`, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645252103019228`, 49.7}, {
                    19.645252539607164`, 49.7}}], 
                    {Opacity[0], 
                    LineBox[{{19.645252539607164`, 49.7}, {
                    20.000000017565238`, 49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.8}, {0.9454543315039898, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9454543315039898, 49.8}, {1.9999998121637481`,
                     49.8}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999998121637481`, 49.8}, {
                    1.9999999999999998`, 49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{1.9999999999999998`, 49.8}, {4., 49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.8}, {6.636363521822071, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521822071, 49.8}, {7.999999857006603, 
                    49.8}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999857006603, 49.8}, {8., 49.8}}]}, 
                    {Opacity[0], LineBox[{{8., 49.8}, {10., 49.8}}]}, 
                    {Opacity[0], LineBox[{{10., 49.8}, {10., 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.8}, {12.000000012936988`, 49.8}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000012936988`, 49.8}, {
                    12.000000012936988`, 49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000012936988`, 49.8}, {
                    14.000000012936988`, 49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000012936988`, 49.8}, {
                    14.000000012936988`, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012936988`, 49.8}, {16.00000001756086, 
                    49.8}}], 
                    {Opacity[0], 
                    LineBox[{{16.00000001756086, 49.8}, {16.00000001756086, 
                    49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.00000001756086, 49.8}, {18.00000001756086, 
                    49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.00000001756086, 49.8}, {19.645249156226296`, 
                    49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645249156226296`, 49.8}, {19.64524959301617, 
                    49.8}}], 
                    {Opacity[0], 
                    LineBox[{{19.64524959301617, 49.8}, {20.00000001756086, 
                    49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.9}, {0.9499997850099128, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9499997850099128, 49.9}, {1.9999998112158623`,
                     49.9}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999998112158623`, 49.9}, {
                    2.0000000000000004`, 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2.0000000000000004`, 49.9}, {4., 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.9}, {6.6363635218432195`, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635218432195`, 49.9}, {7.999999856936185, 
                    49.9}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999856936185, 49.9}, {8., 49.9}}]}, 
                    {Opacity[0], LineBox[{{8., 49.9}, {10., 49.9}}]}, 
                    {Opacity[0], LineBox[{{10., 49.9}, {10., 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.9}, {12.00000001294002, 49.9}}], 
                    {Opacity[0], 
                    LineBox[{{12.00000001294002, 49.9}, {12.00000001294002, 
                    49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.00000001294002, 49.9}, {14.00000001294002, 
                    49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.00000001294002, 49.9}, {14.00000001294002, 
                    49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001294002, 49.9}, {16.000000017557436`, 
                    49.9}}], 
                    {Opacity[0], 
                    LineBox[{{16.000000017557436`, 49.9}, {
                    16.000000017557436`, 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000017557436`, 49.9}, {
                    18.000000017557436`, 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000017557436`, 49.9}, {
                    19.645246787279337`, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645246787279337`, 49.9}, {
                    19.645247224273383`, 49.9}}], 
                    {Opacity[0], 
                    LineBox[{{19.645247224273383`, 49.9}, {
                    20.000000017557436`, 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.}, {0.9545452385075189, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9545452385075189, 50.}, {1.9999998102597334`, 
                    50.}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999998102597334`, 50.}, {2., 50.}}]}, 
                    {Opacity[0], LineBox[{{2., 50.}, {4., 50.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.}, {6.636363521864826, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521864826, 50.}, {7.999999856865767, 
                    50.}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999856865767, 50.}, {7.999999999999999, 
                    50.}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.}, {10., 
                    50.}}]}, 
                    {Opacity[0], LineBox[{{10., 50.}, {10., 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.}, {12.0000000129429, 50.}}], 
                    {Opacity[0], 
                    LineBox[{{12.0000000129429, 50.}, {12.0000000129429, 
                    50.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.0000000129429, 50.}, {14.0000000129429, 
                    50.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.0000000129429, 50.}, {14.0000000129429, 
                    50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.0000000129429, 50.}, {16.00000001755506, 
                    50.}}], 
                    {Opacity[0], 
                    LineBox[{{16.00000001755506, 50.}, {16.00000001755506, 
                    50.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.00000001755506, 50.}, {18.00000001755506, 
                    50.}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.00000001755506, 50.}, {19.645245056776677`, 
                    50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645245056776677`, 50.}, {19.645245493977267`,
                     50.}}], 
                    {Opacity[0], 
                    LineBox[{{19.645245493977267`, 50.}, {20.00000001755506, 
                    50.}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.1}, {0.9590906919967006, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9590906919967006, 50.1}, {1.999999809295254, 
                    50.1}}], 
                    {Opacity[0], 
                    LineBox[{{1.999999809295254, 50.1}, {1.9999999999999998`, 
                    50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{1.9999999999999998`, 50.1}, {4., 50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.1}, {6.636363521886912, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521886912, 50.1}, {7.999999856795348, 
                    50.1}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999856795348, 50.1}, {7.999999999999999, 
                    50.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.1}, {10., 
                    50.1}}]}, 
                    {Opacity[0], LineBox[{{10., 50.1}, {10., 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.1}, {12.00000001294567, 50.1}}], 
                    {Opacity[0], 
                    LineBox[{{12.00000001294567, 50.1}, {12.00000001294567, 
                    50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.00000001294567, 50.1}, {14.00000001294567, 
                    50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.00000001294567, 50.1}, {14.00000001294567, 
                    50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001294567, 50.1}, {16.00000001755395, 
                    50.1}}], 
                    {Opacity[0], LineBox[{{16.00000001755395, 50.1}, {
                    16.00000001755395, 50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.00000001755395, 50.1}, {18.00000001755395, 
                    50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.00000001755395, 50.1}, {19.645244024089873`, 
                    50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645244024089873`, 50.1}, {19.64524446149945, 
                    50.1}}], 
                    {Opacity[0], LineBox[{{19.64524446149945, 50.1}, {
                    20.000000017553955`, 50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.2}, {0.9636361454773478, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9636361454773478, 50.2}, {1.9999998083223147`,
                     50.2}}], 
                    {Opacity[0], LineBox[{{1.9999998083223147`, 50.2}, {2., 
                    50.2}}]}, 
                    {Opacity[0], LineBox[{{2., 50.2}, {4., 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.2}, {6.636363521909494, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521909494, 50.2}, {7.999999856724931, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{7.999999856724931, 50.2}, {8., 
                    50.2}}]}, 
                    {Opacity[0], LineBox[{{8., 50.2}, {10., 50.2}}]}, 
                    {Opacity[0], LineBox[{{10., 50.2}, {10., 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.2}, {12.000000012948362`, 50.2}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000012948362`, 
                    50.2}, {12.000000012948362`, 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000012948362`, 
                    50.2}, {14.000000012948362`, 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000012948362`, 
                    50.2}, {14.000000012948362`, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012948362`, 
                    50.2}, {16.000000017554203`, 50.2}}], 
                    {Opacity[0], 
                    LineBox[{{16.000000017554203`, 
                    50.2}, {16.000000017554203`, 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000017554203`, 
                    50.2}, {18.000000017554203`, 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000017554203`, 
                    50.2}, {19.645243748623795`, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645243748623795`, 50.2}, {19.64524418624497, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{19.64524418624497, 50.2}, {
                    20.000000017554203`, 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.3}, {0.9681815989493479, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9681815989493479, 50.3}, {1.999999807340803, 
                    50.3}}], 
                    {Opacity[0], LineBox[{{1.999999807340803, 50.3}, {2., 
                    50.3}}]}, 
                    {Opacity[0], LineBox[{{2., 50.3}, {4., 50.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.3}, {6.636363521932587, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521932587, 50.3}, {7.9999998566545125`, 
                    50.3}}], 
                    {Opacity[0], LineBox[{{7.9999998566545125`, 50.3}, {8., 
                    50.3}}]}, 
                    {Opacity[0], LineBox[{{8., 50.3}, {10., 50.3}}]}, 
                    {Opacity[0], LineBox[{{10., 50.3}, {10., 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.3}, {12.000000012951011`, 50.3}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000012951011`, 
                    50.3}, {12.000000012951011`, 50.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000012951011`, 
                    50.3}, {14.000000012951011`, 50.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000012951011`, 
                    50.3}, {14.000000012951011`, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012951011`, 50.3}, {16.00000001755592, 
                    50.3}}], 
                    {Opacity[0], LineBox[{{16.00000001755592, 50.3}, {
                    16.00000001755592, 50.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.00000001755592, 50.3}, {18.00000001755592, 
                    50.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000001755592, 50.3}, {
                    19.645244287289916`, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645244287289916`, 50.3}, {19.64524472512549, 
                    50.3}}], 
                    {Opacity[0], LineBox[{{19.64524472512549, 50.3}, {
                    20.00000001755592, 50.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.4}, {0.9727270524125876, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9727270524125876, 50.4}, {1.9999998063506053`,
                     50.4}}], 
                    {Opacity[0], LineBox[{{1.9999998063506053`, 50.4}, {2., 
                    50.4}}]}, 
                    {Opacity[0], LineBox[{{2., 50.4}, {4., 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.4}, {6.636363521956209, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521956209, 50.4}, {7.999999856584095, 
                    50.4}}], 
                    {Opacity[0], LineBox[{{7.999999856584095, 50.4}, {8., 
                    50.4}}]}, 
                    {Opacity[0], LineBox[{{8., 50.4}, {10., 50.4}}]}, 
                    {Opacity[0], LineBox[{{10., 50.4}, {10., 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    50.4}, {12.000000012953649`, 50.4}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000012953649`, 
                    50.4}, {12.000000012953649`, 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000012953649`, 
                    50.4}, {14.000000012953649`, 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000012953649`, 
                    50.4}, {14.000000012953649`, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012953649`, 50.4}, {16.00000001755916, 
                    50.4}}], 
                    {Opacity[0], LineBox[{{16.00000001755916, 50.4}, {
                    16.00000001755916, 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.00000001755916, 50.4}, {18.00000001755916, 
                    50.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001755916, 50.4}, {
                    19.645245692858417`, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645245692858417`, 50.4}, {19.64524613091141, 
                    50.4}}], 
                    {Opacity[0], LineBox[{{19.64524613091141, 50.4}, {
                    20.00000001755916, 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.5}, {0.9772725058669508, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9772725058669508, 
                    50.5}, {1.9999998053516057`, 50.5}}], 
                    {Opacity[0], 
                    LineBox[{{1.9999998053516057`, 
                    50.5}, {1.9999999999999998`, 50.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{1.9999999999999998`, 50.5}, {4., 50.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.5}, {6.636363521980367, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521980367, 50.5}, {7.999999856513676, 
                    50.5}}], 
                    {Opacity[0], LineBox[{{7.999999856513676, 50.5}, {8., 
                    50.5}}]}, 
                    {Opacity[0], LineBox[{{8., 50.5}, {10., 50.5}}]}, 
                    {Opacity[0], LineBox[{{10., 50.5}, {10., 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    50.5}, {12.000000012956301`, 50.5}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000012956301`, 
                    50.5}, {12.000000012956301`, 50.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000012956301`, 
                    50.5}, {14.000000012956301`, 50.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000012956301`, 
                    50.5}, {14.000000012956301`, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012956301`, 50.5}, {16.00000001756389, 
                    50.5}}], 
                    {Opacity[0], LineBox[{{16.00000001756389, 50.5}, {
                    16.00000001756389, 50.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000001756389, 50.5}, {
                    18.00000001756389, 50.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001756389, 50.5}, {
                    19.645248012985657`, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645248012985657`, 
                    50.5}, {19.645248451259402`, 50.5}}], 
                    {Opacity[0], 
                    LineBox[{{19.645248451259402`, 50.5}, {20.00000001756389, 
                    50.5}}]}, 
                    {Opacity[0], LineBox[{{0, 50.6}, {0.9818179593123195, 
                    50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    0.9818179593123195, 50.6}, {1.9999998043436868`, 
                    50.6}}], 
                    {Opacity[0], LineBox[{{1.9999998043436868`, 50.6}, {2., 
                    50.6}}]}, 
                    {Opacity[0], LineBox[{{2., 50.6}, {4., 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.6}, {6.636363522005071, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363522005071, 50.6}, {7.999999856443258, 
                    50.6}}], 
                    {Opacity[0], LineBox[{{7.999999856443258, 50.6}, {8., 
                    50.6}}]}, 
                    {Opacity[0], LineBox[{{8., 50.6}, {10., 50.6}}]}, 
                    {Opacity[0], LineBox[{{10., 50.6}, {10., 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    50.6}, {12.000000012958985`, 50.6}}], 
                    {Opacity[0], 
                    LineBox[{{12.000000012958985`, 
                    50.6}, {12.000000012958985`, 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12.000000012958985`, 
                    50.6}, {14.000000012958985`, 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14.000000012958985`, 
                    50.6}, {14.000000012958985`, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012958985`, 
                    50.6}, {16.000000017570034`, 50.6}}], 
                    {Opacity[0], 
                    LineBox[{{16.000000017570034`, 
                    50.6}, {16.000000017570034`, 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16.000000017570034`, 
                    50.6}, {18.000000017570034`, 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000017570034`, 
                    50.6}, {19.645251286712334`, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645251286712334`, 
                    50.6}, {19.645251725210503`, 50.6}}], 
                    {Opacity[0], 
                    LineBox[{{19.645251725210503`, 
                    50.6}, {20.000000017570038`, 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.7}, {0.9863634127485729, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9863634127485729, 50.7}, {1.999999803326728, 
                    50.7}}], 
                    {Opacity[0], LineBox[{{1.999999803326728, 50.7}, {2., 
                    50.7}}]}, 
                    {Opacity[0], LineBox[{{2., 50.7}, {4., 50.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.7}, {6.636363522030317, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363522030317, 50.7}, {7.99999985637284, 
                    50.7}}], 
                    {Opacity[0], LineBox[{{7.99999985637284, 50.7}, {8., 
                    50.7}}]}, 
                    {Opacity[0], LineBox[{{8., 50.7}, {10., 50.7}}]}, 
                    {Opacity[0], LineBox[{{10., 50.7}, {10., 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    50.7}, {12.000000012961715`, 50.7}}], 
                    {Opacity[0], LineBox[{{12.000000012961715`, 50.7}, {
                    12.000000012961715`, 50.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012961715`, 50.7}, {
                    14.000000012961715`, 50.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012961715`, 50.7}, {
                    14.000000012961715`, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012961715`, 
                    50.7}, {16.000000017577392`, 50.7}}], 
                    {Opacity[0], LineBox[{{16.000000017577392`, 50.7}, {
                    16.000000017577392`, 50.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000017577392`, 50.7}, {
                    18.000000017577392`, 50.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000017577392`, 50.7}, {
                    19.645255542584014`, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645255542584014`, 50.7}, {19.64525598131071, 
                    50.7}}], 
                    {Opacity[0], LineBox[{{19.64525598131071, 50.7}, {
                    20.000000017577392`, 50.7}}]}, 
                    {Opacity[0], LineBox[{{0, 50.8}, {0.990908866175589, 
                    50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.990908866175589, 50.8}, {1.9999998023006076`, 
                    50.8}}], 
                    {Opacity[0], LineBox[{{1.9999998023006076`, 50.8}, {2., 
                    50.8}}]}, 
                    {Opacity[0], LineBox[{{2., 50.8}, {4., 50.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.8}, {6.636363522056094, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363522056094, 50.8}, {7.999999856302422, 
                    50.8}}], 
                    {Opacity[0], LineBox[{{7.999999856302422, 50.8}, {8., 
                    50.8}}]}, 
                    {Opacity[0], LineBox[{{8., 50.8}, {10., 50.8}}]}, 
                    {Opacity[0], LineBox[{{10., 50.8}, {10., 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    50.8}, {12.000000012964495`, 50.8}}], 
                    {Opacity[0], LineBox[{{12.000000012964495`, 50.8}, {
                    12.000000012964495`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012964495`, 50.8}, {
                    14.000000012964495`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012964495`, 50.8}, {
                    14.000000012964495`, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012964495`, 
                    50.8}, {16.000000017585666`, 50.8}}], 
                    {Opacity[0], LineBox[{{16.000000017585666`, 50.8}, {
                    16.000000017585666`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000017585666`, 50.8}, {
                    18.000000017585666`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000017585666`, 50.8}, {
                    19.64526079529298, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64526079529298, 50.8}, {19.645261234252814`, 
                    50.8}}], 
                    {Opacity[0], LineBox[{{19.645261234252814`, 50.8}, {
                    20.000000017585666`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{0, 50.9}, {0.9954543195932436, 
                    50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9954543195932436, 
                    50.9}, {1.9999998012652007`, 50.9}}], 
                    {Opacity[0], LineBox[{{1.9999998012652007`, 50.9}, {
                    1.9999999999999998`, 50.9}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 50.9}, {4., 
                    50.9}}]}, 
                    {Opacity[0], LineBox[{{4., 50.9}, {6.636363522082371, 
                    50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363522082371, 50.9}, {7.999999856232003, 
                    50.9}}], 
                    {Opacity[0], LineBox[{{7.999999856232003, 50.9}, {8., 
                    50.9}}]}, 
                    {Opacity[0], LineBox[{{8., 50.9}, {10., 50.9}}]}, 
                    {Opacity[0], LineBox[{{10., 50.9}, {10., 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    50.9}, {12.000000012967325`, 50.9}}], 
                    {Opacity[0], LineBox[{{12.000000012967325`, 50.9}, {
                    12.000000012967325`, 50.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012967325`, 50.9}, {
                    14.000000012967325`, 50.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012967325`, 50.9}, {
                    14.000000012967325`, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012967325`, 50.9}, {16.00000001759443, 
                    50.9}}], 
                    {Opacity[0], LineBox[{{16.00000001759443, 
                    50.9}, {16.00000001759443, 50.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001759443, 50.9}, {
                    18.00000001759443, 50.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001759443, 50.9}, {
                    19.645267043429804`, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645267043429804`, 50.9}, {19.64526748262799, 
                    50.9}}], 
                    {Opacity[0], LineBox[{{19.64526748262799, 
                    50.9}, {20.000000017594434`, 50.9}}]}, 
                    {Opacity[0], LineBox[{{0, 51.}, {0.9999997730014097, 
                    51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9999997730014097, 51.}, {1.999999800220381, 
                    51.}}], 
                    {Opacity[0], LineBox[{{1.999999800220381, 
                    51.}, {1.9999999999999998`, 51.}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 51.}, {4., 
                    51.}}]}, 
                    {Opacity[0], LineBox[{{4., 51.}, {6.6363635221091055`, 
                    51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635221091055`, 51.}, {7.999999856161586, 
                    51.}}], 
                    {Opacity[0], LineBox[{{7.999999856161586, 51.}, {8., 
                    51.}}]}, 
                    {Opacity[0], LineBox[{{8., 51.}, {10., 51.}}]}, 
                    {Opacity[0], LineBox[{{10., 51.}, {10., 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.}, {12.00000001297019, 51.}}], 
                    {Opacity[0], LineBox[{{12.00000001297019, 51.}, {
                    12.00000001297019, 51.}}]}, 
                    {Opacity[0], LineBox[{{12.00000001297019, 51.}, {
                    14.00000001297019, 51.}}]}, 
                    {Opacity[0], LineBox[{{14.00000001297019, 51.}, {
                    14.00000001297019, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.00000001297019, 51.}, {16.000000017603085`, 51.}}], 
                    {Opacity[0], 
                    LineBox[{{16.000000017603085`, 
                    51.}, {16.000000017603085`, 51.}}]}, 
                    {Opacity[0], LineBox[{{16.000000017603085`, 51.}, {
                    18.000000017603085`, 51.}}]}, 
                    {Opacity[0], LineBox[{{18.000000017603085`, 51.}, {
                    19.645274265841106`, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    19.645274265841106`, 51.}, {19.645274705283565`, 51.}}], 
                    {Opacity[0], 
                    LineBox[{{19.645274705283565`, 
                    51.}, {20.000000017603085`, 51.}}]}, 
                    {Opacity[0], LineBox[{{0, 51.1}, {1.0045452264454127`, 
                    51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0045452264454127`, 
                    51.1}, {1.9999997991660199`, 51.1}}], 
                    {Opacity[0], LineBox[{{1.9999997991660199`, 51.1}, {2., 
                    51.1}}]}, 
                    {Opacity[0], LineBox[{{2., 51.1}, {4., 51.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.1}, {6.636363522090768, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363522090768, 51.1}, {7.999999856091167, 
                    51.1}}], 
                    {Opacity[0], LineBox[{{7.999999856091167, 51.1}, {8., 
                    51.1}}]}, 
                    {Opacity[0], LineBox[{{8., 51.1}, {10., 51.1}}]}, 
                    {Opacity[0], LineBox[{{10., 51.1}, {10., 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.1}, {12.000000012973075`, 51.1}}], 
                    {Opacity[0], LineBox[{{12.000000012973075`, 51.1}, {
                    12.000000012973075`, 51.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012973075`, 51.1}, {
                    14.000000012973075`, 51.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012973075`, 51.1}, {
                    14.000000012973075`, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.000000012973075`, 51.1}, {16.00000001761095, 51.1}}], 
                    {Opacity[0], LineBox[{{16.00000001761095, 51.1}, {
                    16.00000001761095, 51.1}}]}, 
                    {Opacity[0], LineBox[{{16.00000001761095, 51.1}, {
                    18.00000001761095, 51.1}}]}, 
                    {Opacity[0], LineBox[{{18.00000001761095, 51.1}, {
                    19.645282418119503`, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645282418119503`, 
                    51.1}, {19.645282857812926`, 51.1}}], 
                    {Opacity[0], LineBox[{{19.645282857812926`, 51.1}, {
                    20.00000001761095, 51.1}}]}, 
                    {Opacity[0], LineBox[{{0, 51.2}, {1.0090906798796664`, 
                    51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0090906798796664`, 
                    51.2}, {1.9999997981019852`, 51.2}}], 
                    {Opacity[0], LineBox[{{1.9999997981019852`, 51.2}, {
                    1.9999999999999998`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 51.2}, {4., 
                    51.2}}]}, 
                    {Opacity[0], LineBox[{{4., 51.2}, {6.636363522072711, 
                    51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363522072711, 51.2}, {7.999999856020748, 
                    51.2}}], 
                    {Opacity[0], LineBox[{{7.999999856020748, 51.2}, {8., 
                    51.2}}]}, 
                    {Opacity[0], LineBox[{{8., 51.2}, {10., 51.2}}]}, 
                    {Opacity[0], LineBox[{{10., 51.2}, {10., 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.2}, {12.000000012975956`, 51.2}}], 
                    {Opacity[0], LineBox[{{12.000000012975956`, 51.2}, {
                    12.000000012975956`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012975956`, 51.2}, {
                    14.000000012975956`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012975956`, 51.2}, {
                    14.000000012975956`, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012975956`, 
                    51.2}, {16.000000017617182`, 51.2}}], 
                    {Opacity[0], LineBox[{{16.000000017617182`, 51.2}, {
                    16.000000017617182`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000017617182`, 51.2}, {
                    18.000000017617182`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000017617182`, 51.2}, {
                    19.64529143040356, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64529143040356, 51.2}, {19.645291870355504`, 
                    51.2}}], 
                    {Opacity[0], LineBox[{{19.645291870355504`, 
                    51.2}, {20.000000017617182`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{0, 51.3}, {1.0136361333040365`, 
                    51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0136361333040365`, 
                    51.3}, {1.9999997970281442`, 51.3}}], 
                    {Opacity[0], LineBox[{{1.9999997970281442`, 51.3}, {2., 
                    51.3}}]}, 
                    {Opacity[0], LineBox[{{2., 51.3}, {4., 51.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.3}, {6.6363635220547845`, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635220547845`, 51.3}, {7.99999985595033, 
                    51.3}}], 
                    {Opacity[0], LineBox[{{7.99999985595033, 51.3}, {8., 
                    51.3}}]}, 
                    {Opacity[0], LineBox[{{8., 51.3}, {10., 51.3}}]}, 
                    {Opacity[0], LineBox[{{10., 51.3}, {10., 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.3}, {12.000000012978807`, 51.3}}], 
                    {Opacity[0], LineBox[{{12.000000012978807`, 51.3}, {
                    12.000000012978807`, 51.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012978807`, 51.3}, {
                    14.000000012978807`, 51.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012978807`, 51.3}, {
                    14.000000012978807`, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012978807`, 
                    51.3}, {16.000000017620735`, 51.3}}], 
                    {Opacity[0], LineBox[{{16.000000017620735`, 51.3}, {
                    16.000000017620735`, 51.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000017620735`, 
                    51.3}, {18.000000017620735`, 51.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000017620735`, 51.3}, {
                    19.645301204849762`, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645301204849762`, 51.3}, {19.64530164506876, 
                    51.3}}], 
                    {Opacity[0], LineBox[{{19.64530164506876, 
                    51.3}, {20.000000017620735`, 51.3}}]}, 
                    {Opacity[0], LineBox[{{0, 51.4}, {1.0181815867183872`, 
                    51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0181815867183872`, 
                    51.4}, {1.9999997959443596`, 51.4}}], 
                    {Opacity[0], LineBox[{{1.9999997959443596`, 51.4}, {2., 
                    51.4}}]}, 
                    {Opacity[0], LineBox[{{2., 51.4}, {4., 51.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.4}, {6.636363522036787, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363522036787, 51.4}, {7.999999855879913, 51.4}}], 
                    {Opacity[0], LineBox[{{7.999999855879913, 51.4}, {8., 
                    51.4}}]}, 
                    {Opacity[0], LineBox[{{8., 51.4}, {10., 51.4}}]}, 
                    {Opacity[0], LineBox[{{10., 51.4}, {10., 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.4}, {12.000000012981603`, 51.4}}], 
                    {Opacity[0], LineBox[{{12.000000012981603`, 51.4}, {
                    12.000000012981603`, 51.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012981603`, 
                    51.4}, {14.000000012981603`, 51.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012981603`, 51.4}, {
                    14.000000012981603`, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012981603`, 51.4}, {16.00000001762041, 
                    51.4}}], 
                    {Opacity[0], LineBox[{{16.00000001762041, 
                    51.4}, {16.00000001762041, 51.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001762041, 51.4}, {
                    18.00000001762041, 51.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001762041, 
                    51.4}, {19.645311613229758`, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645311613229758`, 51.4}, {19.6453120537254, 
                    51.4}}], 
                    {Opacity[0], LineBox[{{19.6453120537254, 
                    51.4}, {20.00000001762041, 51.4}}]}, 
                    {Opacity[0], LineBox[{{0, 51.5}, {1.0227270401225792`, 
                    51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0227270401225792`, 
                    51.5}, {1.9999997948504933`, 51.5}}], 
                    {Opacity[0], LineBox[{{1.9999997948504933`, 51.5}, {
                    1.9999999999999998`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 51.5}, {4., 
                    51.5}}]}, 
                    {Opacity[0], LineBox[{{4., 51.5}, {6.636363522018453, 
                    51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363522018453, 51.5}, {7.999999855809493, 
                    51.5}}], 
                    {Opacity[0], LineBox[{{7.999999855809493, 
                    51.5}, {7.999999999999999, 51.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 51.5}, {10., 
                    51.5}}]}, 
                    {Opacity[0], LineBox[{{10., 51.5}, {10., 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.5}, {12.00000001298432, 51.5}}], 
                    {Opacity[0], LineBox[{{12.00000001298432, 51.5}, {
                    12.00000001298432, 51.5}}]}, 
                    {Opacity[0], LineBox[{{12.00000001298432, 
                    51.5}, {14.00000001298432, 51.5}}]}, 
                    {Opacity[0], LineBox[{{14.00000001298432, 51.5}, {
                    14.00000001298432, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001298432, 51.5}, {16.000000017614887`, 
                    51.5}}], 
                    {Opacity[0], LineBox[{{16.000000017614887`, 
                    51.5}, {16.000000017614887`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000017614887`, 51.5}, {
                    18.000000017614887`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000017614887`, 
                    51.5}, {19.645322493833962`, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645322493833962`, 51.5}, {19.64532293461689, 
                    51.5}}], 
                    {Opacity[0], LineBox[{{19.64532293461689, 
                    51.5}, {20.000000017614887`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{0, 51.6}, {1.0272724935164714`, 
                    51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0272724935164714`, 51.6}, {1.999999793746404, 
                    51.6}}], 
                    {Opacity[0], LineBox[{{1.999999793746404, 51.6}, {2., 
                    51.6}}]}, 
                    {Opacity[0], LineBox[{{2., 51.6}, {4., 51.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.6}, {6.63636352199943, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636352199943, 51.6}, {7.999999855739076, 51.6}}], 
                    {Opacity[0], LineBox[{{7.999999855739076, 51.6}, {8., 
                    51.6}}]}, 
                    {Opacity[0], LineBox[{{8., 51.6}, {10., 51.6}}]}, 
                    {Opacity[0], LineBox[{{10., 51.6}, {10., 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.6}, {12.000000012986941`, 51.6}}], 
                    {Opacity[0], LineBox[{{12.000000012986941`, 51.6}, {
                    12.000000012986941`, 51.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012986941`, 
                    51.6}, {14.000000012986941`, 51.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012986941`, 51.6}, {
                    14.000000012986941`, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012986941`, 51.6}, {16.00000001760264, 
                    51.6}}], 
                    {Opacity[0], LineBox[{{16.00000001760264, 
                    51.6}, {16.00000001760264, 51.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000001760264, 51.6}, {
                    18.00000001760264, 51.6}}]}, 
                    {Opacity[0], LineBox[{{18.00000001760264, 
                    51.6}, {19.645333650429656`, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645333650429656`, 51.6}, {19.64533409151158, 
                    51.6}}], 
                    {Opacity[0], LineBox[{{19.64533409151158, 
                    51.6}, {20.00000001760264, 51.6}}]}, 
                    {Opacity[0], LineBox[{{0, 51.7}, {1.0318179468999191`, 
                    51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0318179468999191`, 
                    51.7}, {1.9999997926319475`, 51.7}}], 
                    {Opacity[0], LineBox[{{1.9999997926319475`, 51.7}, {2., 
                    51.7}}]}, 
                    {Opacity[0], LineBox[{{2., 51.7}, {4., 51.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.7}, {6.636363521979266, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521979266, 51.7}, {7.9999998556686585`, 51.7}}], 
                    {Opacity[0], LineBox[{{7.9999998556686585`, 51.7}, {8., 
                    51.7}}]}, 
                    {Opacity[0], LineBox[{{8., 51.7}, {10., 51.7}}]}, 
                    {Opacity[0], LineBox[{{10., 51.7}, {10., 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.7}, {12.00000001298946, 51.7}}], 
                    {Opacity[0], LineBox[{{12.00000001298946, 51.7}, {
                    12.00000001298946, 51.7}}]}, 
                    {Opacity[0], LineBox[{{12.00000001298946, 
                    51.7}, {14.00000001298946, 51.7}}]}, 
                    {Opacity[0], LineBox[{{14.00000001298946, 51.7}, {
                    14.00000001298946, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001298946, 51.7}, {16.000000017582003`, 
                    51.7}}], 
                    {Opacity[0], LineBox[{{16.000000017582003`, 
                    51.7}, {16.000000017582003`, 51.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000017582003`, 51.7}, {
                    18.000000017582003`, 51.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000017582003`, 
                    51.7}, {19.645344848340574`, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645344848340574`, 
                    51.7}, {19.645345289734127`, 51.7}}], 
                    {Opacity[0], LineBox[{{19.645345289734127`, 51.7}, {
                    20.000000017582003`, 51.7}}]}, 
                    {Opacity[0], LineBox[{{0, 51.8}, {1.0363634002727753`, 
                    51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0363634002727753`, 
                    51.8}, {1.9999997915069772`, 51.8}}], 
                    {Opacity[0], LineBox[{{1.9999997915069772`, 51.8}, {2., 
                    51.8}}]}, 
                    {Opacity[0], LineBox[{{2., 51.8}, {4., 51.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.8}, {6.63636352195738, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636352195738, 51.8}, {7.999999855598239, 51.8}}], 
                    {Opacity[0], LineBox[{{7.999999855598239, 51.8}, {8., 
                    51.8}}]}, 
                    {Opacity[0], LineBox[{{8., 51.8}, {10., 51.8}}]}, 
                    {Opacity[0], LineBox[{{10., 51.8}, {10., 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.8}, {12.000000012991876`, 51.8}}], 
                    {Opacity[0], LineBox[{{12.000000012991876`, 51.8}, {
                    12.000000012991876`, 51.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012991876`, 
                    51.8}, {14.000000012991876`, 51.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012991876`, 51.8}, {
                    14.000000012991876`, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012991876`, 
                    51.8}, {16.000000017551073`, 51.8}}], 
                    {Opacity[0], LineBox[{{16.000000017551073`, 51.8}, {
                    16.000000017551073`, 51.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000017551073`, 
                    51.8}, {18.000000017551073`, 51.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000017551073`, 51.8}, {
                    19.645355810876556`, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645355810876556`, 
                    51.8}, {19.645356252595054`, 51.8}}], 
                    {Opacity[0], LineBox[{{19.645356252595054`, 51.8}, {
                    20.00000001755107, 51.8}}]}, 
                    {Opacity[0], LineBox[{{0, 51.9}, {1.0409088536348907`, 
                    51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0409088536348907`, 
                    51.9}, {1.9999997903713433`, 51.9}}], 
                    {Opacity[0], LineBox[{{1.9999997903713433`, 51.9}, {2., 
                    51.9}}]}, 
                    {Opacity[0], LineBox[{{2., 51.9}, {4., 51.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.9}, {6.636363521933047, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521933047, 51.9}, {7.999999855527821, 51.9}}], 
                    {Opacity[0], LineBox[{{7.999999855527821, 51.9}, {8., 
                    51.9}}]}, 
                    {Opacity[0], LineBox[{{8., 51.9}, {10., 51.9}}]}, 
                    {Opacity[0], LineBox[{{10., 51.9}, {10., 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.9}, {12.000000012994201`, 51.9}}], 
                    {Opacity[0], LineBox[{{12.000000012994201`, 51.9}, {
                    12.000000012994201`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012994201`, 
                    51.9}, {14.000000012994201`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012994201`, 51.9}, {
                    14.000000012994201`, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012994201`, 
                    51.9}, {16.000000017507794`, 51.9}}], 
                    {Opacity[0], LineBox[{{16.000000017507794`, 51.9}, {
                    16.000000017507794`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000017507794`, 
                    51.9}, {18.000000017507794`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000017507794`, 51.9}, {
                    19.64536621073704, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64536621073704, 51.9}, {19.64536665279391, 
                    51.9}}], 
                    {Opacity[0], LineBox[{{19.64536665279391, 
                    51.9}, {20.000000017507794`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{0, 52.}, {1.0454543069861129`, 
                    52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0454543069861129`, 
                    52.}, {1.9999997892248937`, 52.}}], 
                    {Opacity[0], LineBox[{{1.9999997892248937`, 52.}, {2., 
                    52.}}]}, 
                    {Opacity[0], LineBox[{{2., 52.}, {4., 52.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.}, {6.636363521905366, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521905366, 52.}, {7.9999998554574026`, 52.}}], 
                    {Opacity[0], LineBox[{{7.9999998554574026`, 52.}, {8., 
                    52.}}]}, 
                    {Opacity[0], LineBox[{{8., 52.}, {10., 52.}}]}, 
                    {Opacity[0], LineBox[{{10., 52.}, {10., 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    52.}, {12.000000012996434`, 52.}}], 
                    {Opacity[0], LineBox[{{12.000000012996434`, 52.}, {
                    12.000000012996434`, 52.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012996434`, 
                    52.}, {14.000000012996434`, 52.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012996434`, 52.}, {
                    14.000000012996434`, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012996434`, 52.}, {16.00000001744985, 
                    52.}}], 
                    {Opacity[0], LineBox[{{16.00000001744985, 
                    52.}, {16.00000001744985, 52.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001744985, 
                    52.}, {18.00000001744985, 52.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001744985, 
                    52.}, {19.645375656972128`, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645375656972128`, 
                    52.}, {19.645376099379984`, 52.}}], 
                    {Opacity[0], LineBox[{{19.645376099379984`, 52.}, {
                    20.00000001744985, 52.}}]}, 
                    {Opacity[0], LineBox[{{0, 52.1}, {1.0499997603262863`, 
                    52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0499997603262863`, 
                    52.1}, {1.9999997880674734`, 52.1}}], 
                    {Opacity[0], LineBox[{{1.9999997880674734`, 52.1}, {2., 
                    52.1}}]}, 
                    {Opacity[0], LineBox[{{2., 52.1}, {4., 52.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.1}, {6.636363521873225, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521873225, 52.1}, {7.999999855386985, 52.1}}], 
                    {Opacity[0], LineBox[{{7.999999855386985, 52.1}, {8., 
                    52.1}}]}, 
                    {Opacity[0], LineBox[{{8., 52.1}, {10., 52.1}}]}, 
                    {Opacity[0], LineBox[{{10., 52.1}, {10., 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.1}, {12.00000001299856, 52.1}}], 
                    {Opacity[0], LineBox[{{12.00000001299856, 52.1}, {
                    12.00000001299856, 52.1}}]}, 
                    {Opacity[0], LineBox[{{12.00000001299856, 
                    52.1}, {14.00000001299856, 52.1}}]}, 
                    {Opacity[0], LineBox[{{14.00000001299856, 52.1}, {
                    14.00000001299856, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001299856, 52.1}, {16.000000017374592`, 
                    52.1}}], 
                    {Opacity[0], LineBox[{{16.000000017374592`, 
                    52.1}, {16.000000017374592`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000017374592`, 52.1}, {
                    18.000000017374592`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000017374592`, 
                    52.1}, {19.645383670614443`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645383670614443`, 52.1}, {19.64538411338361, 
                    52.1}}], 
                    {Opacity[0], LineBox[{{19.64538411338361, 
                    52.1}, {20.000000017374592`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{0, 52.2}, {1.0545452136552529`, 
                    52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0545452136552529`, 52.2}, {1.999999786898924, 
                    52.2}}], 
                    {Opacity[0], LineBox[{{1.999999786898924, 52.2}, {2., 
                    52.2}}]}, 
                    {Opacity[0], LineBox[{{2., 52.2}, {4., 52.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.2}, {6.636363521835282, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521835282, 52.2}, {7.999999855316567, 52.2}}], 
                    {Opacity[0], LineBox[{{7.999999855316567, 52.2}, {8., 
                    52.2}}]}, 
                    {Opacity[0], LineBox[{{8., 52.2}, {10., 52.2}}]}, 
                    {Opacity[0], LineBox[{{10., 52.2}, {10., 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.2}, {12.000000013000491`, 52.2}}], 
                    {Opacity[0], LineBox[{{12.000000013000491`, 
                    52.2}, {12.000000013000491`, 52.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000013000491`, 52.2}, {
                    14.000000013000491`, 52.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000013000491`, 
                    52.2}, {14.000000013000491`, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013000491`, 
                    52.2}, {16.000000017278953`, 52.2}}], 
                    {Opacity[0], LineBox[{{16.000000017278953`, 52.2}, {
                    16.000000017278953`, 52.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000017278953`, 
                    52.2}, {18.000000017278953`, 52.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000017278953`, 52.2}, {
                    19.645389639769352`, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645389639769352`, 52.2}, {19.64539008290557, 
                    52.2}}], 
                    {Opacity[0], LineBox[{{19.64539008290557, 
                    52.2}, {20.000000017278953`, 52.2}}]}, 
                    {Opacity[0], LineBox[{{0, 52.3}, {1.059090666972851, 
                    52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.059090666972851, 52.3}, {1.9999997857190843`, 
                    52.3}}], 
                    {Opacity[0], LineBox[{{1.9999997857190843`, 
                    52.3}, {1.9999999999999998`, 52.3}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 52.3}, {4., 
                    52.3}}]}, 
                    {Opacity[0], LineBox[{{4., 52.3}, {6.636363521789951, 
                    52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521789951, 52.3}, {7.999999855246148, 
                    52.3}}], 
                    {Opacity[0], LineBox[{{7.999999855246148, 52.3}, {8., 
                    52.3}}]}, 
                    {Opacity[0], LineBox[{{8., 52.3}, {10., 52.3}}]}, 
                    {Opacity[0], LineBox[{{10., 52.3}, {10., 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.3}, {12.000000013002012`, 52.3}}], 
                    {Opacity[0], LineBox[{{12.000000013002012`, 
                    52.3}, {12.000000013002012`, 52.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000013002012`, 52.3}, {
                    14.000000013002012`, 52.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000013002012`, 
                    52.3}, {14.000000013002012`, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013002012`, 
                    52.3}, {16.000000017159266`, 52.3}}], 
                    {Opacity[0], LineBox[{{16.000000017159266`, 52.3}, {
                    16.000000017159266`, 52.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000017159266`, 
                    52.3}, {18.000000017159266`, 52.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000017159266`, 52.3}, {
                    19.645392736921625`, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645392736921625`, 
                    52.3}, {19.645393180422754`, 52.3}}], 
                    {Opacity[0], LineBox[{{19.645393180422754`, 52.3}, {
                    20.000000017159266`, 52.3}}]}, 
                    {Opacity[0], LineBox[{{0, 52.4}, {1.0636361202789175`, 
                    52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0636361202789175`, 
                    52.4}, {1.9999997845277906`, 52.4}}], 
                    {Opacity[0], LineBox[{{1.9999997845277906`, 52.4}, {2., 
                    52.4}}]}, 
                    {Opacity[0], LineBox[{{2., 52.4}, {4., 52.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.4}, {6.636363521735413, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521735413, 52.4}, {7.999999855175731, 52.4}}], 
                    {Opacity[0], LineBox[{{7.999999855175731, 52.4}, {8., 
                    52.4}}]}, 
                    {Opacity[0], LineBox[{{8., 52.4}, {10., 52.4}}]}, 
                    {Opacity[0], LineBox[{{10., 52.4}, {10., 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.4}, {12.000000013002635`, 52.4}}], 
                    {Opacity[0], LineBox[{{12.000000013002635`, 
                    52.4}, {12.000000013002635`, 52.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000013002635`, 52.4}, {
                    14.000000013002635`, 52.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000013002635`, 
                    52.4}, {14.000000013002635`, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013002635`, 
                    52.4}, {16.000000017010873`, 52.4}}], 
                    {Opacity[0], LineBox[{{16.000000017010873`, 52.4}, {
                    16.000000017010873`, 52.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000017010873`, 
                    52.4}, {18.000000017010873`, 52.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000017010873`, 52.4}, {
                    19.64539175926835, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64539175926835, 52.4}, {19.64539220312005, 
                    52.4}}], 
                    {Opacity[0], LineBox[{{19.64539220312005, 
                    52.4}, {20.000000017010873`, 52.4}}]}, 
                    {Opacity[0], LineBox[{{0, 52.5}, {1.0681815735732851`, 
                    52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0681815735732851`, 
                    52.5}, {1.9999997833248753`, 52.5}}], 
                    {Opacity[0], LineBox[{{1.9999997833248753`, 52.5}, {2., 
                    52.5}}]}, 
                    {Opacity[0], LineBox[{{2., 52.5}, {4., 52.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.5}, {6.636363521669705, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521669705, 52.5}, {7.999999855105312, 52.5}}], 
                    {Opacity[0], LineBox[{{7.999999855105312, 52.5}, {8., 
                    52.5}}]}, 
                    {Opacity[0], LineBox[{{8., 52.5}, {10., 52.5}}]}, 
                    {Opacity[0], LineBox[{{10., 52.5}, {10., 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.5}, {12.00000001300136, 52.5}}], 
                    {Opacity[0], LineBox[{{12.00000001300136, 
                    52.5}, {12.00000001300136, 52.5}}]}, 
                    {Opacity[0], LineBox[{{12.00000001300136, 52.5}, {
                    14.00000001300136, 52.5}}]}, 
                    {Opacity[0], LineBox[{{14.00000001300136, 
                    52.5}, {14.00000001300136, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001300136, 52.5}, {16.00000001682751, 
                    52.5}}], 
                    {Opacity[0], LineBox[{{16.00000001682751, 
                    52.5}, {16.00000001682751, 52.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000001682751, 52.5}, {
                    18.00000001682751, 52.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001682751, 
                    52.5}, {19.645384800869195`, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645384800869195`, 52.5}, {19.64538524503987, 
                    52.5}}], 
                    {Opacity[0], LineBox[{{19.64538524503987, 
                    52.5}, {20.00000001682751, 52.5}}]}, 
                    {Opacity[0], LineBox[{{0, 52.6}, {1.072727026360699, 
                    52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.072727026360699, 52.6}, {1.999999781813647, 
                    52.6}}], 
                    {Opacity[0], LineBox[{{1.999999781813647, 52.6}, {2., 
                    52.6}}]}, 
                    {Opacity[0], LineBox[{{2., 52.6}, {4., 52.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.6}, {6.636363522187965, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363522187965, 52.6}, {7.999999855034893, 52.6}}], 
                    {Opacity[0], LineBox[{{7.999999855034893, 52.6}, {8., 
                    52.6}}]}, 
                    {Opacity[0], LineBox[{{8., 52.6}, {10., 52.6}}]}, 
                    {Opacity[0], LineBox[{{10., 52.6}, {10., 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.6}, {12.000000012853242`, 52.6}}], 
                    {Opacity[0], LineBox[{{12.000000012853242`, 52.6}, {
                    12.000000012853242`, 52.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012853242`, 
                    52.6}, {14.000000012853242`, 52.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012853242`, 52.6}, {
                    14.000000012853242`, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012853242`, 52.6}, {16.00000002450524, 
                    52.6}}], 
                    {Opacity[0], LineBox[{{16.00000002450524, 
                    52.6}, {16.00000002450524, 52.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000002450524, 52.6}, {
                    18.00000002450524, 52.6}}]}, 
                    {Opacity[0], LineBox[{{18.00000002450524, 
                    52.6}, {19.64549549678608, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64549549678608, 52.6}, {19.645497484239094`, 
                    52.6}}], 
                    {Opacity[0], LineBox[{{19.645497484239094`, 
                    52.6}, {20.00000002450524, 52.6}}]}, 
                    {Opacity[0], LineBox[{{0, 52.7}, {1.0772724801262261`, 
                    52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0772724801262261`, 
                    52.7}, {1.9999997808834888`, 52.7}}], 
                    {Opacity[0], LineBox[{{1.9999997808834888`, 52.7}, {2., 
                    52.7}}]}, 
                    {Opacity[0], LineBox[{{2., 52.7}, {4., 52.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.7}, {6.636363521700288, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521700288, 52.7}, {7.999999854964475, 52.7}}], 
                    {Opacity[0], LineBox[{{7.999999854964475, 52.7}, {8., 
                    52.7}}]}, 
                    {Opacity[0], LineBox[{{8., 52.7}, {10., 52.7}}]}, 
                    {Opacity[0], LineBox[{{10., 52.7}, {10., 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.7}, {12.000000013030007`, 52.7}}], 
                    {Opacity[0], LineBox[{{12.000000013030007`, 52.7}, {
                    12.000000013030007`, 52.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000013030007`, 
                    52.7}, {14.000000013030007`, 52.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000013030007`, 52.7}, {
                    14.000000013030007`, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013030007`, 
                    52.7}, {16.000000017101346`, 52.7}}], 
                    {Opacity[0], LineBox[{{16.000000017101346`, 52.7}, {
                    16.000000017101346`, 52.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000017101346`, 
                    52.7}, {18.000000017101346`, 52.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000017101346`, 52.7}, {
                    19.645395069036564`, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645395069036564`, 52.7}, {19.64539551348015, 
                    52.7}}], 
                    {Opacity[0], LineBox[{{19.64539551348015, 
                    52.7}, {20.000000017101346`, 52.7}}]}, 
                    {Opacity[0], LineBox[{{0, 52.8}, {1.0818179333844906`, 
                    52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0818179333844906`, 52.8}, {1.999999779644686, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{1.999999779644686, 
                    52.8}, {2.0000000000000004`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{2.0000000000000004`, 52.8}, {4., 
                    52.8}}]}, 
                    {Opacity[0], LineBox[{{4., 52.8}, {6.6363635216515, 
                    52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635216515, 52.8}, {7.999999854894057, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{7.999999854894057, 
                    52.8}, {7.999999999999999, 52.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 52.8}, {10., 
                    52.8}}]}, 
                    {Opacity[0], LineBox[{{10., 52.8}, {10., 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.8}, {12.000000012801461`, 52.8}}], 
                    {Opacity[0], LineBox[{{12.000000012801461`, 
                    52.8}, {12.000000012801461`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012801461`, 52.8}, {
                    14.000000012801461`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012801461`, 
                    52.8}, {14.000000012801461`, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012801461`, 52.8}, {16.00000001682522, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{16.00000001682522, 
                    52.8}, {16.00000001682522, 52.8}}]}, 
                    {Opacity[0], LineBox[{{16.00000001682522, 52.8}, {
                    18.00000001682522, 52.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000001682522, 
                    52.8}, {19.645010752883483`, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645010752883483`, 52.8}, {19.6450111956751, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{19.6450111956751, 
                    52.8}, {20.000000016825222`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{0, 52.9}, {1.0863633866302673`, 
                    52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0863633866302673`, 
                    52.9}, {1.9999997783935184`, 52.9}}], 
                    {Opacity[0], LineBox[{{1.9999997783935184`, 52.9}, {2., 
                    52.9}}]}, 
                    {Opacity[0], LineBox[{{2., 52.9}, {4., 52.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.9}, {6.636363521664904, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521664904, 52.9}, {7.999999854823638, 52.9}}], 
                    {Opacity[0], LineBox[{{7.999999854823638, 52.9}, {
                    7.999999999999999, 52.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 52.9}, {10., 
                    52.9}}]}, 
                    {Opacity[0], LineBox[{{10., 52.9}, {10., 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.9}, {12.000000013021543`, 52.9}}], 
                    {Opacity[0], LineBox[{{12.000000013021543`, 
                    52.9}, {12.000000013021543`, 52.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000013021543`, 52.9}, {
                    14.000000013021543`, 52.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000013021543`, 
                    52.9}, {14.000000013021543`, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013021543`, 52.9}, {16.00000001714959, 
                    52.9}}], 
                    {Opacity[0], LineBox[{{16.00000001714959, 
                    52.9}, {16.00000001714959, 52.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001714959, 52.9}, {
                    18.00000001714959, 52.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001714959, 
                    52.9}, {19.645395790119487`, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645395790119487`, 52.9}, {19.64539623495044, 
                    52.9}}], 
                    {Opacity[0], LineBox[{{19.64539623495044, 
                    52.9}, {20.000000017149592`, 52.9}}]}, 
                    {Opacity[0], LineBox[{{0, 53.}, {1.0909088398634939`, 
                    53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0909088398634939`, 53.}, {1.999999777129858, 
                    53.}}], 
                    {Opacity[0], LineBox[{{1.999999777129858, 53.}, {2., 
                    53.}}]}, 
                    {Opacity[0], LineBox[{{2., 53.}, {4., 53.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.}, {6.636363521642457, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521642457, 53.}, {7.999999854753222, 53.}}], 
                    {Opacity[0], LineBox[{{7.999999854753222, 53.}, {
                    8.000000000000002, 53.}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 
                    53.}, {10.000000000000002`, 53.}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 53.}, {
                    10.000000000000002`, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    53.}, {12.000000013024103`, 53.}}], 
                    {Opacity[0], LineBox[{{12.000000013024103`, 53.}, {
                    12.000000013024103`, 53.}}]}, 
                    {Opacity[0], LineBox[{{12.000000013024103`, 
                    53.}, {14.000000013024103`, 53.}}]}, 
                    {Opacity[0], LineBox[{{14.000000013024103`, 53.}, {
                    14.000000013024103`, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013024103`, 53.}, {16.00000001714299, 
                    53.}}], 
                    {Opacity[0], LineBox[{{16.00000001714299, 
                    53.}, {16.00000001714299, 53.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001714299, 
                    53.}, {18.00000001714299, 53.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001714299, 
                    53.}, {19.64539625229815, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64539625229815, 53.}, {19.645396697355256`, 
                    53.}}], 
                    {Opacity[0], LineBox[{{19.645396697355256`, 
                    53.}, {20.00000001714299, 53.}}]}, 
                    {Opacity[0], LineBox[{{0, 53.1}, {1.0954542930839404`, 
                    53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0954542930839404`, 
                    53.1}, {1.9999997758534978`, 53.1}}], 
                    {Opacity[0], LineBox[{{1.9999997758534978`, 53.1}, {2., 
                    53.1}}]}, 
                    {Opacity[0], LineBox[{{2., 53.1}, {4., 53.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.1}, {6.636363521620112, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521620112, 53.1}, {7.999999854682803, 53.1}}], 
                    {Opacity[0], LineBox[{{7.999999854682803, 53.1}, {8., 
                    53.1}}]}, 
                    {Opacity[0], LineBox[{{8., 53.1}, {10., 53.1}}]}, 
                    {Opacity[0], LineBox[{{10., 53.1}, {10., 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.1}, {12.000000013025454`, 53.1}}], 
                    {Opacity[0], LineBox[{{12.000000013025454`, 
                    53.1}, {12.000000013025454`, 53.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000013025454`, 53.1}, {
                    14.000000013025454`, 53.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000013025454`, 
                    53.1}, {14.000000013025454`, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013025454`, 
                    53.1}, {16.000000017138795`, 53.1}}], 
                    {Opacity[0], LineBox[{{16.000000017138795`, 53.1}, {
                    16.000000017138795`, 53.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000017138795`, 
                    53.1}, {18.000000017138795`, 53.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000017138795`, 53.1}, {
                    19.64539667359221, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64539667359221, 53.1}, {19.645397118872374`, 
                    53.1}}], 
                    {Opacity[0], LineBox[{{19.645397118872374`, 
                    53.1}, {20.000000017138795`, 53.1}}]}, 
                    {Opacity[0], LineBox[{{0, 53.2}, {1.0999997462914146`, 
                    53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0999997462914146`, 
                    53.2}, {1.9999997745642448`, 53.2}}], 
                    {Opacity[0], LineBox[{{1.9999997745642448`, 53.2}, {2., 
                    53.2}}]}, 
                    {Opacity[0], LineBox[{{2., 53.2}, {4., 53.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.2}, {6.636363521597849, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521597849, 53.2}, {7.999999854612384, 53.2}}], 
                    {Opacity[0], LineBox[{{7.999999854612384, 53.2}, {8., 
                    53.2}}]}, 
                    {Opacity[0], LineBox[{{8., 53.2}, {10., 53.2}}]}, 
                    {Opacity[0], LineBox[{{10., 53.2}, {10., 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.2}, {12.000000013026582`, 53.2}}], 
                    {Opacity[0], LineBox[{{12.000000013026582`, 
                    53.2}, {12.000000013026582`, 53.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000013026582`, 53.2}, {
                    14.000000013026582`, 53.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000013026582`, 
                    53.2}, {14.000000013026582`, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013026582`, 53.2}, {16.00000001713507, 
                    53.2}}], 
                    {Opacity[0], LineBox[{{16.00000001713507, 
                    53.2}, {16.00000001713507, 53.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000001713507, 53.2}, {
                    18.00000001713507, 53.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000001713507, 
                    53.2}, {19.645397083020537`, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645397083020537`, 
                    53.2}, {19.645397528523123`, 53.2}}], 
                    {Opacity[0], LineBox[{{19.645397528523123`, 53.2}, {
                    20.00000001713507, 53.2}}]}, 
                    {Opacity[0], LineBox[{{0, 53.3}, {1.1045451994857196`, 
                    53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1045451994857196`, 
                    53.3}, {1.9999997732619033`, 53.3}}], 
                    {Opacity[0], LineBox[{{1.9999997732619033`, 53.3}, {2., 
                    53.3}}]}, 
                    {Opacity[0], LineBox[{{2., 53.3}, {4., 53.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.3}, {6.63636352157567, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636352157567, 53.3}, {7.999999854541966, 53.3}}], 
                    {Opacity[0], LineBox[{{7.999999854541966, 53.3}, {8., 
                    53.3}}]}, 
                    {Opacity[0], LineBox[{{8., 53.3}, {10., 53.3}}]}, 
                    {Opacity[0], LineBox[{{10., 53.3}, {10., 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.3}, {12.00000001302759, 53.3}}], 
                    {Opacity[0], LineBox[{{12.00000001302759, 
                    53.3}, {12.00000001302759, 53.3}}]}, 
                    {Opacity[0], LineBox[{{12.00000001302759, 53.3}, {
                    14.00000001302759, 53.3}}]}, 
                    {Opacity[0], LineBox[{{14.00000001302759, 
                    53.3}, {14.00000001302759, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001302759, 53.3}, {16.000000017131626`, 
                    53.3}}], 
                    {Opacity[0], LineBox[{{16.000000017131626`, 
                    53.3}, {16.000000017131626`, 53.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000017131626`, 53.3}, {
                    18.000000017131626`, 53.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000017131626`, 
                    53.3}, {19.64539748412388, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64539748412388, 53.3}, {19.64539792984852, 
                    53.3}}], 
                    {Opacity[0], LineBox[{{19.64539792984852, 
                    53.3}, {20.000000017131626`, 53.3}}]}, 
                    {Opacity[0], LineBox[{{0, 53.4}, {1.1090906526666553`, 
                    53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1090906526666553`, 53.4}, {1.999999771946272, 
                    53.4}}], 
                    {Opacity[0], LineBox[{{1.999999771946272, 53.4}, {2., 
                    53.4}}]}, 
                    {Opacity[0], LineBox[{{2., 53.4}, {4., 53.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.4}, {6.63636352155358, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636352155358, 53.4}, {7.9999998544715485`, 53.4}}], 
                    {Opacity[0], LineBox[{{7.9999998544715485`, 53.4}, {8., 
                    53.4}}]}, 
                    {Opacity[0], LineBox[{{8., 53.4}, {10., 53.4}}]}, 
                    {Opacity[0], LineBox[{{10., 53.4}, {10., 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.4}, {12.000000013028504`, 53.4}}], 
                    {Opacity[0], LineBox[{{12.000000013028504`, 
                    53.4}, {12.000000013028504`, 53.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000013028504`, 53.4}, {
                    14.000000013028504`, 53.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000013028504`, 
                    53.4}, {14.000000013028504`, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013028504`, 
                    53.4}, {16.000000017128414`, 53.4}}], 
                    {Opacity[0], LineBox[{{16.000000017128414`, 53.4}, {
                    16.000000017128414`, 53.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000017128414`, 
                    53.4}, {18.000000017128414`, 53.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000017128414`, 53.4}, {
                    19.645397878459427`, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645397878459427`, 
                    53.4}, {19.645398324405825`, 53.4}}], 
                    {Opacity[0], LineBox[{{19.645398324405825`, 53.4}, {
                    20.000000017128414`, 53.4}}]}, 
                    {Opacity[0], LineBox[{{0, 53.5}, {1.113636105834017, 
                    53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.113636105834017, 53.5}, {1.9999997706171475`, 
                    53.5}}], 
                    {Opacity[0], LineBox[{{1.9999997706171475`, 53.5}, {2., 
                    53.5}}]}, 
                    {Opacity[0], LineBox[{{2., 53.5}, {4., 53.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.5}, {6.636363521531587, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521531587, 53.5}, {7.99999985440113, 53.5}}], 
                    {Opacity[0], LineBox[{{7.99999985440113, 53.5}, {8., 
                    53.5}}]}, 
                    {Opacity[0], LineBox[{{8., 53.5}, {10., 53.5}}]}, 
                    {Opacity[0], LineBox[{{10., 53.5}, {10., 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.5}, {12.000000013029334`, 53.5}}], 
                    {Opacity[0], LineBox[{{12.000000013029334`, 
                    53.5}, {12.000000013029334`, 53.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000013029334`, 53.5}, {
                    14.000000013029334`, 53.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000013029334`, 
                    53.5}, {14.000000013029334`, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013029334`, 
                    53.5}, {16.000000017125434`, 53.5}}], 
                    {Opacity[0], LineBox[{{16.000000017125434`, 53.5}, {
                    16.000000017125434`, 53.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000017125434`, 
                    53.5}, {18.000000017125434`, 53.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000017125434`, 53.5}, {
                    19.64539826712057, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64539826712057, 53.5}, {19.645398713288436`, 
                    53.5}}], 
                    {Opacity[0], LineBox[{{19.645398713288436`, 
                    53.5}, {20.000000017125434`, 53.5}}]}, 
                    {Opacity[0], LineBox[{{0, 53.6}, {1.1181815589875956`, 
                    53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1181815589875956`, 
                    53.6}, {1.9999997692743205`, 53.6}}], 
                    {Opacity[0], LineBox[{{1.9999997692743205`, 53.6}, {2., 
                    53.6}}]}, 
                    {Opacity[0], LineBox[{{2., 53.6}, {4., 53.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.6}, {6.636363521509699, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521509699, 53.6}, {7.999999854330712, 53.6}}], 
                    {Opacity[0], LineBox[{{7.999999854330712, 53.6}, {8., 
                    53.6}}]}, 
                    {Opacity[0], LineBox[{{8., 53.6}, {10., 53.6}}]}, 
                    {Opacity[0], LineBox[{{10., 53.6}, {10., 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.6}, {12.000000013030085`, 53.6}}], 
                    {Opacity[0], LineBox[{{12.000000013030085`, 
                    53.6}, {12.000000013030085`, 53.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000013030085`, 53.6}, {
                    14.000000013030085`, 53.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000013030085`, 
                    53.6}, {14.000000013030085`, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013030085`, 53.6}, {16.0000000171227, 
                    53.6}}], 
                    {Opacity[0], LineBox[{{16.0000000171227, 
                    53.6}, {16.0000000171227, 53.6}}]}, 
                    {Opacity[0], LineBox[{{16.0000000171227, 
                    53.6}, {18.0000000171227, 53.6}}]}, 
                    {Opacity[0], LineBox[{{18.0000000171227, 
                    53.6}, {19.645398651064493`, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645398651064493`, 53.6}, {19.64539909745354, 
                    53.6}}], 
                    {Opacity[0], LineBox[{{19.64539909745354, 
                    53.6}, {20.0000000171227, 53.6}}]}, 
                    {Opacity[0], LineBox[{{0, 53.7}, {1.122727012127178, 
                    53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.122727012127178, 53.7}, {1.9999997679175783`, 
                    53.7}}], 
                    {Opacity[0], LineBox[{{1.9999997679175783`, 53.7}, {2., 
                    53.7}}]}, 
                    {Opacity[0], LineBox[{{2., 53.7}, {4., 53.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.7}, {6.636363521487926, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521487926, 53.7}, {7.9999998542602935`, 53.7}}], 
                    {Opacity[0], LineBox[{{7.9999998542602935`, 53.7}, {8., 
                    53.7}}]}, 
                    {Opacity[0], LineBox[{{8., 53.7}, {10., 53.7}}]}, 
                    {Opacity[0], LineBox[{{10., 53.7}, {10., 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.7}, {12.000000013030759`, 53.7}}], 
                    {Opacity[0], LineBox[{{12.000000013030759`, 
                    53.7}, {12.000000013030759`, 53.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000013030759`, 53.7}, {
                    14.000000013030759`, 53.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000013030759`, 
                    53.7}, {14.000000013030759`, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013030759`, 
                    53.7}, {16.000000017120264`, 53.7}}], 
                    {Opacity[0], LineBox[{{16.000000017120264`, 53.7}, {
                    16.000000017120264`, 53.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000017120264`, 
                    53.7}, {18.000000017120264`, 53.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000017120264`, 53.7}, {
                    19.64539903104408, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64539903104408, 53.7}, {19.645399477653985`, 
                    53.7}}], 
                    {Opacity[0], LineBox[{{19.645399477653985`, 
                    53.7}, {20.000000017120264`, 53.7}}]}, 
                    {Opacity[0], LineBox[{{0, 53.8}, {1.127272465252546, 
                    53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.127272465252546, 53.8}, {1.9999997665467033`, 
                    53.8}}], 
                    {Opacity[0], LineBox[{{1.9999997665467033`, 53.8}, {2., 
                    53.8}}]}, 
                    {Opacity[0], LineBox[{{2., 53.8}, {4., 53.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.8}, {6.636363521466276, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521466276, 53.8}, {7.999999854189874, 53.8}}], 
                    {Opacity[0], LineBox[{{7.999999854189874, 53.8}, {
                    7.999999999999999, 53.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 53.8}, {10., 
                    53.8}}]}, 
                    {Opacity[0], LineBox[{{10., 53.8}, {10., 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.8}, {12.000000013031357`, 53.8}}], 
                    {Opacity[0], LineBox[{{12.000000013031357`, 
                    53.8}, {12.000000013031357`, 53.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000013031357`, 53.8}, {
                    14.000000013031357`, 53.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000013031357`, 
                    53.8}, {14.000000013031357`, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013031357`, 
                    53.8}, {16.000000017118122`, 53.8}}], 
                    {Opacity[0], LineBox[{{16.000000017118122`, 53.8}, {
                    16.000000017118122`, 53.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000017118122`, 
                    53.8}, {18.000000017118122`, 53.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000017118122`, 53.8}, {
                    19.645399408154066`, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645399408154066`, 
                    53.8}, {19.645399854984515`, 53.8}}], 
                    {Opacity[0], LineBox[{{19.645399854984515`, 53.8}, {
                    20.000000017118122`, 53.8}}]}, 
                    {Opacity[0], LineBox[{{0, 53.9}, {1.131817918363479, 
                    53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.131817918363479, 53.9}, {1.9999997651614736`, 
                    53.9}}], 
                    {Opacity[0], LineBox[{{1.9999997651614736`, 53.9}, {2., 
                    53.9}}]}, 
                    {Opacity[0], LineBox[{{2., 53.9}, {4., 53.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.9}, {6.636363521444757, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521444757, 53.9}, {7.999999854119458, 53.9}}], 
                    {Opacity[0], LineBox[{{7.999999854119458, 53.9}, {8., 
                    53.9}}]}, 
                    {Opacity[0], LineBox[{{8., 53.9}, {10., 53.9}}]}, 
                    {Opacity[0], LineBox[{{10., 53.9}, {10., 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.9}, {12.00000001303188, 53.9}}], 
                    {Opacity[0], LineBox[{{12.00000001303188, 
                    53.9}, {12.00000001303188, 53.9}}]}, 
                    {Opacity[0], LineBox[{{12.00000001303188, 53.9}, {
                    14.00000001303188, 53.9}}]}, 
                    {Opacity[0], LineBox[{{14.00000001303188, 
                    53.9}, {14.00000001303188, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001303188, 53.9}, {16.000000017116303`, 
                    53.9}}], 
                    {Opacity[0], LineBox[{{16.000000017116303`, 
                    53.9}, {16.000000017116303`, 53.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000017116303`, 53.9}, {
                    18.000000017116303`, 53.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000017116303`, 
                    53.9}, {19.64539978326902, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64539978326902, 53.9}, {19.645400230319673`, 
                    53.9}}], 
                    {Opacity[0], LineBox[{{19.645400230319673`, 
                    53.9}, {20.000000017116307`, 53.9}}]}, 
                    {Opacity[0], LineBox[{{0, 54.}, {1.1363633714597485`, 
                    54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1363633714597485`, 
                    54.}, {1.9999997637616624`, 54.}}], 
                    {Opacity[0], LineBox[{{1.9999997637616624`, 54.}, {2., 
                    54.}}]}, 
                    {Opacity[0], LineBox[{{2., 54.}, {4., 54.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.}, {6.636363521423375, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521423375, 54.}, {7.9999998540490385`, 54.}}], 
                    {Opacity[0], LineBox[{{7.9999998540490385`, 54.}, {8., 
                    54.}}]}, 
                    {Opacity[0], LineBox[{{8., 54.}, {10., 54.}}]}, 
                    {Opacity[0], LineBox[{{10., 54.}, {10., 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.}, {12.000000013032329`, 54.}}], 
                    {Opacity[0], LineBox[{{12.000000013032329`, 54.}, {
                    12.000000013032329`, 54.}}]}, 
                    {Opacity[0], LineBox[{{12.000000013032329`, 
                    54.}, {14.000000013032329`, 54.}}]}, 
                    {Opacity[0], LineBox[{{14.000000013032329`, 54.}, {
                    14.000000013032329`, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013032329`, 
                    54.}, {16.000000017114843`, 54.}}], 
                    {Opacity[0], LineBox[{{16.000000017114843`, 54.}, {
                    16.000000017114843`, 54.}}]}, 
                    {Opacity[0], LineBox[{{16.000000017114843`, 
                    54.}, {18.000000017114843`, 54.}}]}, 
                    {Opacity[0], LineBox[{{18.000000017114843`, 54.}, {
                    19.645400157253405`, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645400157253405`, 54.}, {19.6454006045239, 
                    54.}}], 
                    {Opacity[0], LineBox[{{19.6454006045239, 
                    54.}, {20.000000017114846`, 54.}}]}, 
                    {Opacity[0], LineBox[{{0, 54.1}, {1.1409088245427572`, 
                    54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1409088245427572`, 
                    54.1}, {1.9999997623484511`, 54.1}}], 
                    {Opacity[0], LineBox[{{1.9999997623484511`, 54.1}, {2., 
                    54.1}}]}, 
                    {Opacity[0], LineBox[{{2., 54.1}, {4., 54.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.1}, {6.636363521402813, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521402813, 54.1}, {7.999999853979511, 54.1}}], 
                    {Opacity[0], LineBox[{{7.999999853979511, 54.1}, {8., 
                    54.1}}]}, 
                    {Opacity[0], LineBox[{{8., 54.1}, {10., 54.1}}]}, 
                    {Opacity[0], LineBox[{{10., 54.1}, {10., 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.1}, {12.0000000130327, 54.1}}], 
                    {Opacity[0], LineBox[{{12.0000000130327, 54.1}, {
                    12.0000000130327, 54.1}}]}, 
                    {Opacity[0], LineBox[{{12.0000000130327, 
                    54.1}, {14.0000000130327, 54.1}}]}, 
                    {Opacity[0], LineBox[{{14.0000000130327, 
                    54.1}, {14.0000000130327, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.0000000130327, 54.1}, {16.000000017113784`, 
                    54.1}}], 
                    {Opacity[0], LineBox[{{16.000000017113784`, 
                    54.1}, {16.000000017113784`, 54.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000017113784`, 54.1}, {
                    18.000000017113784`, 54.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000017113784`, 
                    54.1}, {19.645400526100275`, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645400526100275`, 54.1}, {19.64540097358746, 
                    54.1}}], 
                    {Opacity[0], LineBox[{{19.64540097358746, 
                    54.1}, {20.000000017113784`, 54.1}}]}, 
                    {Opacity[0], LineBox[{{0, 54.2}, {1.1454542776106504`, 
                    54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1454542776106504`, 
                    54.2}, {1.9999997609202058`, 54.2}}], 
                    {Opacity[0], LineBox[{{1.9999997609202058`, 54.2}, {2., 
                    54.2}}]}, 
                    {Opacity[0], LineBox[{{2., 54.2}, {4., 54.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.2}, {6.636363521382404, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521382404, 54.2}, {7.999999853909983, 54.2}}], 
                    {Opacity[0], LineBox[{{7.999999853909983, 54.2}, {8., 
                    54.2}}]}, 
                    {Opacity[0], LineBox[{{8., 54.2}, {10., 54.2}}]}, 
                    {Opacity[0], LineBox[{{10., 54.2}, {10., 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.2}, {12.000000013032997`, 54.2}}], 
                    {Opacity[0], LineBox[{{12.000000013032997`, 54.2}, {
                    12.000000013032997`, 54.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000013032997`, 
                    54.2}, {14.000000013032997`, 54.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000013032997`, 54.2}, {
                    14.000000013032997`, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013032997`, 54.2}, {16.00000001711313, 
                    54.2}}], 
                    {Opacity[0], LineBox[{{16.00000001711313, 
                    54.2}, {16.00000001711313, 54.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000001711313, 54.2}, {
                    18.00000001711313, 54.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000001711313, 
                    54.2}, {19.645400895555582`, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645400895555582`, 54.2}, {19.64540134325906, 
                    54.2}}], 
                    {Opacity[0], LineBox[{{19.64540134325906, 
                    54.2}, {20.00000001711313, 54.2}}]}, 
                    {Opacity[0], LineBox[{{0, 54.3}, {1.149999730663186, 
                    54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.149999730663186, 54.3}, {1.999999759476685, 
                    54.3}}], 
                    {Opacity[0], LineBox[{{1.999999759476685, 54.3}, {2., 
                    54.3}}]}, 
                    {Opacity[0], LineBox[{{2., 54.3}, {4., 54.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.3}, {6.636363521362156, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521362156, 54.3}, {7.999999853840454, 54.3}}], 
                    {Opacity[0], LineBox[{{7.999999853840454, 54.3}, {8., 
                    54.3}}]}, 
                    {Opacity[0], LineBox[{{8., 54.3}, {10., 54.3}}]}, 
                    {Opacity[0], LineBox[{{10., 54.3}, {10., 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.3}, {12.000000013033217`, 54.3}}], 
                    {Opacity[0], LineBox[{{12.000000013033217`, 54.3}, {
                    12.000000013033217`, 54.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000013033217`, 
                    54.3}, {14.000000013033217`, 54.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000013033217`, 54.3}, {
                    14.000000013033217`, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013033217`, 
                    54.3}, {16.000000017112917`, 54.3}}], 
                    {Opacity[0], LineBox[{{16.000000017112917`, 54.3}, {
                    16.000000017112917`, 54.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000017112917`, 
                    54.3}, {18.000000017112917`, 54.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000017112917`, 54.3}, {
                    19.64540126630321, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540126630321, 54.3}, {19.645401714222558`, 
                    54.3}}], 
                    {Opacity[0], LineBox[{{19.645401714222558`, 
                    54.3}, {20.000000017112917`, 54.3}}]}, 
                    {Opacity[0], LineBox[{{0, 54.4}, {1.1545451837001182`, 
                    54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1545451837001182`, 
                    54.4}, {1.9999997580176423`, 54.4}}], 
                    {Opacity[0], LineBox[{{1.9999997580176423`, 54.4}, {
                    1.9999999999999998`, 54.4}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 54.4}, {4., 
                    54.4}}]}, 
                    {Opacity[0], LineBox[{{4., 54.4}, {6.636363521342078, 
                    54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521342078, 54.4}, {7.999999853770925, 
                    54.4}}], 
                    {Opacity[0], LineBox[{{7.999999853770925, 
                    54.4}, {7.999999999999999, 54.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 54.4}, {10., 
                    54.4}}]}, 
                    {Opacity[0], LineBox[{{10., 54.4}, {10., 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.4}, {12.000000013033358`, 54.4}}], 
                    {Opacity[0], LineBox[{{12.000000013033358`, 54.4}, {
                    12.000000013033358`, 54.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000013033358`, 
                    54.4}, {14.000000013033358`, 54.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000013033358`, 54.4}, {
                    14.000000013033358`, 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013033358`, 
                    54.4}, {16.000000017113184`, 54.4}}], 
                    {Opacity[0], LineBox[{{16.000000017113184`, 54.4}, {
                    16.000000017113184`, 54.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000017113184`, 
                    54.4}, {18.000000017113184`, 54.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000017113184`, 54.4}, {
                    19.645401638925453`, 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645401638925453`, 
                    54.4}, {19.645402087060212`, 54.4}}], 
                    {Opacity[0], LineBox[{{19.645402087060212`, 54.4}, {
                    20.000000017113184`, 54.4}}]}, 
                    {Opacity[0], LineBox[{{0, 54.5}, {1.1590906367211948`, 
                    54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1590906367211948`, 
                    54.5}, {1.9999997565428265`, 54.5}}], 
                    {Opacity[0], LineBox[{{1.9999997565428265`, 54.5}, {2., 
                    54.5}}]}, 
                    {Opacity[0], LineBox[{{2., 54.5}, {4., 54.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.5}, {6.636363521322178, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521322178, 54.5}, {7.999999853701398, 54.5}}], 
                    {Opacity[0], LineBox[{{7.999999853701398, 54.5}, {8., 
                    54.5}}]}, 
                    {Opacity[0], LineBox[{{8., 54.5}, {10., 54.5}}]}, 
                    {Opacity[0], LineBox[{{10., 54.5}, {10., 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.5}, {12.000000013033416`, 54.5}}], 
                    {Opacity[0], LineBox[{{12.000000013033416`, 54.5}, {
                    12.000000013033416`, 54.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000013033416`, 
                    54.5}, {14.000000013033416`, 54.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000013033416`, 54.5}, {
                    14.000000013033416`, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013033416`, 
                    54.5}, {16.000000017113955`, 54.5}}], 
                    {Opacity[0], LineBox[{{16.000000017113955`, 54.5}, {
                    16.000000017113955`, 54.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000017113955`, 
                    54.5}, {18.000000017113955`, 54.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000017113955`, 54.5}, {
                    19.645402014044244`, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645402014044244`, 
                    54.5}, {19.645402462393932`, 54.5}}], 
                    {Opacity[0], LineBox[{{19.645402462393932`, 54.5}, {
                    20.000000017113955`, 54.5}}]}, 
                    {Opacity[0], LineBox[{{0, 54.6}, {1.1636360897261586`, 
                    54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1636360897261586`, 54.6}, {1.99999975505198, 
                    54.6}}], 
                    {Opacity[0], LineBox[{{1.99999975505198, 54.6}, {2., 
                    54.6}}]}, 
                    {Opacity[0], LineBox[{{2., 54.6}, {4., 54.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.6}, {6.63636352130246, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636352130246, 54.6}, {7.99999985363187, 54.6}}], 
                    {Opacity[0], LineBox[{{7.99999985363187, 54.6}, {8., 
                    54.6}}]}, 
                    {Opacity[0], LineBox[{{8., 54.6}, {10., 54.6}}]}, 
                    {Opacity[0], LineBox[{{10., 54.6}, {10., 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.6}, {12.00000001303339, 54.6}}], 
                    {Opacity[0], LineBox[{{12.00000001303339, 54.6}, {
                    12.00000001303339, 54.6}}]}, 
                    {Opacity[0], LineBox[{{12.00000001303339, 
                    54.6}, {14.00000001303339, 54.6}}]}, 
                    {Opacity[0], LineBox[{{14.00000001303339, 54.6}, {
                    14.00000001303339, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001303339, 54.6}, {16.000000017115262`, 
                    54.6}}], 
                    {Opacity[0], LineBox[{{16.000000017115262`, 
                    54.6}, {16.000000017115262`, 54.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000017115262`, 54.6}, {
                    18.000000017115262`, 54.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000017115262`, 
                    54.6}, {19.645402392116072`, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645402392116072`, 
                    54.6}, {19.645402840680177`, 54.6}}], 
                    {Opacity[0], LineBox[{{19.645402840680177`, 54.6}, {
                    20.000000017115262`, 54.6}}]}, 
                    {Opacity[0], LineBox[{{0, 54.7}, {1.1681815427147464`, 
                    54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1681815427147464`, 
                    54.7}, {1.9999997535448397`, 54.7}}], 
                    {Opacity[0], LineBox[{{1.9999997535448397`, 54.7}, {2., 
                    54.7}}]}, 
                    {Opacity[0], LineBox[{{2., 54.7}, {4., 54.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.7}, {6.636363521282934, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521282934, 54.7}, {7.999999853562341, 54.7}}], 
                    {Opacity[0], LineBox[{{7.999999853562341, 54.7}, {
                    7.999999999999999, 54.7}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 54.7}, {10., 
                    54.7}}]}, 
                    {Opacity[0], LineBox[{{10., 54.7}, {10., 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.7}, {12.000000013033274`, 54.7}}], 
                    {Opacity[0], LineBox[{{12.000000013033274`, 54.7}, {
                    12.000000013033274`, 54.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000013033274`, 
                    54.7}, {14.000000013033274`, 54.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000013033274`, 54.7}, {
                    14.000000013033274`, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013033274`, 54.7}, {16.00000001711716, 
                    54.7}}], 
                    {Opacity[0], LineBox[{{16.00000001711716, 
                    54.7}, {16.00000001711716, 54.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001711716, 54.7}, {
                    18.00000001711716, 54.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001711716, 
                    54.7}, {19.645402773335597`, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645402773335597`, 
                    54.7}, {19.645403222113554`, 54.7}}], 
                    {Opacity[0], LineBox[{{19.645403222113554`, 54.7}, {
                    20.00000001711716, 54.7}}]}, 
                    {Opacity[0], LineBox[{{0, 54.8}, {1.172726995686689, 
                    54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.172726995686689, 54.8}, {1.9999997520211377`, 
                    54.8}}], 
                    {Opacity[0], LineBox[{{1.9999997520211377`, 54.8}, {2., 
                    54.8}}]}, 
                    {Opacity[0], LineBox[{{2., 54.8}, {4., 54.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.8}, {6.636363521263609, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521263609, 54.8}, {7.999999853492813, 54.8}}], 
                    {Opacity[0], LineBox[{{7.999999853492813, 54.8}, {8., 
                    54.8}}]}, 
                    {Opacity[0], LineBox[{{8., 54.8}, {10., 54.8}}]}, 
                    {Opacity[0], LineBox[{{10., 54.8}, {10., 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.8}, {12.00000001303306, 54.8}}], 
                    {Opacity[0], LineBox[{{12.00000001303306, 54.8}, {
                    12.00000001303306, 54.8}}]}, 
                    {Opacity[0], LineBox[{{12.00000001303306, 
                    54.8}, {14.00000001303306, 54.8}}]}, 
                    {Opacity[0], LineBox[{{14.00000001303306, 54.8}, {
                    14.00000001303306, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001303306, 54.8}, {16.00000001711968, 
                    54.8}}], 
                    {Opacity[0], LineBox[{{16.00000001711968, 
                    54.8}, {16.00000001711968, 54.8}}]}, 
                    {Opacity[0], LineBox[{{16.00000001711968, 54.8}, {
                    18.00000001711968, 54.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000001711968, 
                    54.8}, {19.645403157764836`, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645403157764836`, 
                    54.8}, {19.645403606756034`, 54.8}}], 
                    {Opacity[0], LineBox[{{19.645403606756034`, 54.8}, {
                    20.000000017119678`, 54.8}}]}, 
                    {Opacity[0], LineBox[{{0, 54.9}, {1.1772724486417125`, 
                    54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1772724486417125`, 
                    54.9}, {1.9999997504805993`, 54.9}}], 
                    {Opacity[0], LineBox[{{1.9999997504805993`, 54.9}, {2., 
                    54.9}}]}, 
                    {Opacity[0], LineBox[{{2., 54.9}, {4., 54.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.9}, {6.636363521244492, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521244492, 54.9}, {7.999999853423285, 54.9}}], 
                    {Opacity[0], LineBox[{{7.999999853423285, 54.9}, {8., 
                    54.9}}]}, 
                    {Opacity[0], LineBox[{{8., 54.9}, {10., 54.9}}]}, 
                    {Opacity[0], LineBox[{{10., 54.9}, {10., 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.9}, {12.000000013032741`, 54.9}}], 
                    {Opacity[0], LineBox[{{12.000000013032741`, 54.9}, {
                    12.000000013032741`, 54.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000013032741`, 
                    54.9}, {14.000000013032741`, 54.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000013032741`, 54.9}, {
                    14.000000013032741`, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013032741`, 
                    54.9}, {16.000000017122872`, 54.9}}], 
                    {Opacity[0], LineBox[{{16.000000017122872`, 54.9}, {
                    16.000000017122872`, 54.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000017122872`, 
                    54.9}, {18.000000017122872`, 54.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000017122872`, 54.9}, {
                    19.645403545329906`, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645403545329906`, 
                    54.9}, {19.645403994533684`, 54.9}}], 
                    {Opacity[0], LineBox[{{19.645403994533684`, 54.9}, {
                    20.00000001712287, 54.9}}]}, 
                    {Opacity[0], LineBox[{{0, 55.}, {1.1818179015795358`, 
                    55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1818179015795358`, 
                    55.}, {1.9999997489229435`, 55.}}], 
                    {Opacity[0], LineBox[{{1.9999997489229435`, 55.}, {2., 
                    55.}}]}, 
                    {Opacity[0], LineBox[{{2., 55.}, {4., 55.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.}, {6.636363521225594, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521225594, 55.}, {7.999999853353757, 55.}}], 
                    {Opacity[0], LineBox[{{7.999999853353757, 55.}, {8., 
                    55.}}]}, 
                    {Opacity[0], LineBox[{{8., 55.}, {10., 55.}}]}, 
                    {Opacity[0], LineBox[{{10., 55.}, {10., 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.}, {12.000000013032306`, 55.}}], 
                    {Opacity[0], LineBox[{{12.000000013032306`, 55.}, {
                    12.000000013032306`, 55.}}]}, 
                    {Opacity[0], LineBox[{{12.000000013032306`, 
                    55.}, {14.000000013032306`, 55.}}]}, 
                    {Opacity[0], LineBox[{{14.000000013032306`, 55.}, {
                    14.000000013032306`, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013032306`, 55.}, {16.0000000171268, 
                    55.}}], 
                    {Opacity[0], LineBox[{{16.0000000171268, 
                    55.}, {16.0000000171268, 55.}}]}, 
                    {Opacity[0], LineBox[{{16.0000000171268, 
                    55.}, {18.0000000171268, 55.}}]}, 
                    {Opacity[0], LineBox[{{18.0000000171268, 
                    55.}, {19.64540393549271, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540393549271, 55.}, {19.645404384908318`, 
                    55.}}], 
                    {Opacity[0], LineBox[{{19.645404384908318`, 
                    55.}, {20.000000017126798`, 55.}}]}, 
                    {Opacity[0], LineBox[{{0, 55.1}, {1.1863633544998717`, 
                    55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1863633544998717`, 
                    55.1}, {1.9999997473478839`, 55.1}}], 
                    {Opacity[0], LineBox[{{1.9999997473478839`, 55.1}, {2., 
                    55.1}}]}, 
                    {Opacity[0], LineBox[{{2., 55.1}, {4., 55.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.1}, {6.6363635212069205`, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635212069205`, 55.1}, {7.999999853284228, 
                    55.1}}], 
                    {Opacity[0], LineBox[{{7.999999853284228, 
                    55.1}, {7.999999999999999, 55.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 55.1}, {10., 
                    55.1}}]}, 
                    {Opacity[0], LineBox[{{10., 55.1}, {10., 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.1}, {12.000000013031741`, 55.1}}], 
                    {Opacity[0], LineBox[{{12.000000013031741`, 55.1}, {
                    12.000000013031741`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000013031741`, 
                    55.1}, {14.000000013031741`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000013031741`, 55.1}, {
                    14.000000013031741`, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013031741`, 
                    55.1}, {16.000000017131537`, 55.1}}], 
                    {Opacity[0], LineBox[{{16.000000017131537`, 55.1}, {
                    16.000000017131537`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000017131537`, 
                    55.1}, {18.000000017131537`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000017131537`, 55.1}, {
                    19.645404327473297`, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645404327473297`, 
                    55.1}, {19.645404777099905`, 55.1}}], 
                    {Opacity[0], LineBox[{{19.645404777099905`, 55.1}, {
                    20.000000017131537`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{0, 55.2}, {1.1909088074024268`, 
                    55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1909088074024268`, 55.2}, {1.999999745755127, 
                    55.2}}], 
                    {Opacity[0], LineBox[{{1.999999745755127, 55.2}, {2., 
                    55.2}}]}, 
                    {Opacity[0], LineBox[{{2., 55.2}, {4., 55.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.2}, {6.636363521188488, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521188488, 55.2}, {7.9999998532147005`, 55.2}}], 
                    {Opacity[0], LineBox[{{7.9999998532147005`, 55.2}, {8., 
                    55.2}}]}, 
                    {Opacity[0], LineBox[{{8., 55.2}, {10., 55.2}}]}, 
                    {Opacity[0], LineBox[{{10., 55.2}, {10., 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.2}, {12.000000013031025`, 55.2}}], 
                    {Opacity[0], LineBox[{{12.000000013031025`, 55.2}, {
                    12.000000013031025`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000013031025`, 
                    55.2}, {14.000000013031025`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000013031025`, 55.2}, {
                    14.000000013031025`, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013031025`, 55.2}, {16.00000001713716, 
                    55.2}}], 
                    {Opacity[0], LineBox[{{16.00000001713716, 
                    55.2}, {16.00000001713716, 55.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000001713716, 55.2}, {
                    18.00000001713716, 55.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000001713716, 
                    55.2}, {19.64540472005994, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540472005994, 55.2}, {19.645405169896584`, 
                    55.2}}], 
                    {Opacity[0], LineBox[{{19.645405169896584`, 
                    55.2}, {20.00000001713716, 55.2}}]}, 
                    {Opacity[0], LineBox[{{0, 55.3}, {1.1954542602869003`, 
                    55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1954542602869003`, 
                    55.3}, {1.9999997441443726`, 55.3}}], 
                    {Opacity[0], LineBox[{{1.9999997441443726`, 55.3}, {2., 
                    55.3}}]}, 
                    {Opacity[0], LineBox[{{2., 55.3}, {4., 55.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.3}, {6.63636352117032, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636352117032, 55.3}, {7.999999853145172, 55.3}}], 
                    {Opacity[0], LineBox[{{7.999999853145172, 55.3}, {8., 
                    55.3}}]}, 
                    {Opacity[0], LineBox[{{8., 55.3}, {10., 55.3}}]}, 
                    {Opacity[0], LineBox[{{10., 55.3}, {10., 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.3}, {12.00000001303012, 55.3}}], 
                    {Opacity[0], LineBox[{{12.00000001303012, 55.3}, {
                    12.00000001303012, 55.3}}]}, 
                    {Opacity[0], LineBox[{{12.00000001303012, 
                    55.3}, {14.00000001303012, 55.3}}]}, 
                    {Opacity[0], LineBox[{{14.00000001303012, 55.3}, {
                    14.00000001303012, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001303012, 55.3}, {16.00000001714388, 
                    55.3}}], 
                    {Opacity[0], LineBox[{{16.00000001714388, 
                    55.3}, {16.00000001714388, 55.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000001714388, 55.3}, {
                    18.00000001714388, 55.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000001714388, 
                    55.3}, {19.64540511099031, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540511099031, 55.3}, {19.645405561035783`, 
                    55.3}}], 
                    {Opacity[0], LineBox[{{19.645405561035783`, 
                    55.3}, {20.000000017143876`, 55.3}}]}, 
                    {Opacity[0], LineBox[{{0, 55.4}, {1.1999997131529863`, 
                    55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1999997131529863`, 
                    55.4}, {1.9999997425153144`, 55.4}}], 
                    {Opacity[0], LineBox[{{1.9999997425153144`, 55.4}, {2., 
                    55.4}}]}, 
                    {Opacity[0], LineBox[{{2., 55.4}, {4., 55.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.4}, {6.636363521152482, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521152482, 55.4}, {7.999999853075645, 55.4}}], 
                    {Opacity[0], LineBox[{{7.999999853075645, 55.4}, {8., 
                    55.4}}]}, 
                    {Opacity[0], LineBox[{{8., 55.4}, {10., 55.4}}]}, 
                    {Opacity[0], LineBox[{{10., 55.4}, {10., 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.4}, {12.000000013028899`, 55.4}}], 
                    {Opacity[0], LineBox[{{12.000000013028899`, 55.4}, {
                    12.000000013028899`, 55.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000013028899`, 
                    55.4}, {14.000000013028899`, 55.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000013028899`, 55.4}, {
                    14.000000013028899`, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013028899`, 
                    55.4}, {16.000000017152225`, 55.4}}], 
                    {Opacity[0], LineBox[{{16.000000017152225`, 55.4}, {
                    16.000000017152225`, 55.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000017152225`, 
                    55.4}, {18.000000017152225`, 55.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000017152225`, 55.4}, {
                    19.645405496371552`, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645405496371552`, 
                    55.4}, {19.645405946623995`, 55.4}}], 
                    {Opacity[0], LineBox[{{19.645405946623995`, 55.4}, {
                    20.000000017152225`, 55.4}}]}, 
                    {Opacity[0], LineBox[{{0, 55.5}, {1.2045451660003703`, 
                    55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2045451660003703`, 
                    55.5}, {1.9999997408676387`, 55.5}}], 
                    {Opacity[0], LineBox[{{1.9999997408676387`, 55.5}, {2., 
                    55.5}}]}, 
                    {Opacity[0], LineBox[{{2., 55.5}, {4., 55.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.5}, {6.6363635211356655`, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635211356655`, 55.5}, {7.999999853006116, 
                    55.5}}], 
                    {Opacity[0], LineBox[{{7.999999853006116, 55.5}, {8., 
                    55.5}}]}, 
                    {Opacity[0], LineBox[{{8., 55.5}, {10., 55.5}}]}, 
                    {Opacity[0], LineBox[{{10., 55.5}, {10., 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.5}, {12.000000013025563`, 55.5}}], 
                    {Opacity[0], LineBox[{{12.000000013025563`, 55.5}, {
                    12.000000013025563`, 55.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000013025563`, 
                    55.5}, {14.000000013025563`, 55.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000013025563`, 55.5}, {
                    14.000000013025563`, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013025563`, 55.5}, {16.00000001716831, 
                    55.5}}], 
                    {Opacity[0], LineBox[{{16.00000001716831, 
                    55.5}, {16.00000001716831, 55.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000001716831, 55.5}, {
                    18.00000001716831, 55.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001716831, 
                    55.5}, {19.64540584229102, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540584229102, 55.5}, {19.645406292741317`, 
                    55.5}}], 
                    {Opacity[0], LineBox[{{19.645406292741317`, 
                    55.5}, {20.00000001716831, 55.5}}]}, 
                    {Opacity[0], LineBox[{{0, 55.6}, {1.2090906188288133`, 
                    55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2090906188288133`, 
                    55.6}, {1.9999997392010693`, 55.6}}], 
                    {Opacity[0], LineBox[{{1.9999997392010693`, 55.6}, {2., 
                    55.6}}]}, 
                    {Opacity[0], LineBox[{{2., 55.6}, {4., 55.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.6}, {6.636363521096531, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521096531, 55.6}, {7.999999852936588, 55.6}}], 
                    {Opacity[0], LineBox[{{7.999999852936588, 55.6}, {8., 
                    55.6}}]}, 
                    {Opacity[0], LineBox[{{8., 55.6}, {10., 55.6}}]}, 
                    {Opacity[0], LineBox[{{10., 55.6}, {10., 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.6}, {12.000000012830368`, 55.6}}], 
                    {Opacity[0], LineBox[{{12.000000012830368`, 55.6}, {
                    12.000000012830368`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012830368`, 
                    55.6}, {14.000000012830368`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012830368`, 55.6}, {
                    14.000000012830368`, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012830368`, 
                    55.6}, {16.000000017175804`, 55.6}}], 
                    {Opacity[0], LineBox[{{16.000000017175804`, 55.6}, {
                    16.000000017175804`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000017175804`, 
                    55.6}, {18.000000017175804`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000017175804`, 55.6}, {
                    19.64507968339975, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64507968339975, 55.6}, {19.645080132058023`, 
                    55.6}}], 
                    {Opacity[0], LineBox[{{19.645080132058023`, 
                    55.6}, {20.000000017175804`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{0, 55.7}, {1.2136360716378307`, 
                    55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2136360716378307`, 55.7}, {1.999999737515192, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{1.999999737515192, 
                    55.7}, {1.9999999999999998`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 55.7}, {4., 
                    55.7}}]}, 
                    {Opacity[0], LineBox[{{4., 55.7}, {6.636363521069425, 
                    55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521069425, 55.7}, {7.9999998528670595`, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{7.9999998528670595`, 55.7}, {8., 
                    55.7}}]}, 
                    {Opacity[0], LineBox[{{8., 55.7}, {10., 55.7}}]}, 
                    {Opacity[0], LineBox[{{10., 55.7}, {10., 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.7}, {12.000000012616322`, 55.7}}], 
                    {Opacity[0], LineBox[{{12.000000012616322`, 55.7}, {
                    12.000000012616322`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012616322`, 
                    55.7}, {14.000000012616322`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012616322`, 55.7}, {
                    14.000000012616322`, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012616322`, 
                    55.7}, {16.000000014711254`, 55.7}}], 
                    {Opacity[0], LineBox[{{16.000000014711254`, 55.7}, {
                    16.000000015350285`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000015350285`, 
                    55.7}, {18.000000015350285`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000015350285`, 55.7}, {
                    19.644840448648367`, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.644840448648367`, 
                    55.7}, {19.644840898475813`, 55.7}}], 
                    {Opacity[0], LineBox[{{19.644840898475813`, 55.7}, {
                    20.000000015350285`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{0, 55.8}, {1.2181815244271048`, 
                    55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2181815244271048`, 55.8}, {1.999999735809681, 
                    55.8}}], 
                    {Opacity[0], LineBox[{{1.999999735809681, 55.8}, {2., 
                    55.8}}]}, 
                    {Opacity[0], LineBox[{{2., 55.8}, {4., 55.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.8}, {6.6363635208035205`, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635208035205`, 55.8}, {7.999999852797532, 
                    55.8}}], 
                    {Opacity[0], LineBox[{{7.999999852797532, 
                    55.8}, {8.000000000000002, 55.8}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 55.8}, {
                    10.000000000000002`, 55.8}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 
                    55.8}, {10.000000000000002`, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    55.8}, {12.000000012957436`, 55.8}}], 
                    {Opacity[0], LineBox[{{12.000000012957436`, 
                    55.8}, {12.000000012957436`, 55.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012957436`, 55.8}, {
                    14.000000012957436`, 55.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012957436`, 
                    55.8}, {14.000000012957436`, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012957436`, 55.8}, {16.00000001604669, 
                    55.8}}], 
                    {Opacity[0], LineBox[{{16.00000001604669, 
                    55.8}, {16.00000001604669, 55.8}}]}, 
                    {Opacity[0], LineBox[{{16.00000001604669, 55.8}, {
                    18.00000001604669, 55.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000001604669, 
                    55.8}, {19.645302685699654`, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645302685699654`, 55.8}, {19.64530313690094, 
                    55.8}}], 
                    {Opacity[0], LineBox[{{19.64530313690094, 
                    55.8}, {20.00000001604669, 55.8}}]}, 
                    {Opacity[0], LineBox[{{0, 55.9}, {1.2227269771963944`, 
                    55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2227269771963944`, 
                    55.9}, {1.9999997340842492`, 55.9}}], 
                    {Opacity[0], LineBox[{{1.9999997340842492`, 55.9}, {2., 
                    55.9}}]}, 
                    {Opacity[0], LineBox[{{2., 55.9}, {4., 55.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.9}, {6.6363635207833305`, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635207833305`, 55.9}, {7.999999852728003, 
                    55.9}}], 
                    {Opacity[0], LineBox[{{7.999999852728003, 55.9}, {8., 
                    55.9}}]}, 
                    {Opacity[0], LineBox[{{8., 55.9}, {10., 55.9}}]}, 
                    {Opacity[0], LineBox[{{10., 55.9}, {10., 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.9}, {12.000000012956683`, 55.9}}], 
                    {Opacity[0], LineBox[{{12.000000012956683`, 
                    55.9}, {12.000000012956683`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012956683`, 55.9}, {
                    14.000000012956683`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012956683`, 
                    55.9}, {14.000000012956683`, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012956683`, 
                    55.9}, {16.000000016040442`, 55.9}}], 
                    {Opacity[0], LineBox[{{16.000000016040442`, 55.9}, {
                    16.000000016040442`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000016040442`, 
                    55.9}, {18.000000016040442`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000016040442`, 55.9}, {
                    19.64530179484156, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64530179484156, 55.9}, {19.64530224625366, 
                    55.9}}], 
                    {Opacity[0], LineBox[{{19.64530224625366, 
                    55.9}, {20.000000016040442`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{0, 56.}, {1.2272724299452997`, 
                    56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2272724299452997`, 
                    56.}, {1.9999997323385181`, 56.}}], 
                    {Opacity[0], LineBox[{{1.9999997323385181`, 56.}, {
                    1.9999999999999998`, 56.}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 56.}, {4., 
                    56.}}]}, 
                    {Opacity[0], LineBox[{{4., 56.}, {6.63636352076323, 
                    56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.63636352076323, 56.}, {7.999999852658474, 
                    56.}}], 
                    {Opacity[0], LineBox[{{7.999999852658474, 56.}, {8., 
                    56.}}]}, 
                    {Opacity[0], LineBox[{{8., 56.}, {10., 56.}}]}, 
                    {Opacity[0], LineBox[{{10., 56.}, {10., 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.}, {12.000000012955924`, 56.}}], 
                    {Opacity[0], LineBox[{{12.000000012955924`, 
                    56.}, {12.000000012955924`, 56.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012955924`, 56.}, {
                    14.000000012955924`, 56.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012955924`, 
                    56.}, {14.000000012955924`, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012955924`, 56.}, {16.00000001603417, 
                    56.}}], 
                    {Opacity[0], LineBox[{{16.00000001603417, 
                    56.}, {16.00000001603417, 56.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001603417, 
                    56.}, {18.00000001603417, 56.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001603417, 
                    56.}, {19.645300892271127`, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645300892271127`, 
                    56.}, {19.645301343893998`, 56.}}], 
                    {Opacity[0], LineBox[{{19.645301343893998`, 56.}, {
                    20.00000001603417, 56.}}]}, 
                    {Opacity[0], LineBox[{{0, 56.1}, {1.23181788267346, 
                    56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.23181788267346, 56.1}, {1.9999997305721278`, 
                    56.1}}], 
                    {Opacity[0], LineBox[{{1.9999997305721278`, 56.1}, {2., 
                    56.1}}]}, 
                    {Opacity[0], LineBox[{{2., 56.1}, {4., 56.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.1}, {6.636363520743218, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520743218, 56.1}, {7.999999852588946, 56.1}}], 
                    {Opacity[0], LineBox[{{7.999999852588946, 56.1}, {
                    7.999999999999999, 56.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 56.1}, {10., 
                    56.1}}]}, 
                    {Opacity[0], LineBox[{{10., 56.1}, {10., 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.1}, {12.000000012955157`, 56.1}}], 
                    {Opacity[0], LineBox[{{12.000000012955157`, 
                    56.1}, {12.000000012955157`, 56.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012955157`, 56.1}, {
                    14.000000012955157`, 56.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012955157`, 
                    56.1}, {14.000000012955157`, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012955157`, 
                    56.1}, {16.000000016027872`, 56.1}}], 
                    {Opacity[0], LineBox[{{16.000000016027872`, 56.1}, {
                    16.000000016027872`, 56.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000016027872`, 
                    56.1}, {18.000000016027872`, 56.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000016027872`, 56.1}, {
                    19.64529997789466, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64529997789466, 56.1}, {19.64530042972826, 
                    56.1}}], 
                    {Opacity[0], LineBox[{{19.64530042972826, 
                    56.1}, {20.000000016027872`, 56.1}}]}, 
                    {Opacity[0], LineBox[{{0, 56.2}, {1.2363633353805061`, 
                    56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2363633353805061`, 
                    56.2}, {1.9999997287847089`, 56.2}}], 
                    {Opacity[0], LineBox[{{1.9999997287847089`, 56.2}, {2., 
                    56.2}}]}, 
                    {Opacity[0], LineBox[{{2., 56.2}, {4., 56.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.2}, {6.636363520723294, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520723294, 56.2}, {7.9999998525194185`, 56.2}}], 
                    {Opacity[0], LineBox[{{7.9999998525194185`, 56.2}, {8., 
                    56.2}}]}, 
                    {Opacity[0], LineBox[{{8., 56.2}, {10., 56.2}}]}, 
                    {Opacity[0], LineBox[{{10., 56.2}, {10., 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.2}, {12.000000012954382`, 56.2}}], 
                    {Opacity[0], LineBox[{{12.000000012954382`, 
                    56.2}, {12.000000012954382`, 56.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012954382`, 56.2}, {
                    14.000000012954382`, 56.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012954382`, 
                    56.2}, {14.000000012954382`, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012954382`, 56.2}, {16.00000001602157, 
                    56.2}}], 
                    {Opacity[0], LineBox[{{16.00000001602157, 
                    56.2}, {16.00000001602157, 56.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000001602157, 56.2}, {
                    18.00000001602157, 56.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000001602157, 
                    56.2}, {19.645299051456924`, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645299051456924`, 
                    56.2}, {19.645299503501196`, 56.2}}], 
                    {Opacity[0], LineBox[{{19.645299503501196`, 56.2}, {
                    20.00000001602157, 56.2}}]}, 
                    {Opacity[0], LineBox[{{0, 56.3}, {1.2409087880660596`, 
                    56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2409087880660596`, 
                    56.3}, {1.9999997269758838`, 56.3}}], 
                    {Opacity[0], LineBox[{{1.9999997269758838`, 56.3}, {2., 
                    56.3}}]}, 
                    {Opacity[0], LineBox[{{2., 56.3}, {4., 56.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.3}, {6.636363520703458, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520703458, 56.3}, {7.999999852449889, 56.3}}], 
                    {Opacity[0], LineBox[{{7.999999852449889, 56.3}, {
                    7.999999999999999, 56.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 56.3}, {10., 
                    56.3}}]}, 
                    {Opacity[0], LineBox[{{10., 56.3}, {10., 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.3}, {12.000000012953597`, 56.3}}], 
                    {Opacity[0], LineBox[{{12.000000012953597`, 
                    56.3}, {12.000000012953597`, 56.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012953597`, 56.3}, {
                    14.000000012953597`, 56.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012953597`, 
                    56.3}, {14.000000012953597`, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012953597`, 56.3}, {16.0000000160152, 
                    56.3}}], 
                    {Opacity[0], LineBox[{{16.0000000160152, 
                    56.3}, {16.0000000160152, 56.3}}]}, 
                    {Opacity[0], LineBox[{{16.0000000160152, 
                    56.3}, {18.0000000160152, 56.3}}]}, 
                    {Opacity[0], LineBox[{{18.0000000160152, 
                    56.3}, {19.645298113449098`, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645298113449098`, 56.3}, {19.64529856570403, 
                    56.3}}], 
                    {Opacity[0], LineBox[{{19.64529856570403, 
                    56.3}, {20.0000000160152, 56.3}}]}, 
                    {Opacity[0], LineBox[{{0, 56.4}, {1.2454542407297344`, 
                    56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2454542407297344`, 
                    56.4}, {1.9999997251452655`, 56.4}}], 
                    {Opacity[0], LineBox[{{1.9999997251452655`, 56.4}, {2., 
                    56.4}}]}, 
                    {Opacity[0], LineBox[{{2., 56.4}, {4., 56.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.4}, {6.636363520683713, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520683713, 56.4}, {7.999999852380362, 56.4}}], 
                    {Opacity[0], LineBox[{{7.999999852380362, 56.4}, {8., 
                    56.4}}]}, 
                    {Opacity[0], LineBox[{{8., 56.4}, {10., 56.4}}]}, 
                    {Opacity[0], LineBox[{{10., 56.4}, {10., 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.4}, {12.000000012952805`, 56.4}}], 
                    {Opacity[0], LineBox[{{12.000000012952805`, 
                    56.4}, {12.000000012952805`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012952805`, 56.4}, {
                    14.000000012952805`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012952805`, 
                    56.4}, {14.000000012952805`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012952805`, 
                    56.4}, {16.000000016008826`, 56.4}}], 
                    {Opacity[0], LineBox[{{16.000000016008826`, 56.4}, {
                    16.000000016008826`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000016008826`, 
                    56.4}, {18.000000016008826`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000016008826`, 56.4}, {
                    19.645297163264644`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645297163264644`, 
                    56.4}, {19.645297615730183`, 56.4}}], 
                    {Opacity[0], LineBox[{{19.645297615730183`, 56.4}, {
                    20.000000016008826`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{0, 56.5}, {1.2499996933711335`, 
                    56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2499996933711335`, 
                    56.5}, {1.9999997232924578`, 56.5}}], 
                    {Opacity[0], LineBox[{{1.9999997232924578`, 56.5}, {
                    1.9999999999999998`, 56.5}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 56.5}, {4., 
                    56.5}}]}, 
                    {Opacity[0], LineBox[{{4., 56.5}, {6.636363520664058, 
                    56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363520664058, 56.5}, {7.999999852310834, 
                    56.5}}], 
                    {Opacity[0], LineBox[{{7.999999852310834, 56.5}, {8., 
                    56.5}}]}, 
                    {Opacity[0], LineBox[{{8., 56.5}, {10., 56.5}}]}, 
                    {Opacity[0], LineBox[{{10., 56.5}, {10., 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.5}, {12.000000012952004`, 56.5}}], 
                    {Opacity[0], LineBox[{{12.000000012952004`, 
                    56.5}, {12.000000012952004`, 56.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012952004`, 56.5}, {
                    14.000000012952004`, 56.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012952004`, 
                    56.5}, {14.000000012952004`, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012952004`, 
                    56.5}, {16.000000016002414`, 56.5}}], 
                    {Opacity[0], LineBox[{{16.000000016002414`, 56.5}, {
                    16.000000016002414`, 56.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000016002414`, 
                    56.5}, {18.000000016002414`, 56.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000016002414`, 56.5}, {
                    19.645296201103484`, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645296201103484`, 
                    56.5}, {19.645296653779596`, 56.5}}], 
                    {Opacity[0], LineBox[{{19.645296653779596`, 56.5}, {
                    20.000000016002414`, 56.5}}]}, 
                    {Opacity[0], LineBox[{{0, 56.6}, {1.254545145989851, 
                    56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.254545145989851, 56.6}, {1.9999997214170553`, 
                    56.6}}], 
                    {Opacity[0], LineBox[{{1.9999997214170553`, 56.6}, {2., 
                    56.6}}]}, 
                    {Opacity[0], LineBox[{{2., 56.6}, {4., 56.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.6}, {6.636363520644492, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520644492, 56.6}, {7.999999852241306, 56.6}}], 
                    {Opacity[0], LineBox[{{7.999999852241306, 56.6}, {8., 
                    56.6}}]}, 
                    {Opacity[0], LineBox[{{8., 56.6}, {10., 56.6}}]}, 
                    {Opacity[0], LineBox[{{10., 56.6}, {10., 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.6}, {12.000000012951194`, 56.6}}], 
                    {Opacity[0], LineBox[{{12.000000012951194`, 
                    56.6}, {12.000000012951194`, 56.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012951194`, 56.6}, {
                    14.000000012951194`, 56.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012951194`, 
                    56.6}, {14.000000012951194`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012951194`, 
                    56.6}, {16.000000015995983`, 56.6}}], 
                    {Opacity[0], LineBox[{{16.000000015995983`, 56.6}, {
                    16.000000015995983`, 56.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000015995983`, 
                    56.6}, {18.000000015995983`, 56.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000015995983`, 56.6}, {
                    19.645295226823404`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645295226823404`, 
                    56.6}, {19.645295679710042`, 56.6}}], 
                    {Opacity[0], LineBox[{{19.645295679710042`, 56.6}, {
                    20.000000015995983`, 56.6}}]}, 
                    {Opacity[0], LineBox[{{0, 56.7}, {1.2590905985854703`, 
                    56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2590905985854703`, 
                    56.7}, {1.9999997195186414`, 56.7}}], 
                    {Opacity[0], LineBox[{{1.9999997195186414`, 56.7}, {2., 
                    56.7}}]}, 
                    {Opacity[0], LineBox[{{2., 56.7}, {4., 56.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.7}, {6.636363520625017, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520625017, 56.7}, {7.9999998521717774`, 56.7}}], 
                    {Opacity[0], LineBox[{{7.9999998521717774`, 56.7}, {8., 
                    56.7}}]}, 
                    {Opacity[0], LineBox[{{8., 56.7}, {10., 56.7}}]}, 
                    {Opacity[0], LineBox[{{10., 56.7}, {10., 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.7}, {12.000000012950377`, 56.7}}], 
                    {Opacity[0], LineBox[{{12.000000012950377`, 
                    56.7}, {12.000000012950377`, 56.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012950377`, 56.7}, {
                    14.000000012950377`, 56.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012950377`, 
                    56.7}, {14.000000012950377`, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012950377`, 
                    56.7}, {16.000000015989514`, 56.7}}], 
                    {Opacity[0], LineBox[{{16.000000015989514`, 56.7}, {
                    16.000000015989514`, 56.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000015989514`, 
                    56.7}, {18.000000015989514`, 56.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000015989514`, 56.7}, {
                    19.645294240436368`, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645294240436368`, 
                    56.7}, {19.645294693533504`, 56.7}}], 
                    {Opacity[0], LineBox[{{19.645294693533504`, 56.7}, {
                    20.000000015989514`, 56.7}}]}, 
                    {Opacity[0], LineBox[{{0, 56.8}, {1.263636051157565, 
                    56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.263636051157565, 56.8}, {1.9999997175967903`, 
                    56.8}}], 
                    {Opacity[0], LineBox[{{1.9999997175967903`, 56.8}, {2., 
                    56.8}}]}, 
                    {Opacity[0], LineBox[{{2., 56.8}, {4., 56.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.8}, {6.636363520605633, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520605633, 56.8}, {7.999999852102249, 56.8}}], 
                    {Opacity[0], LineBox[{{7.999999852102249, 56.8}, {8., 
                    56.8}}]}, 
                    {Opacity[0], LineBox[{{8., 56.8}, {10., 56.8}}]}, 
                    {Opacity[0], LineBox[{{10., 56.8}, {10., 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.8}, {12.000000012949549`, 56.8}}], 
                    {Opacity[0], LineBox[{{12.000000012949549`, 
                    56.8}, {12.000000012949549`, 56.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012949549`, 56.8}, {
                    14.000000012949549`, 56.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012949549`, 
                    56.8}, {14.000000012949549`, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012949549`, 
                    56.8}, {16.000000015983012`, 56.8}}], 
                    {Opacity[0], LineBox[{{16.000000015983012`, 56.8}, {
                    16.000000015983012`, 56.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000015983012`, 
                    56.8}, {18.000000015983012`, 56.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000015983012`, 56.8}, {
                    19.645293241895892`, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645293241895892`, 
                    56.8}, {19.645293695203492`, 56.8}}], 
                    {Opacity[0], LineBox[{{19.645293695203492`, 56.8}, {
                    20.000000015983016`, 56.8}}]}, 
                    {Opacity[0], LineBox[{{0, 56.9}, {1.2681815037056992`, 
                    56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2681815037056992`, 
                    56.9}, {1.9999997156510654`, 56.9}}], 
                    {Opacity[0], LineBox[{{1.9999997156510654`, 56.9}, {2., 
                    56.9}}]}, 
                    {Opacity[0], LineBox[{{2., 56.9}, {4., 56.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.9}, {6.63636352058634, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636352058634, 56.9}, {7.999999852032721, 56.9}}], 
                    {Opacity[0], LineBox[{{7.999999852032721, 56.9}, {8., 
                    56.9}}]}, 
                    {Opacity[0], LineBox[{{8., 56.9}, {10., 56.9}}]}, 
                    {Opacity[0], LineBox[{{10., 56.9}, {10., 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.9}, {12.000000012948714`, 56.9}}], 
                    {Opacity[0], LineBox[{{12.000000012948714`, 
                    56.9}, {12.000000012948714`, 56.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012948714`, 56.9}, {
                    14.000000012948714`, 56.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012948714`, 
                    56.9}, {14.000000012948714`, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012948714`, 56.9}, {16.00000001597649, 
                    56.9}}], 
                    {Opacity[0], LineBox[{{16.00000001597649, 
                    56.9}, {16.00000001597649, 56.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001597649, 56.9}, {
                    18.00000001597649, 56.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001597649, 
                    56.9}, {19.64529223102148, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64529223102148, 56.9}, {19.645292684539495`, 
                    56.9}}], 
                    {Opacity[0], LineBox[{{19.645292684539495`, 
                    56.9}, {20.00000001597649, 56.9}}]}, 
                    {Opacity[0], LineBox[{{0, 57.}, {1.2727269562294241`, 
                    57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2727269562294241`, 
                    57.}, {1.9999997136810186`, 57.}}], 
                    {Opacity[0], LineBox[{{1.9999997136810186`, 57.}, {2., 
                    57.}}]}, 
                    {Opacity[0], LineBox[{{2., 57.}, {4., 57.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.}, {6.636363520567137, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520567137, 57.}, {7.999999851963192, 57.}}], 
                    {Opacity[0], LineBox[{{7.999999851963192, 57.}, {8., 
                    57.}}]}, 
                    {Opacity[0], LineBox[{{8., 57.}, {10., 57.}}]}, 
                    {Opacity[0], LineBox[{{10., 57.}, {10., 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.}, {12.00000001294787, 57.}}], 
                    {Opacity[0], LineBox[{{12.00000001294787, 57.}, {
                    12.00000001294787, 57.}}]}, 
                    {Opacity[0], LineBox[{{12.00000001294787, 
                    57.}, {14.00000001294787, 57.}}]}, 
                    {Opacity[0], LineBox[{{14.00000001294787, 
                    57.}, {14.00000001294787, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001294787, 57.}, {16.00000001596994, 
                    57.}}], 
                    {Opacity[0], LineBox[{{16.00000001596994, 
                    57.}, {16.00000001596994, 57.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001596994, 
                    57.}, {18.00000001596994, 57.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001596994, 
                    57.}, {19.64529120776104, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64529120776104, 57.}, {19.645291661489434`, 
                    57.}}], 
                    {Opacity[0], LineBox[{{19.645291661489434`, 
                    57.}, {20.000000015969935`, 57.}}]}, 
                    {Opacity[0], LineBox[{{0, 57.1}, {1.277272408728281, 
                    57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.277272408728281, 57.1}, {1.9999997116861916`, 
                    57.1}}], 
                    {Opacity[0], LineBox[{{1.9999997116861916`, 57.1}, {2., 
                    57.1}}]}, 
                    {Opacity[0], LineBox[{{2., 57.1}, {4., 57.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.1}, {6.636363520548028, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520548028, 57.1}, {7.999999851893664, 57.1}}], 
                    {Opacity[0], LineBox[{{7.999999851893664, 57.1}, {
                    7.999999999999999, 57.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.1}, {10., 
                    57.1}}]}, 
                    {Opacity[0], LineBox[{{10., 57.1}, {10., 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.1}, {12.000000012947016`, 57.1}}], 
                    {Opacity[0], LineBox[{{12.000000012947016`, 57.1}, {
                    12.000000012947016`, 57.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012947016`, 
                    57.1}, {14.000000012947016`, 57.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012947016`, 57.1}, {
                    14.000000012947016`, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012947016`, 57.1}, {16.00000001596335, 
                    57.1}}], 
                    {Opacity[0], LineBox[{{16.00000001596335, 
                    57.1}, {16.00000001596335, 57.1}}]}, 
                    {Opacity[0], LineBox[{{16.00000001596335, 57.1}, {
                    18.00000001596335, 57.1}}]}, 
                    {Opacity[0], LineBox[{{18.00000001596335, 
                    57.1}, {19.645290172166987`, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645290172166987`, 
                    57.1}, {19.645290626105727`, 57.1}}], 
                    {Opacity[0], LineBox[{{19.645290626105727`, 57.1}, {
                    20.000000015963348`, 57.1}}]}, 
                    {Opacity[0], LineBox[{{0, 57.2}, {1.281817861201799, 
                    57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.281817861201799, 57.2}, {1.9999997096661137`, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{1.9999997096661137`, 57.2}, {2., 
                    57.2}}]}, 
                    {Opacity[0], LineBox[{{2., 57.2}, {4., 57.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.2}, {6.636363520529011, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520529011, 57.2}, {7.999999851824136, 57.2}}], 
                    {Opacity[0], LineBox[{{7.999999851824136, 57.2}, {8., 
                    57.2}}]}, 
                    {Opacity[0], LineBox[{{8., 57.2}, {10., 57.2}}]}, 
                    {Opacity[0], LineBox[{{10., 57.2}, {10., 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.2}, {12.000000012946153`, 57.2}}], 
                    {Opacity[0], LineBox[{{12.000000012946153`, 57.2}, {
                    12.000000012946153`, 57.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012946153`, 
                    57.2}, {14.000000012946153`, 57.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012946153`, 57.2}, {
                    14.000000012946153`, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012946153`, 
                    57.2}, {16.000000015956726`, 57.2}}], 
                    {Opacity[0], LineBox[{{16.000000015956726`, 57.2}, {
                    16.000000015956726`, 57.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000015956726`, 
                    57.2}, {18.000000015956726`, 57.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000015956726`, 57.2}, {
                    19.645289124115433`, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645289124115433`, 57.2}, {19.6452895782645, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{19.6452895782645, 
                    57.2}, {20.000000015956726`, 57.2}}]}, 
                    {Opacity[0], LineBox[{{0, 57.3}, {1.286363313649495, 
                    57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.286363313649495, 57.3}, {1.9999997076203022`, 
                    57.3}}], 
                    {Opacity[0], LineBox[{{1.9999997076203022`, 57.3}, {2., 
                    57.3}}]}, 
                    {Opacity[0], LineBox[{{2., 57.3}, {4., 57.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.3}, {6.636363520510084, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520510084, 57.3}, {7.999999851754608, 57.3}}], 
                    {Opacity[0], LineBox[{{7.999999851754608, 57.3}, {8., 
                    57.3}}]}, 
                    {Opacity[0], LineBox[{{8., 57.3}, {10., 57.3}}]}, 
                    {Opacity[0], LineBox[{{10., 57.3}, {10., 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.3}, {12.000000012945286`, 57.3}}], 
                    {Opacity[0], LineBox[{{12.000000012945286`, 57.3}, {
                    12.000000012945286`, 57.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012945286`, 
                    57.3}, {14.000000012945286`, 57.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012945286`, 57.3}, {
                    14.000000012945286`, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012945286`, 
                    57.3}, {16.000000015950107`, 57.3}}], 
                    {Opacity[0], LineBox[{{16.000000015950107`, 57.3}, {
                    16.000000015950107`, 57.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000015950107`, 
                    57.3}, {18.000000015950107`, 57.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000015950107`, 57.3}, {
                    19.645288062398958`, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645288062398958`, 
                    57.3}, {19.645288516758388`, 57.3}}], 
                    {Opacity[0], LineBox[{{19.645288516758388`, 57.3}, {
                    20.000000015950107`, 57.3}}]}, 
                    {Opacity[0], LineBox[{{0, 57.4}, {1.2909087660708745`, 
                    57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2909087660708745`, 
                    57.4}, {1.9999997055482621`, 57.4}}], 
                    {Opacity[0], LineBox[{{1.9999997055482621`, 57.4}, {2., 
                    57.4}}]}, 
                    {Opacity[0], LineBox[{{2., 57.4}, {4., 57.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.4}, {6.6363635204912494`, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635204912494`, 57.4}, {7.999999851685079, 
                    57.4}}], 
                    {Opacity[0], LineBox[{{7.999999851685079, 
                    57.4}, {7.999999999999999, 57.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.4}, {10., 
                    57.4}}]}, 
                    {Opacity[0], LineBox[{{10., 57.4}, {10., 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.4}, {12.000000012944408`, 57.4}}], 
                    {Opacity[0], LineBox[{{12.000000012944408`, 
                    57.4}, {12.000000012944408`, 57.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012944408`, 57.4}, {
                    14.000000012944408`, 57.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012944408`, 
                    57.4}, {14.000000012944408`, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012944408`, 57.4}, {16.00000001594345, 
                    57.4}}], 
                    {Opacity[0], LineBox[{{16.00000001594345, 
                    57.4}, {16.00000001594345, 57.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001594345, 57.4}, {
                    18.00000001594345, 57.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001594345, 
                    57.4}, {19.64528698801459, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64528698801459, 57.4}, {19.645287442584355`, 
                    57.4}}], 
                    {Opacity[0], LineBox[{{19.645287442584355`, 
                    57.4}, {20.00000001594345, 57.4}}]}, 
                    {Opacity[0], LineBox[{{0, 57.5}, {1.2954542184654294`, 
                    57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2954542184654294`, 
                    57.5}, {1.9999997034494863`, 57.5}}], 
                    {Opacity[0], LineBox[{{1.9999997034494863`, 57.5}, {2., 
                    57.5}}]}, 
                    {Opacity[0], LineBox[{{2., 57.5}, {4., 57.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.5}, {6.63636352047251, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636352047251, 57.5}, {7.999999851615552, 57.5}}], 
                    {Opacity[0], LineBox[{{7.999999851615552, 57.5}, {8., 
                    57.5}}]}, 
                    {Opacity[0], LineBox[{{8., 57.5}, {10., 57.5}}]}, 
                    {Opacity[0], LineBox[{{10., 57.5}, {10., 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.5}, {12.000000012943524`, 57.5}}], 
                    {Opacity[0], LineBox[{{12.000000012943524`, 
                    57.5}, {12.000000012943524`, 57.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012943524`, 57.5}, {
                    14.000000012943524`, 57.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012943524`, 
                    57.5}, {14.000000012943524`, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012943524`, 
                    57.5}, {16.000000015936767`, 57.5}}], 
                    {Opacity[0], LineBox[{{16.000000015936767`, 57.5}, {
                    16.000000015936767`, 57.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000015936767`, 
                    57.5}, {18.000000015936767`, 57.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000015936767`, 57.5}, {
                    19.645285900872956`, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645285900872956`, 
                    57.5}, {19.645286355653013`, 57.5}}], 
                    {Opacity[0], LineBox[{{19.645286355653013`, 57.5}, {
                    20.000000015936763`, 57.5}}]}, 
                    {Opacity[0], LineBox[{{0, 57.6}, {1.299999670832639, 
                    57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.299999670832639, 57.6}, {1.9999997013234536`, 
                    57.6}}], 
                    {Opacity[0], LineBox[{{1.9999997013234536`, 57.6}, {2., 
                    57.6}}]}, 
                    {Opacity[0], LineBox[{{2., 57.6}, {4., 57.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.6}, {6.6363635204538625`, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635204538625`, 57.6}, {7.999999851546023, 
                    57.6}}], 
                    {Opacity[0], LineBox[{{7.999999851546023, 
                    57.6}, {7.999999999999999, 57.6}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.6}, {10., 
                    57.6}}]}, 
                    {Opacity[0], LineBox[{{10., 57.6}, {10., 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.6}, {12.000000012942628`, 57.6}}], 
                    {Opacity[0], LineBox[{{12.000000012942628`, 
                    57.6}, {12.000000012942628`, 57.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012942628`, 57.6}, {
                    14.000000012942628`, 57.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012942628`, 
                    57.6}, {14.000000012942628`, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012942628`, 
                    57.6}, {16.000000015930045`, 57.6}}], 
                    {Opacity[0], LineBox[{{16.000000015930045`, 57.6}, {
                    16.000000015930045`, 57.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000015930045`, 
                    57.6}, {18.000000015930045`, 57.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000015930045`, 57.6}, {
                    19.645284800935414`, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645284800935414`, 57.6}, {19.64528525592574, 
                    57.6}}], 
                    {Opacity[0], LineBox[{{19.64528525592574, 
                    57.6}, {20.000000015930045`, 57.6}}]}, 
                    {Opacity[0], LineBox[{{0, 57.7}, {1.3045451231719678`, 
                    57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3045451231719678`, 
                    57.7}, {1.9999996991696294`, 57.7}}], 
                    {Opacity[0], LineBox[{{1.9999996991696294`, 57.7}, {
                    1.9999999999999998`, 57.7}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 57.7}, {4., 
                    57.7}}]}, 
                    {Opacity[0], LineBox[{{4., 57.7}, {6.63636352043531, 
                    57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.63636352043531, 57.7}, {7.9999998514764945`, 
                    57.7}}], 
                    {Opacity[0], LineBox[{{7.9999998514764945`, 
                    57.7}, {7.999999999999999, 57.7}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.7}, {10., 
                    57.7}}]}, 
                    {Opacity[0], LineBox[{{10., 57.7}, {10., 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.7}, {12.000000012941722`, 57.7}}], 
                    {Opacity[0], LineBox[{{12.000000012941722`, 57.7}, {
                    12.000000012941722`, 57.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012941722`, 
                    57.7}, {14.000000012941722`, 57.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012941722`, 57.7}, {
                    14.000000012941722`, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012941722`, 57.7}, {16.00000001592329, 
                    57.7}}], 
                    {Opacity[0], LineBox[{{16.00000001592329, 
                    57.7}, {16.00000001592329, 57.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001592329, 57.7}, {
                    18.00000001592329, 57.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001592329, 
                    57.7}, {19.64528368807263, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64528368807263, 57.7}, {19.645284143273184`, 
                    57.7}}], 
                    {Opacity[0], LineBox[{{19.645284143273184`, 
                    57.7}, {20.00000001592329, 57.7}}]}, 
                    {Opacity[0], LineBox[{{0, 57.8}, {1.3090905754828677`, 
                    57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3090905754828677`, 
                    57.8}, {1.9999996969874658`, 57.8}}], 
                    {Opacity[0], LineBox[{{1.9999996969874658`, 57.8}, {2., 
                    57.8}}]}, 
                    {Opacity[0], LineBox[{{2., 57.8}, {4., 57.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.8}, {6.636363520416852, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520416852, 57.8}, {7.999999851406966, 57.8}}], 
                    {Opacity[0], LineBox[{{7.999999851406966, 57.8}, {
                    7.999999999999999, 57.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.8}, {10., 
                    57.8}}]}, 
                    {Opacity[0], LineBox[{{10., 57.8}, {10., 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    57.8}, {12.00000001294081, 57.8}}], 
                    {Opacity[0], LineBox[{{12.00000001294081, 57.8}, {
                    12.00000001294081, 57.8}}]}, 
                    {Opacity[0], LineBox[{{12.00000001294081, 
                    57.8}, {14.00000001294081, 57.8}}]}, 
                    {Opacity[0], LineBox[{{14.00000001294081, 57.8}, {
                    14.00000001294081, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001294081, 57.8}, {16.00000001591652, 
                    57.8}}], 
                    {Opacity[0], LineBox[{{16.00000001591652, 
                    57.8}, {16.00000001591652, 57.8}}]}, 
                    {Opacity[0], LineBox[{{16.00000001591652, 57.8}, {
                    18.00000001591652, 57.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000001591652, 
                    57.8}, {19.64528256212938, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64528256212938, 57.8}, {19.64528301754012, 
                    57.8}}], 
                    {Opacity[0], LineBox[{{19.64528301754012, 
                    57.8}, {20.00000001591652, 57.8}}]}, 
                    {Opacity[0], LineBox[{{0, 57.9}, {1.3136360277647747`, 
                    57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3136360277647747`, 
                    57.9}, {1.9999996947763987`, 57.9}}], 
                    {Opacity[0], LineBox[{{1.9999996947763987`, 57.9}, {2., 
                    57.9}}]}, 
                    {Opacity[0], LineBox[{{2., 57.9}, {4., 57.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.9}, {6.636363520402011, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520402011, 57.9}, {7.999999851337439, 57.9}}], 
                    {Opacity[0], LineBox[{{7.999999851337439, 57.9}, {8., 
                    57.9}}]}, 
                    {Opacity[0], LineBox[{{8., 57.9}, {10., 57.9}}]}, 
                    {Opacity[0], LineBox[{{10., 57.9}, {10., 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.9}, {12.000000012937187`, 57.9}}], 
                    {Opacity[0], LineBox[{{12.000000012937187`, 57.9}, {
                    12.000000012937187`, 57.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012937187`, 
                    57.9}, {14.000000012937187`, 57.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012937187`, 57.9}, {
                    14.000000012937187`, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012937187`, 57.9}, {16.00000001592005, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{16.00000001592005, 
                    57.9}, {16.00000001592005, 57.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001592005, 57.9}, {
                    18.00000001592005, 57.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001592005, 
                    57.9}, {19.645282505875322`, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645282505875322`, 57.9}, {19.64528296149699, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{19.64528296149699, 
                    57.9}, {20.00000001592005, 57.9}}]}, 
                    {Opacity[0], LineBox[{{0, 58.}, {1.3181814781438035`, 
                    58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3181814781438035`, 
                    58.}, {1.9999996911746205`, 58.}}], 
                    {Opacity[0], LineBox[{{1.9999996911746205`, 58.}, {2., 
                    58.}}]}, 
                    {Opacity[0], LineBox[{{2., 58.}, {4., 58.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.}, {6.636363521467128, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363521467128, 58.}, {7.99999985126791, 58.}}], 
                    {Opacity[0], LineBox[{{7.99999985126791, 58.}, {8., 
                    58.}}]}, 
                    {Opacity[0], LineBox[{{8., 58.}, {10., 58.}}]}, 
                    {Opacity[0], LineBox[{{10., 58.}, {10., 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.}, {12.000000012868364`, 58.}}], 
                    {Opacity[0], LineBox[{{12.000000012868364`, 
                    58.}, {12.000000012868364`, 58.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012868364`, 58.}, {
                    14.000000012868364`, 58.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012868364`, 
                    58.}, {14.000000012868364`, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012868364`, 
                    58.}, {16.000000024184065`, 58.}}], 
                    {Opacity[0], LineBox[{{16.000000024184065`, 58.}, {
                    16.000000024184065`, 58.}}]}, 
                    {Opacity[0], LineBox[{{16.000000024184065`, 
                    58.}, {18.000000024184065`, 58.}}]}, 
                    {Opacity[0], LineBox[{{18.000000024184065`, 58.}, {
                    19.645495750385173`, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645495750385173`, 58.}, {19.64549812599503, 
                    58.}}], 
                    {Opacity[0], LineBox[{{19.64549812599503, 
                    58.}, {20.000000024184065`, 58.}}]}, 
                    {Opacity[0], LineBox[{{0, 58.1}, {1.3227269322372643`, 
                    58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3227269322372643`, 
                    58.1}, {1.9999996902634374`, 58.1}}], 
                    {Opacity[0], LineBox[{{1.9999996902634374`, 58.1}, {2., 
                    58.1}}]}, 
                    {Opacity[0], LineBox[{{2., 58.1}, {4., 58.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.1}, {6.636363520355912, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520355912, 58.1}, {7.999999851197492, 58.1}}], 
                    {Opacity[0], LineBox[{{7.999999851197492, 58.1}, {8., 
                    58.1}}]}, 
                    {Opacity[0], LineBox[{{8., 58.1}, {10., 58.1}}]}, 
                    {Opacity[0], LineBox[{{10., 58.1}, {10., 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.1}, {12.000000012965247`, 58.1}}], 
                    {Opacity[0], LineBox[{{12.000000012965247`, 
                    58.1}, {12.000000012965247`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012965247`, 58.1}, {
                    14.000000012965247`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012965247`, 
                    58.1}, {14.000000012965247`, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012965247`, 
                    58.1}, {16.000000015878772`, 58.1}}], 
                    {Opacity[0], LineBox[{{16.000000015878772`, 58.1}, {
                    16.000000016030082`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000016030082`, 
                    58.1}, {18.000000016030082`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000016030082`, 58.1}, {
                    19.645279534039908`, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645279534039908`, 58.1}, {19.64527999009496, 
                    58.1}}], 
                    {Opacity[0], LineBox[{{19.64527999009496, 
                    58.1}, {20.000000016030086`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{0, 58.2}, {1.327272384426557, 
                    58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.327272384426557, 58.2}, {1.9999996879602773`, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{1.9999996879602773`, 
                    58.2}, {1.9999999999999998`, 58.2}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 58.2}, {4., 
                    58.2}}]}, 
                    {Opacity[0], LineBox[{{4., 58.2}, {6.636363520444501, 
                    58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363520444501, 58.2}, {7.999999851127074, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{7.999999851127074, 
                    58.2}, {7.999999999999999, 58.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 58.2}, {10., 
                    58.2}}]}, 
                    {Opacity[0], LineBox[{{10., 58.2}, {10., 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.2}, {12.000000013038738`, 58.2}}], 
                    {Opacity[0], LineBox[{{12.000000013038738`, 58.2}, {
                    12.000000013038738`, 58.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000013038738`, 
                    58.2}, {14.000000013038738`, 58.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000013038738`, 58.2}, {
                    14.000000013038738`, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013038738`, 
                    58.2}, {16.000000016355692`, 58.2}}], 
                    {Opacity[0], LineBox[{{16.000000016355692`, 58.2}, {
                    16.000000016355692`, 58.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000016355692`, 
                    58.2}, {18.000000016355692`, 58.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000016355692`, 58.2}, {
                    19.645359232132932`, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645359232132932`, 58.2}, {19.64535968861641, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{19.64535968861641, 
                    58.2}, {20.000000016355692`, 58.2}}]}, 
                    {Opacity[0], LineBox[{{0, 58.3}, {1.3318178365844802`, 
                    58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3318178365844802`, 
                    58.3}, {1.9999996856258173`, 58.3}}], 
                    {Opacity[0], LineBox[{{1.9999996856258173`, 58.3}, {2., 
                    58.3}}]}, 
                    {Opacity[0], LineBox[{{2., 58.3}, {4., 58.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.3}, {6.6363635204282945`, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635204282945`, 58.3}, {7.999999851056656, 
                    58.3}}], 
                    {Opacity[0], LineBox[{{7.999999851056656, 58.3}, {8., 
                    58.3}}]}, 
                    {Opacity[0], LineBox[{{8., 58.3}, {10., 58.3}}]}, 
                    {Opacity[0], LineBox[{{10., 58.3}, {10., 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.3}, {12.000000013061378`, 58.3}}], 
                    {Opacity[0], LineBox[{{12.000000013061378`, 58.3}, {
                    12.000000013061378`, 58.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000013061378`, 
                    58.3}, {14.000000013061378`, 58.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000013061378`, 58.3}, {
                    14.000000013061378`, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013061378`, 58.3}, {16.00000001635568, 
                    58.3}}], 
                    {Opacity[0], LineBox[{{16.00000001635568, 
                    58.3}, {16.00000001635568, 58.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000001635568, 58.3}, {
                    18.00000001635568, 58.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000001635568, 
                    58.3}, {19.64536094983731, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64536094983731, 58.3}, {19.64536140654954, 
                    58.3}}], 
                    {Opacity[0], LineBox[{{19.64536140654954, 
                    58.3}, {20.000000016355685`, 58.3}}]}, 
                    {Opacity[0], LineBox[{{0, 58.4}, {1.3363632887103736`, 
                    58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3363632887103736`, 
                    58.4}, {1.9999996832594031`, 58.4}}], 
                    {Opacity[0], LineBox[{{1.9999996832594031`, 58.4}, {
                    1.9999999999999998`, 58.4}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 58.4}, {4., 
                    58.4}}]}, 
                    {Opacity[0], LineBox[{{4., 58.4}, {6.63636352034198, 
                    58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.63636352034198, 58.4}, {7.999999850986238, 
                    58.4}}], 
                    {Opacity[0], LineBox[{{7.999999850986238, 58.4}, {8., 
                    58.4}}]}, 
                    {Opacity[0], LineBox[{{8., 58.4}, {10., 58.4}}]}, 
                    {Opacity[0], LineBox[{{10., 58.4}, {10., 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    58.4}, {12.000000013051599`, 58.4}}], 
                    {Opacity[0], LineBox[{{12.000000013051599`, 58.4}, {
                    12.000000013051599`, 58.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000013051599`, 
                    58.4}, {14.000000013051599`, 58.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000013051599`, 58.4}, {
                    14.000000013051599`, 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013051599`, 58.4}, {16.00000001606486, 
                    58.4}}], 
                    {Opacity[0], LineBox[{{16.00000001606486, 
                    58.4}, {16.00000001621014, 58.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001621014, 58.4}, {
                    18.00000001621014, 58.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001621014, 
                    58.4}, {19.64531918102436, 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64531918102436, 58.4}, {19.64531963784299, 
                    58.4}}], 
                    {Opacity[0], LineBox[{{19.64531963784299, 
                    58.4}, {20.00000001621014, 58.4}}]}, 
                    {Opacity[0], LineBox[{{0, 58.5}, {1.3409087408035003`, 
                    58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3409087408035003`, 58.5}, {1.999999680860327, 
                    58.5}}], 
                    {Opacity[0], LineBox[{{1.999999680860327, 58.5}, {2., 
                    58.5}}]}, 
                    {Opacity[0], LineBox[{{2., 58.5}, {4., 58.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.5}, {6.636363520320161, 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520320161, 58.5}, {7.9999998509158186`, 58.5}}], 
                    {Opacity[0], LineBox[{{7.9999998509158186`, 58.5}, {
                    7.999999999999999, 58.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 58.5}, {10., 
                    58.5}}]}, 
                    {Opacity[0], LineBox[{{10., 58.5}, {10., 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    58.5}, {12.000000013052597`, 58.5}}], 
                    {Opacity[0], LineBox[{{12.000000013052597`, 58.5}, {
                    12.000000013052597`, 58.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000013052597`, 
                    58.5}, {14.000000013052597`, 58.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000013052597`, 58.5}, {
                    14.000000013052597`, 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013052597`, 58.5}, {16.00000001604401, 
                    58.5}}], 
                    {Opacity[0], LineBox[{{16.00000001604401, 
                    58.5}, {16.000000016208, 58.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000016208, 
                    58.5}, {18.000000016208, 58.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000016208, 
                    58.5}, {19.645316112962895`, 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645316112962895`, 
                    58.5}, {19.645316569990094`, 58.5}}], 
                    {Opacity[0], LineBox[{{19.645316569990094`, 58.5}, {
                    20.000000016208002`, 58.5}}]}, 
                    {Opacity[0], LineBox[{{0, 58.6}, {1.345454192863191, 
                    58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.345454192863191, 58.6}, {1.999999678427915, 
                    58.6}}], 
                    {Opacity[0], LineBox[{{1.999999678427915, 58.6}, {2., 
                    58.6}}]}, 
                    {Opacity[0], LineBox[{{2., 58.6}, {4., 58.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.6}, {6.636363520337072, 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520337072, 58.6}, {7.999999850845402, 58.6}}], 
                    {Opacity[0], LineBox[{{7.999999850845402, 58.6}, {8., 
                    58.6}}]}, 
                    {Opacity[0], LineBox[{{8., 58.6}, {10., 58.6}}]}, 
                    {Opacity[0], LineBox[{{10., 58.6}, {10., 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.6}, {12.00000001306521, 58.6}}], 
                    {Opacity[0], LineBox[{{12.00000001306521, 58.6}, {
                    12.00000001306521, 58.6}}]}, 
                    {Opacity[0], LineBox[{{12.00000001306521, 
                    58.6}, {14.00000001306521, 58.6}}]}, 
                    {Opacity[0], LineBox[{{14.00000001306521, 58.6}, {
                    14.00000001306521, 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001306521, 58.6}, {16.00000001619553, 
                    58.6}}], 
                    {Opacity[0], LineBox[{{16.00000001619553, 
                    58.6}, {16.00000001619553, 58.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000001619553, 58.6}, {
                    18.00000001619553, 58.6}}]}, 
                    {Opacity[0], LineBox[{{18.00000001619553, 
                    58.6}, {19.64534053468783, 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64534053468783, 58.6}, {19.645340991998438`, 
                    58.6}}], 
                    {Opacity[0], LineBox[{{19.645340991998438`, 
                    58.6}, {20.00000001619553, 58.6}}]}, 
                    {Opacity[0], LineBox[{{0, 58.7}, {1.349999644888772, 
                    58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.349999644888772, 58.7}, {1.9999996759614849`, 
                    58.7}}], 
                    {Opacity[0], LineBox[{{1.9999996759614849`, 58.7}, {2., 
                    58.7}}]}, 
                    {Opacity[0], LineBox[{{2., 58.7}, {4., 58.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.7}, {6.6363635203500415`, 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635203500415`, 58.7}, {7.999999850774984, 
                    58.7}}], 
                    {Opacity[0], LineBox[{{7.999999850774984, 58.7}, {8., 
                    58.7}}]}, 
                    {Opacity[0], LineBox[{{8., 58.7}, {10., 58.7}}]}, 
                    {Opacity[0], LineBox[{{10., 58.7}, {10., 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.7}, {12.0000000130733, 58.7}}], 
                    {Opacity[0], LineBox[{{12.0000000130733, 
                    58.7}, {12.0000000130733, 58.7}}]}, 
                    {Opacity[0], LineBox[{{12.0000000130733, 
                    58.7}, {14.0000000130733, 58.7}}]}, 
                    {Opacity[0], LineBox[{{14.0000000130733, 
                    58.7}, {14.0000000130733, 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.0000000130733, 58.7}, {16.000000016318346`, 
                    58.7}}], 
                    {Opacity[0], LineBox[{{16.000000016318346`, 
                    58.7}, {16.000000016318346`, 58.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000016318346`, 58.7}, {
                    18.000000016318346`, 58.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000016318346`, 
                    58.7}, {19.645358032537715`, 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645358032537715`, 58.7}, {19.64535849011381, 
                    58.7}}], 
                    {Opacity[0], LineBox[{{19.64535849011381, 
                    58.7}, {20.000000016318346`, 58.7}}]}, 
                    {Opacity[0], LineBox[{{0, 58.8}, {1.3545450968795256`, 
                    58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3545450968795256`, 
                    58.8}, {1.9999996734603178`, 58.8}}], 
                    {Opacity[0], LineBox[{{1.9999996734603178`, 58.8}, {2., 
                    58.8}}]}, 
                    {Opacity[0], LineBox[{{2., 58.8}, {4., 58.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.8}, {6.636363520359009, 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520359009, 58.8}, {7.999999850704564, 58.8}}], 
                    {Opacity[0], LineBox[{{7.999999850704564, 58.8}, {8., 
                    58.8}}]}, 
                    {Opacity[0], LineBox[{{8., 58.8}, {10., 58.8}}]}, 
                    {Opacity[0], LineBox[{{10., 58.8}, {10., 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.8}, {12.000000013078559`, 58.8}}], 
                    {Opacity[0], LineBox[{{12.000000013078559`, 
                    58.8}, {12.000000013078559`, 58.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000013078559`, 58.8}, {
                    14.000000013078559`, 58.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000013078559`, 
                    58.8}, {14.000000013078559`, 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013078559`, 
                    58.8}, {16.000000016419566`, 58.8}}], 
                    {Opacity[0], LineBox[{{16.000000016419566`, 58.8}, {
                    16.000000016419566`, 58.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000016419566`, 
                    58.8}, {18.000000016419566`, 58.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000016419566`, 58.8}, {
                    19.645370879340742`, 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645370879340742`, 
                    58.8}, {19.645371337167017`, 58.8}}], 
                    {Opacity[0], LineBox[{{19.645371337167017`, 58.8}, {
                    20.000000016419566`, 58.8}}]}, 
                    {Opacity[0], LineBox[{{0, 58.9}, {1.3590905488346716`, 
                    58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3590905488346716`, 
                    58.9}, {1.9999996709236492`, 58.9}}], 
                    {Opacity[0], LineBox[{{1.9999996709236492`, 58.9}, {2., 
                    58.9}}]}, 
                    {Opacity[0], LineBox[{{2., 58.9}, {4., 58.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.9}, {6.636363520471335, 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520471335, 58.9}, {7.999999850634147, 58.9}}], 
                    {Opacity[0], LineBox[{{7.999999850634147, 58.9}, {8., 
                    58.9}}]}, 
                    {Opacity[0], LineBox[{{8., 58.9}, {10., 58.9}}]}, 
                    {Opacity[0], LineBox[{{10., 58.9}, {10., 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.9}, {12.000000013053782`, 58.9}}], 
                    {Opacity[0], LineBox[{{12.000000013053782`, 
                    58.9}, {12.000000013053782`, 58.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000013053782`, 58.9}, {
                    14.000000013053782`, 58.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000013053782`, 
                    58.9}, {14.000000013053782`, 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013053782`, 
                    58.9}, {16.000000016924076`, 58.9}}], 
                    {Opacity[0], LineBox[{{16.000000016924076`, 58.9}, {
                    16.000000016924076`, 58.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000016924076`, 
                    58.9}, {18.000000016924076`, 58.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000016924076`, 58.9}, {
                    19.645411548194577`, 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645411548194577`, 
                    58.9}, {19.645412006204303`, 58.9}}], 
                    {Opacity[0], LineBox[{{19.645412006204303`, 58.9}, {
                    20.000000016924076`, 58.9}}]}, 
                    {Opacity[0], LineBox[{{0, 59.}, {1.3636360007535446`, 
                    59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3636360007535446`, 59.}, {1.999999668350779, 
                    59.}}], 
                    {Opacity[0], LineBox[{{1.999999668350779, 59.}, {2., 
                    59.}}]}, 
                    {Opacity[0], LineBox[{{2., 59.}, {4., 59.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.}, {6.6363635204287, 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{6.6363635204287,
                     59.}, {7.999999850563729, 59.}}], 
                    {Opacity[0], LineBox[{{7.999999850563729, 59.}, {8., 
                    59.}}]}, 
                    {Opacity[0], LineBox[{{8., 59.}, {10., 59.}}]}, 
                    {Opacity[0], LineBox[{{10., 59.}, {10., 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.}, {12.00000001307032, 59.}}], 
                    {Opacity[0], LineBox[{{12.00000001307032, 59.}, {
                    12.00000001307032, 59.}}]}, 
                    {Opacity[0], LineBox[{{12.00000001307032, 
                    59.}, {14.00000001307032, 59.}}]}, 
                    {Opacity[0], LineBox[{{14.00000001307032, 
                    59.}, {14.00000001307032, 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001307032, 59.}, {16.000000016811775`, 
                    59.}}], 
                    {Opacity[0], LineBox[{{16.000000016811775`, 
                    59.}, {16.000000016811775`, 59.}}]}, 
                    {Opacity[0], LineBox[{{16.000000016811775`, 59.}, {
                    18.000000016811775`, 59.}}]}, 
                    {Opacity[0], LineBox[{{18.000000016811775`, 
                    59.}, {19.64540603153677, 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540603153677, 59.}, {19.645406489811037`, 
                    59.}}], 
                    {Opacity[0], LineBox[{{19.645406489811037`, 
                    59.}, {20.00000001681178, 59.}}]}, 
                    {Opacity[0], LineBox[{{0, 59.1}, {1.3681814526352998`, 
                    59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3681814526352998`, 
                    59.1}, {1.9999996657408854`, 59.1}}], 
                    {Opacity[0], LineBox[{{1.9999996657408854`, 59.1}, {
                    1.9999999999999998`, 59.1}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 59.1}, {4., 
                    59.1}}]}, 
                    {Opacity[0], LineBox[{{4., 59.1}, {6.636363520408899, 
                    59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363520408899, 59.1}, {7.99999985049331, 
                    59.1}}], 
                    {Opacity[0], LineBox[{{7.99999985049331, 59.1}, {8., 
                    59.1}}]}, 
                    {Opacity[0], LineBox[{{8., 59.1}, {10., 59.1}}]}, 
                    {Opacity[0], LineBox[{{10., 59.1}, {10., 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.1}, {12.000000013071242`, 59.1}}], 
                    {Opacity[0], LineBox[{{12.000000013071242`, 59.1}, {
                    12.000000013071242`, 59.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000013071242`, 
                    59.1}, {14.000000013071242`, 59.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000013071242`, 59.1}, {
                    14.000000013071242`, 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013071242`, 
                    59.1}, {16.000000016800048`, 59.1}}], 
                    {Opacity[0], LineBox[{{16.000000016800048`, 59.1}, {
                    16.000000016800048`, 59.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000016800048`, 
                    59.1}, {18.000000016800048`, 59.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000016800048`, 59.1}, {
                    19.645405603122594`, 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645405603122594`, 
                    59.1}, {19.645406061618726`, 59.1}}], 
                    {Opacity[0], LineBox[{{19.645406061618726`, 59.1}, {
                    20.000000016800048`, 59.1}}]}, 
                    {Opacity[0], LineBox[{{0, 59.2}, {1.372726904479137, 
                    59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.372726904479137, 59.2}, {1.9999996630931673`, 
                    59.2}}], 
                    {Opacity[0], LineBox[{{1.9999996630931673`, 59.2}, {2., 
                    59.2}}]}, 
                    {Opacity[0], LineBox[{{2., 59.2}, {4., 59.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.2}, {6.636363520390247, 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520390247, 59.2}, {7.999999850422892, 59.2}}], 
                    {Opacity[0], LineBox[{{7.999999850422892, 59.2}, {8., 
                    59.2}}]}, 
                    {Opacity[0], LineBox[{{8., 59.2}, {10., 59.2}}]}, 
                    {Opacity[0], LineBox[{{10., 59.2}, {10., 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.2}, {12.000000013071771`, 59.2}}], 
                    {Opacity[0], LineBox[{{12.000000013071771`, 59.2}, {
                    12.000000013071771`, 59.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000013071771`, 
                    59.2}, {14.000000013071771`, 59.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000013071771`, 59.2}, {
                    14.000000013071771`, 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013071771`, 
                    59.2}, {16.000000016792434`, 59.2}}], 
                    {Opacity[0], LineBox[{{16.000000016792434`, 59.2}, {
                    16.000000016792434`, 59.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000016792434`, 
                    59.2}, {18.000000016792434`, 59.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000016792434`, 59.2}, {
                    19.645405411614107`, 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645405411614107`, 
                    59.2}, {19.645405870330862`, 59.2}}], 
                    {Opacity[0], LineBox[{{19.645405870330862`, 59.2}, {
                    20.000000016792434`, 59.2}}]}, 
                    {Opacity[0], LineBox[{{0, 59.3}, {1.3772723562842273`, 
                    59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3772723562842273`, 
                    59.3}, {1.9999996604067958`, 59.3}}], 
                    {Opacity[0], LineBox[{{1.9999996604067958`, 59.3}, {
                    1.9999999999999998`, 59.3}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 59.3}, {4., 
                    59.3}}]}, 
                    {Opacity[0], LineBox[{{4., 59.3}, {6.636363520372065, 
                    59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363520372065, 59.3}, {7.999999850352474, 
                    59.3}}], 
                    {Opacity[0], LineBox[{{7.999999850352474, 59.3}, {8., 
                    59.3}}]}, 
                    {Opacity[0], LineBox[{{8., 59.3}, {10., 59.3}}]}, 
                    {Opacity[0], LineBox[{{10., 59.3}, {10., 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.3}, {12.000000013072142`, 59.3}}], 
                    {Opacity[0], LineBox[{{12.000000013072142`, 
                    59.3}, {12.000000013072142`, 59.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000013072142`, 59.3}, {
                    14.000000013072142`, 59.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000013072142`, 
                    59.3}, {14.000000013072142`, 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013072142`, 59.3}, {16.0000000167863, 
                    59.3}}], 
                    {Opacity[0], LineBox[{{16.0000000167863, 
                    59.3}, {16.0000000167863, 59.3}}]}, 
                    {Opacity[0], LineBox[{{16.0000000167863, 
                    59.3}, {18.0000000167863, 59.3}}]}, 
                    {Opacity[0], LineBox[{{18.0000000167863, 
                    59.3}, {19.645405303045827`, 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645405303045827`, 59.3}, {19.64540576198274, 
                    59.3}}], 
                    {Opacity[0], LineBox[{{19.64540576198274, 
                    59.3}, {20.0000000167863, 59.3}}]}, 
                    {Opacity[0], LineBox[{{0, 59.4}, {1.381817808049719, 
                    59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.381817808049719, 59.4}, {1.999999657680919, 
                    59.4}}], 
                    {Opacity[0], LineBox[{{1.999999657680919, 
                    59.4}, {1.9999999999999998`, 59.4}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 59.4}, {4., 
                    59.4}}]}, 
                    {Opacity[0], LineBox[{{4., 59.4}, {6.636363520354222, 
                    59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363520354222, 59.4}, {7.999999850282055, 
                    59.4}}], 
                    {Opacity[0], LineBox[{{7.999999850282055, 59.4}, {8., 
                    59.4}}]}, 
                    {Opacity[0], LineBox[{{8., 59.4}, {10., 59.4}}]}, 
                    {Opacity[0], LineBox[{{10., 59.4}, {10., 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.4}, {12.00000001307243, 59.4}}], 
                    {Opacity[0], LineBox[{{12.00000001307243, 
                    59.4}, {12.00000001307243, 59.4}}]}, 
                    {Opacity[0], LineBox[{{12.00000001307243, 59.4}, {
                    14.00000001307243, 59.4}}]}, 
                    {Opacity[0], LineBox[{{14.00000001307243, 
                    59.4}, {14.00000001307243, 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001307243, 59.4}, {16.00000001678113, 
                    59.4}}], 
                    {Opacity[0], LineBox[{{16.00000001678113, 
                    59.4}, {16.00000001678113, 59.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001678113, 59.4}, {
                    18.00000001678113, 59.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001678113, 
                    59.4}, {19.64540524943482, 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540524943482, 59.4}, {19.64540570859161, 
                    59.4}}], 
                    {Opacity[0], LineBox[{{19.64540570859161, 
                    59.4}, {20.00000001678113, 59.4}}]}, 
                    {Opacity[0], LineBox[{{0, 59.5}, {1.3863632597747333`, 
                    59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3863632597747333`, 
                    59.5}, {1.9999996549146584`, 59.5}}], 
                    {Opacity[0], LineBox[{{1.9999996549146584`, 59.5}, {
                    1.9999999999999998`, 59.5}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 59.5}, {4., 
                    59.5}}]}, 
                    {Opacity[0], LineBox[{{4., 59.5}, {6.6363635203368165`, 
                    59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635203368165`, 59.5}, {7.999999850211638, 
                    59.5}}], 
                    {Opacity[0], LineBox[{{7.999999850211638, 59.5}, {8., 
                    59.5}}]}, 
                    {Opacity[0], LineBox[{{8., 59.5}, {10., 59.5}}]}, 
                    {Opacity[0], LineBox[{{10., 59.5}, {10., 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.5}, {12.00000001307262, 59.5}}], 
                    {Opacity[0], LineBox[{{12.00000001307262, 
                    59.5}, {12.00000001307262, 59.5}}]}, 
                    {Opacity[0], LineBox[{{12.00000001307262, 59.5}, {
                    14.00000001307262, 59.5}}]}, 
                    {Opacity[0], LineBox[{{14.00000001307262, 
                    59.5}, {14.00000001307262, 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001307262, 59.5}, {16.000000016777268`, 
                    59.5}}], 
                    {Opacity[0], LineBox[{{16.000000016777268`, 
                    59.5}, {16.000000016777268`, 59.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000016777268`, 59.5}, {
                    18.000000016777268`, 59.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000016777268`, 
                    59.5}, {19.645405276228395`, 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645405276228395`, 
                    59.5}, {19.645405735604747`, 59.5}}], 
                    {Opacity[0], LineBox[{{19.645405735604747`, 59.5}, {
                    20.000000016777268`, 59.5}}]}, 
                    {Opacity[0], LineBox[{{0, 59.6}, {1.390908711458365, 
                    59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.390908711458365, 59.6}, {1.9999996521071095`, 
                    59.6}}], 
                    {Opacity[0], LineBox[{{1.9999996521071095`, 
                    59.6}, {1.9999999999999998`, 59.6}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 59.6}, {4., 
                    59.6}}]}, 
                    {Opacity[0], LineBox[{{4., 59.6}, {6.636363520322105, 
                    59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363520322105, 59.6}, {7.9999998501412195`, 
                    59.6}}], 
                    {Opacity[0], LineBox[{{7.9999998501412195`, 59.6}, {8., 
                    59.6}}]}, 
                    {Opacity[0], LineBox[{{8., 59.6}, {10., 59.6}}]}, 
                    {Opacity[0], LineBox[{{10., 59.6}, {10., 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.6}, {12.000000013072558`, 59.6}}], 
                    {Opacity[0], LineBox[{{12.000000013072558`, 
                    59.6}, {12.000000013072558`, 59.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000013072558`, 59.6}, {
                    14.000000013072558`, 59.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000013072558`, 
                    59.6}, {14.000000013072558`, 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013072558`, 59.6}, {16.00000001678386, 
                    59.6}}], 
                    {Opacity[0], LineBox[{{16.00000001678386, 
                    59.6}, {16.00000001678386, 59.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000001678386, 59.6}, {
                    18.00000001678386, 59.6}}]}, 
                    {Opacity[0], LineBox[{{18.00000001678386, 
                    59.6}, {19.64540602119822, 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540602119822, 59.6}, {19.645406480792076`, 
                    59.6}}], 
                    {Opacity[0], LineBox[{{19.645406480792076`, 
                    59.6}, {20.000000016783865`, 59.6}}]}, 
                    {Opacity[0], LineBox[{{0, 59.7}, {1.3954541630997035`, 
                    59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3954541630997035`, 
                    59.7}, {1.9999996492573549`, 59.7}}], 
                    {Opacity[0], LineBox[{{1.9999996492573549`, 59.7}, {
                    1.9999999999999998`, 59.7}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 59.7}, {4., 
                    59.7}}]}, 
                    {Opacity[0], LineBox[{{4., 59.7}, {6.636363520268665, 
                    59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363520268665, 59.7}, {7.999999850070801, 
                    59.7}}], 
                    {Opacity[0], LineBox[{{7.999999850070801, 59.7}, {8., 
                    59.7}}]}, 
                    {Opacity[0], LineBox[{{8., 59.7}, {10., 59.7}}]}, 
                    {Opacity[0], LineBox[{{10., 59.7}, {10., 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.7}, {12.000000013053159`, 59.7}}], 
                    {Opacity[0], LineBox[{{12.000000013053159`, 
                    59.7}, {12.000000013053159`, 59.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000013053159`, 59.7}, {
                    14.000000013053159`, 59.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000013053159`, 
                    59.7}, {14.000000013053159`, 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013053159`, 59.7}, {16.00000001665038, 
                    59.7}}], 
                    {Opacity[0], LineBox[{{16.00000001665038, 
                    59.7}, {16.00000001665038, 59.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001665038, 59.7}, {
                    18.00000001665038, 59.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001665038, 
                    59.7}, {19.64539502100487, 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64539502100487, 59.7}, {19.64539548081923, 
                    59.7}}], 
                    {Opacity[0], LineBox[{{19.64539548081923, 
                    59.7}, {20.00000001665038, 59.7}}]}, 
                    {Opacity[0], LineBox[{{0, 59.8}, {1.399999614697776, 
                    59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.399999614697776, 59.8}, {1.9999996463644267`, 
                    59.8}}], 
                    {Opacity[0], LineBox[{{1.9999996463644267`, 59.8}, {2., 
                    59.8}}]}, 
                    {Opacity[0], LineBox[{{2., 59.8}, {4., 59.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.8}, {6.636363520213575, 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520213575, 59.8}, {7.999999850000382, 59.8}}], 
                    {Opacity[0], LineBox[{{7.999999850000382, 59.8}, {
                    7.999999999999999, 59.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 59.8}, {10., 
                    59.8}}]}, 
                    {Opacity[0], LineBox[{{10., 59.8}, {10., 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.8}, {12.00000001303723, 59.8}}], 
                    {Opacity[0], LineBox[{{12.00000001303723, 
                    59.8}, {12.00000001303723, 59.8}}]}, 
                    {Opacity[0], LineBox[{{12.00000001303723, 59.8}, {
                    14.00000001303723, 59.8}}]}, 
                    {Opacity[0], LineBox[{{14.00000001303723, 
                    59.8}, {14.00000001303723, 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001303723, 59.8}, {16.000000016511187`, 
                    59.8}}], 
                    {Opacity[0], LineBox[{{16.000000016511187`, 
                    59.8}, {16.000000016511187`, 59.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000016511187`, 59.8}, {
                    18.000000016511187`, 59.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000016511187`, 
                    59.8}, {19.645381119891724`, 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645381119891724`, 
                    59.8}, {19.645381579898537`, 59.8}}], 
                    {Opacity[0], LineBox[{{19.645381579898537`, 59.8}, {
                    20.000000016511187`, 59.8}}]}, 
                    {Opacity[0], LineBox[{{0, 59.9}, {1.4045450662515835`, 
                    59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4045450662515835`, 59.9}, {1.999999643427329, 
                    59.9}}], 
                    {Opacity[0], LineBox[{{1.999999643427329, 59.9}, {2., 
                    59.9}}]}, 
                    {Opacity[0], LineBox[{{2., 59.9}, {4., 59.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.9}, {6.636363520169958, 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520169958, 59.9}, {7.9999998499299645`, 59.9}}], 
                    {Opacity[0], LineBox[{{7.9999998499299645`, 59.9}, {8., 
                    59.9}}]}, 
                    {Opacity[0], LineBox[{{8., 59.9}, {10., 59.9}}]}, 
                    {Opacity[0], LineBox[{{10., 59.9}, {10., 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.9}, {12.000000013025948`, 59.9}}], 
                    {Opacity[0], LineBox[{{12.000000013025948`, 
                    59.9}, {12.000000013025948`, 59.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000013025948`, 59.9}, {
                    14.000000013025948`, 59.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000013025948`, 
                    59.9}, {14.000000013025948`, 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013025948`, 59.9}, {16.00000001640912, 
                    59.9}}], 
                    {Opacity[0], LineBox[{{16.00000001640912, 
                    59.9}, {16.00000001640912, 59.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001640912, 59.9}, {
                    18.00000001640912, 59.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001640912, 
                    59.9}, {19.645369205396797`, 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645369205396797`, 59.9}, {19.6453696655882, 
                    59.9}}], 
                    {Opacity[0], LineBox[{{19.6453696655882, 
                    59.9}, {20.00000001640912, 59.9}}]}, 
                    {Opacity[0], LineBox[{{0, 60.}, {1.4090905177601072`, 
                    60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4090905177601072`, 
                    60.}, {1.9999996404450435`, 60.}}], 
                    {Opacity[0], LineBox[{{1.9999996404450435`, 60.}, {2., 
                    60.}}]}, 
                    {Opacity[0], LineBox[{{2., 60.}, {4., 60.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.}, {6.636363520133045, 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520133045, 60.}, {7.999999849859546, 60.}}], 
                    {Opacity[0], LineBox[{{7.999999849859546, 60.}, {8., 
                    60.}}]}, 
                    {Opacity[0], LineBox[{{8., 60.}, {10., 60.}}]}, 
                    {Opacity[0], LineBox[{{10., 60.}, {10., 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.}, {12.00000001301676, 60.}}], 
                    {Opacity[0], LineBox[{{12.00000001301676, 60.}, {
                    12.00000001301676, 60.}}]}, 
                    {Opacity[0], LineBox[{{12.00000001301676, 
                    60.}, {14.00000001301676, 60.}}]}, 
                    {Opacity[0], LineBox[{{14.00000001301676, 
                    60.}, {14.00000001301676, 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001301676, 60.}, {16.00000001632855, 
                    60.}}], 
                    {Opacity[0], LineBox[{{16.00000001632855, 
                    60.}, {16.00000001632855, 60.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001632855, 
                    60.}, {18.00000001632855, 60.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001632855, 
                    60.}, {19.64535873884422, 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64535873884422, 60.}, {19.645359199220156`, 
                    60.}}], 
                    {Opacity[0], LineBox[{{19.645359199220156`, 
                    60.}, {20.000000016328553`, 60.}}]}, 
                    {Opacity[0], LineBox[{{0, 60.1}, {1.4136359692222964`, 
                    60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4136359692222964`, 
                    60.1}, {1.9999996374165192`, 60.1}}], 
                    {Opacity[0], LineBox[{{1.9999996374165192`, 60.1}, {2., 
                    60.1}}]}, 
                    {Opacity[0], LineBox[{{2., 60.1}, {4., 60.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.1}, {6.636363520100801, 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520100801, 60.1}, {7.999999849789128, 60.1}}], 
                    {Opacity[0], LineBox[{{7.999999849789128, 60.1}, {8., 
                    60.1}}]}, 
                    {Opacity[0], LineBox[{{8., 60.1}, {10., 60.1}}]}, 
                    {Opacity[0], LineBox[{{10., 60.1}, {10., 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.1}, {12.000000013008982`, 60.1}}], 
                    {Opacity[0], LineBox[{{12.000000013008982`, 60.1}, {
                    12.000000013008982`, 60.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000013008982`, 
                    60.1}, {14.000000013008982`, 60.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000013008982`, 60.1}, {
                    14.000000013008982`, 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013008982`, 
                    60.1}, {16.000000016263087`, 60.1}}], 
                    {Opacity[0], LineBox[{{16.000000016263087`, 60.1}, {
                    16.000000016263087`, 60.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000016263087`, 
                    60.1}, {18.000000016263087`, 60.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000016263087`, 60.1}, {
                    19.645349546940444`, 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645349546940444`, 
                    60.1}, {19.645350007503435`, 60.1}}], 
                    {Opacity[0], LineBox[{{19.645350007503435`, 60.1}, {
                    20.000000016263087`, 60.1}}]}, 
                    {Opacity[0], LineBox[{{0, 60.2}, {1.4181814206370773`, 
                    60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4181814206370773`, 
                    60.2}, {1.9999996343406796`, 60.2}}], 
                    {Opacity[0], LineBox[{{1.9999996343406796`, 60.2}, {2., 
                    60.2}}]}, 
                    {Opacity[0], LineBox[{{2., 60.2}, {4., 60.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.2}, {6.636363520062842, 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520062842, 60.2}, {7.9999998497187095`, 60.2}}], 
                    {Opacity[0], LineBox[{{7.9999998497187095`, 60.2}, {8., 
                    60.2}}]}, 
                    {Opacity[0], LineBox[{{8., 60.2}, {10., 60.2}}]}, 
                    {Opacity[0], LineBox[{{10., 60.2}, {10., 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.2}, {12.000000012997138`, 60.2}}], 
                    {Opacity[0], LineBox[{{12.000000012997138`, 60.2}, {
                    12.000000012997138`, 60.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012997138`, 
                    60.2}, {14.000000012997138`, 60.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012997138`, 60.2}, {
                    14.000000012997138`, 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012997138`, 
                    60.2}, {16.000000016169608`, 60.2}}], 
                    {Opacity[0], LineBox[{{16.000000016169608`, 60.2}, {
                    16.000000016169608`, 60.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000016169608`, 
                    60.2}, {18.000000016169608`, 60.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000016169608`, 60.2}, {
                    19.64533518100272, 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64533518100272, 60.2}, {19.64533564173567, 
                    60.2}}], 
                    {Opacity[0], LineBox[{{19.64533564173567, 
                    60.2}, {20.000000016169608`, 60.2}}]}, 
                    {Opacity[0], LineBox[{{0, 60.3}, {1.4227268720033182`, 
                    60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4227268720033182`, 
                    60.3}, {1.9999996312163977`, 60.3}}], 
                    {Opacity[0], LineBox[{{1.9999996312163977`, 60.3}, {2., 
                    60.3}}]}, 
                    {Opacity[0], LineBox[{{2., 60.3}, {4., 60.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.3}, {6.636363520031957, 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520031957, 60.3}, {7.999999849648292, 60.3}}], 
                    {Opacity[0], LineBox[{{7.999999849648292, 60.3}, {8., 
                    60.3}}]}, 
                    {Opacity[0], LineBox[{{8., 60.3}, {10., 60.3}}]}, 
                    {Opacity[0], LineBox[{{10., 60.3}, {10., 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.3}, {12.000000012987979`, 60.3}}], 
                    {Opacity[0], LineBox[{{12.000000012987979`, 60.3}, {
                    12.000000012987979`, 60.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012987979`, 
                    60.3}, {14.000000012987979`, 60.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012987979`, 60.3}, {
                    14.000000012987979`, 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012987979`, 
                    60.3}, {16.000000016101257`, 60.3}}], 
                    {Opacity[0], LineBox[{{16.000000016101257`, 60.3}, {
                    16.000000016101257`, 60.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000016101257`, 
                    60.3}, {18.000000016101257`, 60.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000016101257`, 60.3}, {
                    19.645323911927957`, 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645323911927957`, 
                    60.3}, {19.645324372841515`, 60.3}}], 
                    {Opacity[0], LineBox[{{19.645324372841515`, 60.3}, {
                    20.000000016101257`, 60.3}}]}, 
                    {Opacity[0], LineBox[{{0, 60.4}, {1.4272723233198683`, 
                    60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4272723233198683`, 
                    60.4}, {1.9999996280425218`, 60.4}}], 
                    {Opacity[0], LineBox[{{1.9999996280425218`, 60.4}, {2., 
                    60.4}}]}, 
                    {Opacity[0], LineBox[{{2., 60.4}, {4., 60.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.4}, {6.6363635200050055`, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635200050055`, 60.4}, {7.999999849577874, 
                    60.4}}], 
                    {Opacity[0], LineBox[{{7.999999849577874, 60.4}, {8., 
                    60.4}}]}, 
                    {Opacity[0], LineBox[{{8., 60.4}, {10., 60.4}}]}, 
                    {Opacity[0], LineBox[{{10., 60.4}, {10., 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.4}, {12.000000012980538`, 60.4}}], 
                    {Opacity[0], LineBox[{{12.000000012980538`, 60.4}, {
                    12.000000012980538`, 60.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012980538`, 
                    60.4}, {14.000000012980538`, 60.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012980538`, 60.4}, {
                    14.000000012980538`, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012980538`, 60.4}, {16.00000001604719, 
                    60.4}}], 
                    {Opacity[0], LineBox[{{16.00000001604719, 
                    60.4}, {16.00000001604719, 60.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001604719, 60.4}, {
                    18.00000001604719, 60.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001604719, 
                    60.4}, {19.64531457769376, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64531457769376, 60.4}, {19.645315038794852`, 
                    60.4}}], 
                    {Opacity[0], LineBox[{{19.645315038794852`, 
                    60.4}, {20.00000001604719, 60.4}}]}, 
                    {Opacity[0], LineBox[{{0, 60.5}, {1.4318177745855378`, 
                    60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4318177745855378`, 
                    60.5}, {1.9999996248178624`, 60.5}}], 
                    {Opacity[0], LineBox[{{1.9999996248178624`, 60.5}, {2., 
                    60.5}}]}, 
                    {Opacity[0], LineBox[{{2., 60.5}, {4., 60.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.5}, {6.636363519980592, 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519980592, 60.5}, {7.999999849507455, 60.5}}], 
                    {Opacity[0], LineBox[{{7.999999849507455, 60.5}, {8., 
                    60.5}}]}, 
                    {Opacity[0], LineBox[{{8., 60.5}, {10., 60.5}}]}, 
                    {Opacity[0], LineBox[{{10., 60.5}, {10., 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.5}, {12.000000012974247`, 60.5}}], 
                    {Opacity[0], LineBox[{{12.000000012974247`, 60.5}, {
                    12.000000012974247`, 60.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012974247`, 
                    60.5}, {14.000000012974247`, 60.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012974247`, 60.5}, {
                    14.000000012974247`, 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012974247`, 60.5}, {16.00000001600248, 
                    60.5}}], 
                    {Opacity[0], LineBox[{{16.00000001600248, 
                    60.5}, {16.00000001600248, 60.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000001600248, 60.5}, {
                    18.00000001600248, 60.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001600248, 
                    60.5}, {19.64530659977848, 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64530659977848, 60.5}, {19.645307061071954`, 
                    60.5}}], 
                    {Opacity[0], LineBox[{{19.645307061071954`, 
                    60.5}, {20.00000001600248, 60.5}}]}, 
                    {Opacity[0], LineBox[{{0, 60.6}, {1.4363632257990988`, 
                    60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4363632257990988`, 
                    60.6}, {1.9999996215411913`, 60.6}}], 
                    {Opacity[0], LineBox[{{1.9999996215411913`, 60.6}, {2., 
                    60.6}}]}, 
                    {Opacity[0], LineBox[{{2., 60.6}, {4., 60.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.6}, {6.636363519958022, 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519958022, 60.6}, {7.999999849437037, 60.6}}], 
                    {Opacity[0], LineBox[{{7.999999849437037, 60.6}, {8., 
                    60.6}}]}, 
                    {Opacity[0], LineBox[{{8., 60.6}, {10., 60.6}}]}, 
                    {Opacity[0], LineBox[{{10., 60.6}, {10., 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.6}, {12.000000012968805`, 60.6}}], 
                    {Opacity[0], LineBox[{{12.000000012968805`, 60.6}, {
                    12.000000012968805`, 60.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012968805`, 
                    60.6}, {14.000000012968805`, 60.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012968805`, 60.6}, {
                    14.000000012968805`, 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012968805`, 
                    60.6}, {16.000000015964734`, 60.6}}], 
                    {Opacity[0], LineBox[{{16.000000015964734`, 60.6}, {
                    16.000000015964734`, 60.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000015964734`, 
                    60.6}, {18.000000015964734`, 60.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000015964734`, 60.6}, {
                    19.64529969137753, 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64529969137753, 60.6}, {19.645300152867094`, 
                    60.6}}], 
                    {Opacity[0], LineBox[{{19.645300152867094`, 
                    60.6}, {20.000000015964734`, 60.6}}]}, 
                    {Opacity[0], LineBox[{{0, 60.7}, {1.4409086769592827`, 
                    60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4409086769592827`, 
                    60.7}, {1.9999996182112398`, 60.7}}], 
                    {Opacity[0], LineBox[{{1.9999996182112398`, 60.7}, {2., 
                    60.7}}]}, 
                    {Opacity[0], LineBox[{{2., 60.7}, {4., 60.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.7}, {6.6363635199367685`, 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635199367685`, 60.7}, {7.999999849366619, 
                    60.7}}], 
                    {Opacity[0], LineBox[{{7.999999849366619, 60.7}, {8., 
                    60.7}}]}, 
                    {Opacity[0], LineBox[{{8., 60.7}, {10., 60.7}}]}, 
                    {Opacity[0], LineBox[{{10., 60.7}, {10., 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.7}, {12.000000012963987`, 60.7}}], 
                    {Opacity[0], LineBox[{{12.000000012963987`, 60.7}, {
                    12.000000012963987`, 60.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012963987`, 
                    60.7}, {14.000000012963987`, 60.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012963987`, 60.7}, {
                    14.000000012963987`, 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012963987`, 60.7}, {16.00000001593197, 
                    60.7}}], 
                    {Opacity[0], LineBox[{{16.00000001593197, 
                    60.7}, {16.00000001603371, 60.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001603371, 60.7}, {
                    18.00000001603371, 60.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001603371, 
                    60.7}, {19.64529357533911, 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64529357533911, 60.7}, {19.64529403702746, 
                    60.7}}], 
                    {Opacity[0], LineBox[{{19.64529403702746, 
                    60.7}, {20.00000001603371, 60.7}}]}, 
                    {Opacity[0], LineBox[{{0, 60.8}, {1.445454128064779, 
                    60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.445454128064779, 60.8}, {1.9999996148266985`, 
                    60.8}}], 
                    {Opacity[0], LineBox[{{1.9999996148266985`, 60.8}, {2., 
                    60.8}}]}, 
                    {Opacity[0], LineBox[{{2., 60.8}, {4., 60.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.8}, {6.636363519916506, 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519916506, 60.8}, {7.999999849296201, 60.8}}], 
                    {Opacity[0], LineBox[{{7.999999849296201, 60.8}, {8., 
                    60.8}}]}, 
                    {Opacity[0], LineBox[{{8., 60.8}, {10., 60.8}}]}, 
                    {Opacity[0], LineBox[{{10., 60.8}, {10., 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.8}, {12.000000012959648`, 60.8}}], 
                    {Opacity[0], LineBox[{{12.000000012959648`, 60.8}, {
                    12.000000012959648`, 60.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012959648`, 
                    60.8}, {14.000000012959648`, 60.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012959648`, 60.8}, {
                    14.000000012959648`, 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012959648`, 
                    60.8}, {16.000000015902913`, 60.8}}], 
                    {Opacity[0], LineBox[{{16.000000015902913`, 60.8}, {
                    16.000000016021584`, 60.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000016021584`, 
                    60.8}, {18.000000016021584`, 60.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000016021584`, 60.8}, {
                    19.645288067042006`, 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645288067042006`, 60.8}, {19.64528852893119, 
                    60.8}}], 
                    {Opacity[0], LineBox[{{19.64528852893119, 
                    60.8}, {20.000000016021584`, 60.8}}]}, 
                    {Opacity[0], LineBox[{{0, 60.9}, {1.449999579114235, 
                    60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.449999579114235, 60.9}, {1.999999611386214, 
                    60.9}}], 
                    {Opacity[0], LineBox[{{1.999999611386214, 60.9}, {2., 
                    60.9}}]}, 
                    {Opacity[0], LineBox[{{2., 60.9}, {4., 60.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.9}, {6.636363519897019, 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519897019, 60.9}, {7.999999849225783, 60.9}}], 
                    {Opacity[0], LineBox[{{7.999999849225783, 60.9}, {8., 
                    60.9}}]}, 
                    {Opacity[0], LineBox[{{8., 60.9}, {10., 60.9}}]}, 
                    {Opacity[0], LineBox[{{10., 60.9}, {10., 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.9}, {12.000000012955686`, 60.9}}], 
                    {Opacity[0], LineBox[{{12.000000012955686`, 60.9}, {
                    12.000000012955686`, 60.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012955686`, 
                    60.9}, {14.000000012955686`, 60.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012955686`, 60.9}, {
                    14.000000012955686`, 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012955686`, 
                    60.9}, {16.000000015876726`, 60.9}}], 
                    {Opacity[0], LineBox[{{16.000000015876726`, 60.9}, {
                    16.000000016010652`, 60.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000016010652`, 
                    60.9}, {18.000000016010652`, 60.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000016010652`, 60.9}, {
                    19.64528303964354, 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64528303964354, 60.9}, {19.645283501735147`, 
                    60.9}}], 
                    {Opacity[0], LineBox[{{19.645283501735147`, 
                    60.9}, {20.000000016010652`, 60.9}}]}, 
                    {Opacity[0], LineBox[{{0, 61.}, {1.4545450301062517`, 
                    61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4545450301062517`, 
                    61.}, {1.9999996078883875`, 61.}}], 
                    {Opacity[0], LineBox[{{1.9999996078883875`, 61.}, {2., 
                    61.}}]}, 
                    {Opacity[0], LineBox[{{2., 61.}, {4., 61.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.}, {6.636363519878163, 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519878163, 61.}, {7.9999998491553646`, 61.}}], 
                    {Opacity[0], LineBox[{{7.9999998491553646`, 61.}, {8., 
                    61.}}]}, 
                    {Opacity[0], LineBox[{{8., 61.}, {10., 61.}}]}, 
                    {Opacity[0], LineBox[{{10., 61.}, {10., 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.}, {12.000000012952032`, 61.}}], 
                    {Opacity[0], LineBox[{{12.000000012952032`, 61.}, {
                    12.000000012952032`, 61.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012952032`, 
                    61.}, {14.000000012952032`, 61.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012952032`, 61.}, {
                    14.000000012952032`, 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012952032`, 
                    61.}, {16.000000015852848`, 61.}}], 
                    {Opacity[0], LineBox[{{16.000000015852848`, 61.}, {
                    16.000000016000673`, 61.}}]}, 
                    {Opacity[0], LineBox[{{16.000000016000673`, 
                    61.}, {18.000000016000673`, 61.}}]}, 
                    {Opacity[0], LineBox[{{18.000000016000673`, 61.}, {
                    19.645278403012416`, 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645278403012416`, 
                    61.}, {19.645278865307702`, 61.}}], 
                    {Opacity[0], LineBox[{{19.645278865307702`, 61.}, {
                    20.00000001600067, 61.}}]}, 
                    {Opacity[0], LineBox[{{0, 61.1}, {1.459090481039383, 
                    61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.459090481039383, 61.1}, {1.9999996043317738`, 
                    61.1}}], 
                    {Opacity[0], LineBox[{{1.9999996043317738`, 61.1}, {2., 
                    61.1}}]}, 
                    {Opacity[0], LineBox[{{2., 61.1}, {4., 61.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.1}, {6.636363519859834, 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519859834, 61.1}, {7.999999849084946, 61.1}}], 
                    {Opacity[0], LineBox[{{7.999999849084946, 61.1}, {8., 
                    61.1}}]}, 
                    {Opacity[0], LineBox[{{8., 61.1}, {10., 61.1}}]}, 
                    {Opacity[0], LineBox[{{10., 61.1}, {10., 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.1}, {12.000000012948634`, 61.1}}], 
                    {Opacity[0], LineBox[{{12.000000012948634`, 61.1}, {
                    12.000000012948634`, 61.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012948634`, 
                    61.1}, {14.000000012948634`, 61.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012948634`, 61.1}, {
                    14.000000012948634`, 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012948634`, 
                    61.1}, {16.000000015830818`, 61.1}}], 
                    {Opacity[0], LineBox[{{16.000000015830818`, 61.1}, {
                    16.00000001599148, 61.1}}]}, 
                    {Opacity[0], LineBox[{{16.00000001599148, 
                    61.1}, {18.00000001599148, 61.1}}]}, 
                    {Opacity[0], LineBox[{{18.00000001599148, 61.1}, {
                    19.64527409215551, 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64527409215551, 61.1}, {19.645274554655547`, 
                    61.1}}], 
                    {Opacity[0], LineBox[{{19.645274554655547`, 
                    61.1}, {20.00000001599148, 61.1}}]}, 
                    {Opacity[0], LineBox[{{0, 61.2}, {1.4636359319121346`, 
                    61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4636359319121346`, 
                    61.2}, {1.9999996007148781`, 61.2}}], 
                    {Opacity[0], LineBox[{{1.9999996007148781`, 61.2}, {2., 
                    61.2}}]}, 
                    {Opacity[0], LineBox[{{2., 61.2}, {4., 61.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.2}, {6.6363635198419555`, 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635198419555`, 61.2}, {7.999999849014527, 
                    61.2}}], 
                    {Opacity[0], LineBox[{{7.999999849014527, 
                    61.2}, {7.999999999999999, 61.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 61.2}, {10., 
                    61.2}}]}, 
                    {Opacity[0], LineBox[{{10., 61.2}, {10., 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.2}, {12.000000012945453`, 61.2}}], 
                    {Opacity[0], LineBox[{{12.000000012945453`, 61.2}, {
                    12.000000012945453`, 61.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012945453`, 
                    61.2}, {14.000000012945453`, 61.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012945453`, 61.2}, {
                    14.000000012945453`, 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012945453`, 61.2}, {16.00000001581034, 
                    61.2}}], 
                    {Opacity[0], LineBox[{{16.00000001581034, 
                    61.2}, {16.000000015982945`, 61.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000015982945`, 61.2}, {
                    18.000000015982945`, 61.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000015982945`, 
                    61.2}, {19.645270058290578`, 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645270058290578`, 
                    61.2}, {19.645270520996245`, 61.2}}], 
                    {Opacity[0], LineBox[{{19.645270520996245`, 61.2}, {
                    20.000000015982945`, 61.2}}]}, 
                    {Opacity[0], LineBox[{{0, 61.3}, {1.4681813827229597`, 
                    61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4681813827229597`, 
                    61.3}, {1.9999995970361548`, 61.3}}], 
                    {Opacity[0], LineBox[{{1.9999995970361548`, 61.3}, {2., 
                    61.3}}]}, 
                    {Opacity[0], LineBox[{{2., 61.3}, {4., 61.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.3}, {6.636363519824473, 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519824473, 61.3}, {7.9999998489441095`, 61.3}}], 
                    {Opacity[0], LineBox[{{7.9999998489441095`, 61.3}, {8., 
                    61.3}}]}, 
                    {Opacity[0], LineBox[{{8., 61.3}, {10., 61.3}}]}, 
                    {Opacity[0], LineBox[{{10., 61.3}, {10., 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.3}, {12.000000012942461`, 61.3}}], 
                    {Opacity[0], LineBox[{{12.000000012942461`, 61.3}, {
                    12.000000012942461`, 61.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012942461`, 
                    61.3}, {14.000000012942461`, 61.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012942461`, 61.3}, {
                    14.000000012942461`, 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012942461`, 
                    61.3}, {16.000000015791205`, 61.3}}], 
                    {Opacity[0], LineBox[{{16.000000015791205`, 61.3}, {
                    16.00000001597498, 61.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000001597498, 
                    61.3}, {18.00000001597498, 61.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000001597498, 61.3}, {
                    19.645266263996508`, 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645266263996508`, 61.3}, {19.64526672690854, 
                    61.3}}], 
                    {Opacity[0], LineBox[{{19.64526672690854, 
                    61.3}, {20.000000015974976`, 61.3}}]}, 
                    {Opacity[0], LineBox[{{0, 61.4}, {1.4727268334702603`, 
                    61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4727268334702603`, 
                    61.4}, {1.9999995932940051`, 61.4}}], 
                    {Opacity[0], LineBox[{{1.9999995932940051`, 61.4}, {2., 
                    61.4}}]}, 
                    {Opacity[0], LineBox[{{2., 61.4}, {4., 61.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.4}, {6.63636351980734, 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636351980734, 61.4}, {7.999999848873691, 61.4}}], 
                    {Opacity[0], LineBox[{{7.999999848873691, 61.4}, {8., 
                    61.4}}]}, 
                    {Opacity[0], LineBox[{{8., 61.4}, {10., 61.4}}]}, 
                    {Opacity[0], LineBox[{{10., 61.4}, {10., 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.4}, {12.000000012939635`, 61.4}}], 
                    {Opacity[0], LineBox[{{12.000000012939635`, 61.4}, {
                    12.000000012939635`, 61.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012939635`, 
                    61.4}, {14.000000012939635`, 61.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012939635`, 61.4}, {
                    14.000000012939635`, 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012939635`, 61.4}, {16.00000001577322, 
                    61.4}}], 
                    {Opacity[0], LineBox[{{16.00000001577322, 
                    61.4}, {16.000000015967508`, 61.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000015967508`, 61.4}, {
                    18.000000015967508`, 61.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000015967508`, 
                    61.4}, {19.645262680695772`, 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645262680695772`, 
                    61.4}, {19.645263143814823`, 61.4}}], 
                    {Opacity[0], LineBox[{{19.645263143814823`, 61.4}, {
                    20.000000015967508`, 61.4}}]}, 
                    {Opacity[0], LineBox[{{0, 61.5}, {1.477272284152381, 
                    61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.477272284152381, 61.5}, {1.9999995894867744`, 
                    61.5}}], 
                    {Opacity[0], LineBox[{{1.9999995894867744`, 61.5}, {2., 
                    61.5}}]}, 
                    {Opacity[0], LineBox[{{2., 61.5}, {4., 61.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.5}, {6.636363519790523, 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519790523, 61.5}, {7.999999848803273, 61.5}}], 
                    {Opacity[0], LineBox[{{7.999999848803273, 61.5}, {8., 
                    61.5}}]}, 
                    {Opacity[0], LineBox[{{8., 61.5}, {10., 61.5}}]}, 
                    {Opacity[0], LineBox[{{10., 61.5}, {10., 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.5}, {12.000000012936958`, 61.5}}], 
                    {Opacity[0], LineBox[{{12.000000012936958`, 61.5}, {
                    12.000000012936958`, 61.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012936958`, 
                    61.5}, {14.000000012936958`, 61.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012936958`, 61.5}, {
                    14.000000012936958`, 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012936958`, 
                    61.5}, {16.000000015756257`, 61.5}}], 
                    {Opacity[0], LineBox[{{16.000000015756257`, 61.5}, {
                    16.000000015960474`, 61.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000015960474`, 
                    61.5}, {18.000000015960474`, 61.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000015960474`, 61.5}, {
                    19.645259285298255`, 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645259285298255`, 61.5}, {19.64525974862488, 
                    61.5}}], 
                    {Opacity[0], LineBox[{{19.64525974862488, 
                    61.5}, {20.00000001596047, 61.5}}]}, 
                    {Opacity[0], LineBox[{{0, 61.6}, {1.481817734767609, 
                    61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.481817734767609, 61.6}, {1.9999995856127497`, 
                    61.6}}], 
                    {Opacity[0], LineBox[{{1.9999995856127497`, 61.6}, {2., 
                    61.6}}]}, 
                    {Opacity[0], LineBox[{{2., 61.6}, {4., 61.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.6}, {6.636363519773996, 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519773996, 61.6}, {7.999999848732855, 61.6}}], 
                    {Opacity[0], LineBox[{{7.999999848732855, 61.6}, {8., 
                    61.6}}]}, 
                    {Opacity[0], LineBox[{{8., 61.6}, {10., 61.6}}]}, 
                    {Opacity[0], LineBox[{{10., 61.6}, {10., 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.6}, {12.000000012934418`, 61.6}}], 
                    {Opacity[0], LineBox[{{12.000000012934418`, 61.6}, {
                    12.000000012934418`, 61.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012934418`, 
                    61.6}, {14.000000012934418`, 61.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012934418`, 61.6}, {
                    14.000000012934418`, 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012934418`, 61.6}, {16.00000001574017, 
                    61.6}}], 
                    {Opacity[0], LineBox[{{16.00000001574017, 
                    61.6}, {16.000000015953827`, 61.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000015953827`, 61.6}, {
                    18.000000015953827`, 61.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000015953827`, 
                    61.6}, {19.645256059758566`, 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645256059758566`, 
                    61.6}, {19.645256523293288`, 61.6}}], 
                    {Opacity[0], LineBox[{{19.645256523293288`, 61.6}, {
                    20.000000015953827`, 61.6}}]}, 
                    {Opacity[0], LineBox[{{0, 61.7}, {1.4863631853141703`, 
                    61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4863631853141703`, 
                    61.7}, {1.9999995816701581`, 61.7}}], 
                    {Opacity[0], LineBox[{{1.9999995816701581`, 61.7}, {2., 
                    61.7}}]}, 
                    {Opacity[0], LineBox[{{2., 61.7}, {4., 61.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.7}, {6.636363519757733, 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519757733, 61.7}, {7.999999848662437, 61.7}}], 
                    {Opacity[0], LineBox[{{7.999999848662437, 61.7}, {8., 
                    61.7}}]}, 
                    {Opacity[0], LineBox[{{8., 61.7}, {10., 61.7}}]}, 
                    {Opacity[0], LineBox[{{10., 61.7}, {10., 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.7}, {12.000000012931999`, 61.7}}], 
                    {Opacity[0], LineBox[{{12.000000012931999`, 61.7}, {
                    12.000000012931999`, 61.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012931999`, 
                    61.7}, {14.000000012931999`, 61.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012931999`, 61.7}, {
                    14.000000012931999`, 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012931999`, 61.7}, {16.0000000157249, 
                    61.7}}], 
                    {Opacity[0], LineBox[{{16.0000000157249, 
                    61.7}, {16.000000015947535`, 61.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000015947535`, 61.7}, {
                    18.000000015947535`, 61.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000015947535`, 
                    61.7}, {19.645252988650142`, 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645252988650142`, 61.7}, {19.6452534523934, 
                    61.7}}], 
                    {Opacity[0], LineBox[{{19.6452534523934, 
                    61.7}, {20.000000015947535`, 61.7}}]}, 
                    {Opacity[0], LineBox[{{0, 61.8}, {1.4909086357902284`, 
                    61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4909086357902284`, 
                    61.8}, {1.9999995776571629`, 61.8}}], 
                    {Opacity[0], LineBox[{{1.9999995776571629`, 61.8}, {2., 
                    61.8}}]}, 
                    {Opacity[0], LineBox[{{2., 61.8}, {4., 61.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.8}, {6.636363519741718, 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519741718, 61.8}, {7.999999848592019, 61.8}}], 
                    {Opacity[0], LineBox[{{7.999999848592019, 61.8}, {8., 
                    61.8}}]}, 
                    {Opacity[0], LineBox[{{8., 61.8}, {10., 61.8}}]}, 
                    {Opacity[0], LineBox[{{10., 61.8}, {10., 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.8}, {12.000000012929696`, 61.8}}], 
                    {Opacity[0], LineBox[{{12.000000012929696`, 61.8}, {
                    12.000000012929696`, 61.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012929696`, 
                    61.8}, {14.000000012929696`, 61.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012929696`, 61.8}, {
                    14.000000012929696`, 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012929696`, 
                    61.8}, {16.000000015710373`, 61.8}}], 
                    {Opacity[0], LineBox[{{16.000000015710373`, 61.8}, {
                    16.000000015941566`, 61.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000015941566`, 
                    61.8}, {18.000000015941566`, 61.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000015941566`, 61.8}, {
                    19.645250059444436`, 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645250059444436`, 
                    61.8}, {19.645250523396623`, 61.8}}], 
                    {Opacity[0], LineBox[{{19.645250523396623`, 61.8}, {
                    20.000000015941563`, 61.8}}]}, 
                    {Opacity[0], LineBox[{{0, 61.9}, {1.4954540861938803`, 
                    61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4954540861938803`, 61.9}, {1.999999573571861, 
                    61.9}}], 
                    {Opacity[0], LineBox[{{1.999999573571861, 61.9}, {2., 
                    61.9}}]}, 
                    {Opacity[0], LineBox[{{2., 61.9}, {4., 61.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.9}, {6.6363635197259345`, 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635197259345`, 61.9}, {7.9999998485216, 
                    61.9}}], 
                    {Opacity[0], LineBox[{{7.9999998485216, 61.9}, {8., 
                    61.9}}]}, 
                    {Opacity[0], LineBox[{{8., 61.9}, {10., 61.9}}]}, 
                    {Opacity[0], LineBox[{{10., 61.9}, {10., 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.9}, {12.000000012927497`, 61.9}}], 
                    {Opacity[0], LineBox[{{12.000000012927497`, 61.9}, {
                    12.000000012927497`, 61.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012927497`, 
                    61.9}, {14.000000012927497`, 61.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012927497`, 61.9}, {
                    14.000000012927497`, 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012927497`, 
                    61.9}, {16.000000015696493`, 61.9}}], 
                    {Opacity[0], LineBox[{{16.000000015696493`, 61.9}, {
                    16.000000015935896`, 61.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000015935896`, 
                    61.9}, {18.000000015935896`, 61.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000015935896`, 61.9}, {
                    19.645247261756687`, 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645247261756687`, 61.9}, {19.64524772591819, 
                    61.9}}], 
                    {Opacity[0], LineBox[{{19.64524772591819, 
                    61.9}, {20.000000015935896`, 61.9}}]}, 
                    {Opacity[0], LineBox[{{0, 62.}, {1.4999995365231535`, 
                    62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4999995365231535`, 
                    62.}, {1.9999995694122805`, 62.}}], 
                    {Opacity[0], LineBox[{{1.9999995694122805`, 62.}, {2., 
                    62.}}]}, 
                    {Opacity[0], LineBox[{{2., 62.}, {4., 62.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.}, {6.636363519710368, 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519710368, 62.}, {7.999999848451182, 62.}}], 
                    {Opacity[0], LineBox[{{7.999999848451182, 62.}, {8., 
                    62.}}]}, 
                    {Opacity[0], LineBox[{{8., 62.}, {10., 62.}}]}, 
                    {Opacity[0], LineBox[{{10., 62.}, {10., 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.}, {12.000000012925401`, 62.}}], 
                    {Opacity[0], LineBox[{{12.000000012925401`, 62.}, {
                    12.000000012925401`, 62.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012925401`, 
                    62.}, {14.000000012925401`, 62.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012925401`, 62.}, {
                    14.000000012925401`, 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012925401`, 62.}, {16.00000001568326, 
                    62.}}], 
                    {Opacity[0], LineBox[{{16.00000001568326, 
                    62.}, {16.000000015930507`, 62.}}]}, 
                    {Opacity[0], LineBox[{{16.000000015930507`, 62.}, {
                    18.000000015930507`, 62.}}]}, 
                    {Opacity[0], LineBox[{{18.000000015930507`, 
                    62.}, {19.645244586202594`, 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645244586202594`, 
                    62.}, {19.645245050573727`, 62.}}], 
                    {Opacity[0], LineBox[{{19.645245050573727`, 62.}, {
                    20.000000015930507`, 62.}}]}, 
                    {Opacity[0], LineBox[{{0, 62.1}, {1.504544986776004, 
                    62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.504544986776004, 62.1}, {1.9999995651763776`, 
                    62.1}}], 
                    {Opacity[0], LineBox[{{1.9999995651763776`, 62.1}, {2., 
                    62.1}}]}, 
                    {Opacity[0], LineBox[{{2., 62.1}, {4., 62.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.1}, {6.63636351969501, 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636351969501, 62.1}, {7.999999848380765, 62.1}}], 
                    {Opacity[0], LineBox[{{7.999999848380765, 62.1}, {8., 
                    62.1}}]}, 
                    {Opacity[0], LineBox[{{8., 62.1}, {10., 62.1}}]}, 
                    {Opacity[0], LineBox[{{10., 62.1}, {10., 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.1}, {12.000000012923396`, 62.1}}], 
                    {Opacity[0], LineBox[{{12.000000012923396`, 62.1}, {
                    12.000000012923396`, 62.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012923396`, 
                    62.1}, {14.000000012923396`, 62.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012923396`, 62.1}, {
                    14.000000012923396`, 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012923396`, 
                    62.1}, {16.000000015670572`, 62.1}}], 
                    {Opacity[0], LineBox[{{16.000000015670572`, 62.1}, {
                    16.000000015925366`, 62.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000015925366`, 
                    62.1}, {18.000000015925366`, 62.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000015925366`, 62.1}, {
                    19.645242025240798`, 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645242025240798`, 62.1}, {19.64524248982188, 
                    62.1}}], 
                    {Opacity[0], LineBox[{{19.64524248982188, 
                    62.1}, {20.000000015925366`, 62.1}}]}, 
                    {Opacity[0], LineBox[{{0, 62.2}, {1.5090904369503104`, 
                    62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5090904369503104`, 
                    62.2}, {1.9999995608620316`, 62.2}}], 
                    {Opacity[0], LineBox[{{1.9999995608620316`, 62.2}, {2., 
                    62.2}}]}, 
                    {Opacity[0], LineBox[{{2., 62.2}, {4., 62.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.2}, {6.636363519679847, 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519679847, 62.2}, {7.999999848310346, 62.2}}], 
                    {Opacity[0], LineBox[{{7.999999848310346, 62.2}, {8., 
                    62.2}}]}, 
                    {Opacity[0], LineBox[{{8., 62.2}, {10., 62.2}}]}, 
                    {Opacity[0], LineBox[{{10., 62.2}, {10., 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.2}, {12.00000001292148, 62.2}}], 
                    {Opacity[0], LineBox[{{12.00000001292148, 62.2}, {
                    12.00000001292148, 62.2}}]}, 
                    {Opacity[0], LineBox[{{12.00000001292148, 
                    62.2}, {14.00000001292148, 62.2}}]}, 
                    {Opacity[0], LineBox[{{14.00000001292148, 62.2}, {
                    14.00000001292148, 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001292148, 62.2}, {16.00000001565843, 
                    62.2}}], 
                    {Opacity[0], LineBox[{{16.00000001565843, 
                    62.2}, {16.000000015920467`, 62.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000015920467`, 62.2}, {
                    18.000000015920467`, 62.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000015920467`, 
                    62.2}, {19.645239571866743`, 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645239571866743`, 
                    62.2}, {19.645240036658045`, 62.2}}], 
                    {Opacity[0], LineBox[{{19.645240036658045`, 62.2}, {
                    20.000000015920467`, 62.2}}]}, 
                    {Opacity[0], LineBox[{{0, 62.3}, {1.5136358870438738`, 
                    62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5136358870438738`, 
                    62.3}, {1.9999995564670434`, 62.3}}], 
                    {Opacity[0], LineBox[{{1.9999995564670434`, 62.3}, {2., 
                    62.3}}]}, 
                    {Opacity[0], LineBox[{{2., 62.3}, {4., 62.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.3}, {6.636363519664872, 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519664872, 62.3}, {7.999999848239927, 62.3}}], 
                    {Opacity[0], LineBox[{{7.999999848239927, 62.3}, {8., 
                    62.3}}]}, 
                    {Opacity[0], LineBox[{{8., 62.3}, {10., 62.3}}]}, 
                    {Opacity[0], LineBox[{{10., 62.3}, {10., 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.3}, {12.00000001291965, 62.3}}], 
                    {Opacity[0], LineBox[{{12.00000001291965, 62.3}, {
                    12.00000001291965, 62.3}}]}, 
                    {Opacity[0], LineBox[{{12.00000001291965, 
                    62.3}, {14.00000001291965, 62.3}}]}, 
                    {Opacity[0], LineBox[{{14.00000001291965, 62.3}, {
                    14.00000001291965, 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001291965, 62.3}, {16.000000015646766`, 
                    62.3}}], 
                    {Opacity[0], LineBox[{{16.000000015646766`, 
                    62.3}, {16.0000000159158, 62.3}}]}, 
                    {Opacity[0], LineBox[{{16.0000000159158, 
                    62.3}, {18.0000000159158, 62.3}}]}, 
                    {Opacity[0], LineBox[{{18.0000000159158, 
                    62.3}, {19.645237220380626`, 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645237220380626`, 
                    62.3}, {19.645237685382423`, 62.3}}], 
                    {Opacity[0], LineBox[{{19.645237685382423`, 62.3}, {
                    20.0000000159158, 62.3}}]}, 
                    {Opacity[0], LineBox[{{0, 62.4}, {1.5181813370544115`, 
                    62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5181813370544115`, 
                    62.4}, {1.9999995519891305`, 62.4}}], 
                    {Opacity[0], LineBox[{{1.9999995519891305`, 62.4}, {2., 
                    62.4}}]}, 
                    {Opacity[0], LineBox[{{2., 62.4}, {4., 62.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.4}, {6.636363519650078, 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519650078, 62.4}, {7.999999848169509, 62.4}}], 
                    {Opacity[0], LineBox[{{7.999999848169509, 62.4}, {
                    7.999999999999999, 62.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 62.4}, {10., 
                    62.4}}]}, 
                    {Opacity[0], LineBox[{{10., 62.4}, {10., 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.4}, {12.000000012917898`, 62.4}}], 
                    {Opacity[0], LineBox[{{12.000000012917898`, 62.4}, {
                    12.000000012917898`, 62.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012917898`, 
                    62.4}, {14.000000012917898`, 62.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012917898`, 62.4}, {
                    14.000000012917898`, 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012917898`, 
                    62.4}, {16.000000015635585`, 62.4}}], 
                    {Opacity[0], LineBox[{{16.000000015635585`, 62.4}, {
                    16.000000015911343`, 62.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000015911343`, 
                    62.4}, {18.000000015911343`, 62.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000015911343`, 62.4}, {
                    19.645234965145253`, 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645234965145253`, 
                    62.4}, {19.645235430357776`, 62.4}}], 
                    {Opacity[0], LineBox[{{19.645235430357776`, 62.4}, {
                    20.00000001591134, 62.4}}]}, 
                    {Opacity[0], LineBox[{{0, 62.5}, {1.522726786979554, 
                    62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.522726786979554, 62.5}, {1.9999995474259238`, 
                    62.5}}], 
                    {Opacity[0], LineBox[{{1.9999995474259238`, 62.5}, {2., 
                    62.5}}]}, 
                    {Opacity[0], LineBox[{{2., 62.5}, {4., 62.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.5}, {6.636363519635458, 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519635458, 62.5}, {7.99999984809909, 62.5}}], 
                    {Opacity[0], LineBox[{{7.99999984809909, 62.5}, {
                    7.999999999999999, 62.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 62.5}, {10., 
                    62.5}}]}, 
                    {Opacity[0], LineBox[{{10., 62.5}, {10., 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.5}, {12.000000012916223`, 62.5}}], 
                    {Opacity[0], LineBox[{{12.000000012916223`, 62.5}, {
                    12.000000012916223`, 62.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012916223`, 
                    62.5}, {14.000000012916223`, 62.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012916223`, 62.5}, {
                    14.000000012916223`, 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012916223`, 62.5}, {16.00000001562482, 
                    62.5}}], 
                    {Opacity[0], LineBox[{{16.00000001562482, 
                    62.5}, {16.000000015907087`, 62.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000015907087`, 62.5}, {
                    18.000000015907087`, 62.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000015907087`, 
                    62.5}, {19.645232801799835`, 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645232801799835`, 
                    62.5}, {19.645233267223325`, 62.5}}], 
                    {Opacity[0], LineBox[{{19.645233267223325`, 62.5}, {
                    20.000000015907087`, 62.5}}]}, 
                    {Opacity[0], LineBox[{{0, 62.6}, {1.5272722368168403`, 
                    62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5272722368168403`, 
                    62.6}, {1.9999995427749626`, 62.6}}], 
                    {Opacity[0], LineBox[{{1.9999995427749626`, 62.6}, {
                    1.9999999999999998`, 62.6}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 62.6}, {4., 
                    62.6}}]}, 
                    {Opacity[0], LineBox[{{4., 62.6}, {6.636363519621006, 
                    62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363519621006, 62.6}, {7.999999848028673, 
                    62.6}}], 
                    {Opacity[0], LineBox[{{7.999999848028673, 62.6}, {8., 
                    62.6}}]}, 
                    {Opacity[0], LineBox[{{8., 62.6}, {10., 62.6}}]}, 
                    {Opacity[0], LineBox[{{10., 62.6}, {10., 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.6}, {12.000000012914622`, 62.6}}], 
                    {Opacity[0], LineBox[{{12.000000012914622`, 62.6}, {
                    12.000000012914622`, 62.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012914622`, 
                    62.6}, {14.000000012914622`, 62.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012914622`, 62.6}, {
                    14.000000012914622`, 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012914622`, 
                    62.6}, {16.000000015614482`, 62.6}}], 
                    {Opacity[0], LineBox[{{16.000000015614482`, 62.6}, {
                    16.00000001590303, 62.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000001590303, 
                    62.6}, {18.00000001590303, 62.6}}]}, 
                    {Opacity[0], LineBox[{{18.00000001590303, 62.6}, {
                    19.645230725862422`, 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645230725862422`, 
                    62.6}, {19.645231191497086`, 62.6}}], 
                    {Opacity[0], LineBox[{{19.645231191497086`, 62.6}, {
                    20.00000001590303, 62.6}}]}, 
                    {Opacity[0], LineBox[{{0, 62.7}, {1.5318176865637145`, 
                    62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5318176865637145`, 
                    62.7}, {1.9999995380336915`, 62.7}}], 
                    {Opacity[0], LineBox[{{1.9999995380336915`, 62.7}, {2., 
                    62.7}}]}, 
                    {Opacity[0], LineBox[{{2., 62.7}, {4., 62.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.7}, {6.636363519606716, 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519606716, 62.7}, {7.999999847958254, 62.7}}], 
                    {Opacity[0], LineBox[{{7.999999847958254, 62.7}, {
                    7.999999999999999, 62.7}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 62.7}, {10., 
                    62.7}}]}, 
                    {Opacity[0], LineBox[{{10., 62.7}, {10., 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.7}, {12.000000012913095`, 62.7}}], 
                    {Opacity[0], LineBox[{{12.000000012913095`, 62.7}, {
                    12.000000012913095`, 62.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012913095`, 
                    62.7}, {14.000000012913095`, 62.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012913095`, 62.7}, {
                    14.000000012913095`, 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012913095`, 
                    62.7}, {16.000000015604556`, 62.7}}], 
                    {Opacity[0], LineBox[{{16.000000015604556`, 62.7}, {
                    16.000000015899158`, 62.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000015899158`, 
                    62.7}, {18.000000015899158`, 62.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000015899158`, 62.7}, {
                    19.645228733645084`, 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645228733645084`, 
                    62.7}, {19.645229199491105`, 62.7}}], 
                    {Opacity[0], LineBox[{{19.645229199491105`, 62.7}, {
                    20.000000015899158`, 62.7}}]}, 
                    {Opacity[0], LineBox[{{0, 62.8}, {1.5363631362175196`, 
                    62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5363631362175196`, 
                    62.8}, {1.9999995331994538`, 62.8}}], 
                    {Opacity[0], LineBox[{{1.9999995331994538`, 62.8}, {2., 
                    62.8}}]}, 
                    {Opacity[0], LineBox[{{2., 62.8}, {4., 62.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.8}, {6.636363519592586, 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519592586, 62.8}, {7.999999847887836, 62.8}}], 
                    {Opacity[0], LineBox[{{7.999999847887836, 62.8}, {8., 
                    62.8}}]}, 
                    {Opacity[0], LineBox[{{8., 62.8}, {10., 62.8}}]}, 
                    {Opacity[0], LineBox[{{10., 62.8}, {10., 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.8}, {12.000000012911634`, 62.8}}], 
                    {Opacity[0], LineBox[{{12.000000012911634`, 62.8}, {
                    12.000000012911634`, 62.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012911634`, 
                    62.8}, {14.000000012911634`, 62.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012911634`, 62.8}, {
                    14.000000012911634`, 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012911634`, 
                    62.8}, {16.000000015594992`, 62.8}}], 
                    {Opacity[0], LineBox[{{16.000000015594992`, 62.8}, {
                    16.000000015895463`, 62.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000015895463`, 
                    62.8}, {18.000000015895463`, 62.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000015895463`, 62.8}, {
                    19.645226821955024`, 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645226821955024`, 62.8}, {19.6452272880126, 
                    62.8}}], 
                    {Opacity[0], LineBox[{{19.6452272880126, 
                    62.8}, {20.000000015895463`, 62.8}}]}, 
                    {Opacity[0], LineBox[{{0, 62.9}, {1.5409085857754947`, 
                    62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5409085857754947`, 62.9}, {1.999999528269488, 
                    62.9}}], 
                    {Opacity[0], LineBox[{{1.999999528269488, 
                    62.9}, {1.9999999999999998`, 62.9}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 62.9}, {4., 
                    62.9}}]}, 
                    {Opacity[0], LineBox[{{4., 62.9}, {6.63636351957861, 
                    62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.63636351957861, 62.9}, {7.999999847817419, 
                    62.9}}], 
                    {Opacity[0], LineBox[{{7.999999847817419, 62.9}, {8., 
                    62.9}}]}, 
                    {Opacity[0], LineBox[{{8., 62.9}, {10., 62.9}}]}, 
                    {Opacity[0], LineBox[{{10., 62.9}, {10., 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.9}, {12.000000012910242`, 62.9}}], 
                    {Opacity[0], LineBox[{{12.000000012910242`, 62.9}, {
                    12.000000012910242`, 62.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012910242`, 
                    62.9}, {14.000000012910242`, 62.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012910242`, 62.9}, {
                    14.000000012910242`, 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012910242`, 62.9}, {16.00000001558579, 
                    62.9}}], 
                    {Opacity[0], LineBox[{{16.00000001558579, 
                    62.9}, {16.000000015891935`, 62.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000015891935`, 62.9}, {
                    18.000000015891935`, 62.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000015891935`, 
                    62.9}, {19.64522498772122, 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64522498772122, 62.9}, {19.64522545399052, 
                    62.9}}], 
                    {Opacity[0], LineBox[{{19.64522545399052, 
                    62.9}, {20.000000015891935`, 62.9}}]}, 
                    {Opacity[0], LineBox[{{0, 63.}, {1.5454540352347674`, 
                    63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5454540352347674`, 63.}, {1.999999523240923, 
                    63.}}], 
                    {Opacity[0], LineBox[{{1.999999523240923, 63.}, {2., 
                    63.}}]}, 
                    {Opacity[0], LineBox[{{2., 63.}, {4., 63.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.}, {6.636363519564784, 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519564784, 63.}, {7.9999998477470005`, 63.}}], 
                    {Opacity[0], LineBox[{{7.9999998477470005`, 63.}, {8., 
                    63.}}]}, 
                    {Opacity[0], LineBox[{{8., 63.}, {10., 63.}}]}, 
                    {Opacity[0], LineBox[{{10., 63.}, {10., 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.}, {12.000000012908911`, 63.}}], 
                    {Opacity[0], LineBox[{{12.000000012908911`, 63.}, {
                    12.000000012908911`, 63.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012908911`, 
                    63.}, {14.000000012908911`, 63.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012908911`, 63.}, {
                    14.000000012908911`, 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012908911`, 
                    63.}, {16.000000015576923`, 63.}}], 
                    {Opacity[0], LineBox[{{16.000000015576923`, 63.}, {
                    16.000000015888574`, 63.}}]}, 
                    {Opacity[0], LineBox[{{16.000000015888574`, 
                    63.}, {18.000000015888574`, 63.}}]}, 
                    {Opacity[0], LineBox[{{18.000000015888574`, 63.}, {
                    19.645223228422463`, 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645223228422463`, 
                    63.}, {19.645223694903667`, 63.}}], 
                    {Opacity[0], LineBox[{{19.645223694903667`, 63.}, {
                    20.000000015888574`, 63.}}]}, 
                    {Opacity[0], LineBox[{{0, 63.1}, {1.549999484592349, 
                    63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.549999484592349, 63.1}, {1.99999951811077, 
                    63.1}}], 
                    {Opacity[0], LineBox[{{1.99999951811077, 63.1}, {2., 
                    63.1}}]}, 
                    {Opacity[0], LineBox[{{2., 63.1}, {4., 63.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.1}, {6.636363519551106, 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519551106, 63.1}, {7.999999847676582, 63.1}}], 
                    {Opacity[0], LineBox[{{7.999999847676582, 63.1}, {8., 
                    63.1}}]}, 
                    {Opacity[0], LineBox[{{8., 63.1}, {10., 63.1}}]}, 
                    {Opacity[0], LineBox[{{10., 63.1}, {10., 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.1}, {12.000000012907645`, 63.1}}], 
                    {Opacity[0], LineBox[{{12.000000012907645`, 63.1}, {
                    12.000000012907645`, 63.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012907645`, 
                    63.1}, {14.000000012907645`, 63.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012907645`, 63.1}, {
                    14.000000012907645`, 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012907645`, 63.1}, {16.0000000155684, 
                    63.1}}], 
                    {Opacity[0], LineBox[{{16.0000000155684, 
                    63.1}, {16.000000015885373`, 63.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000015885373`, 63.1}, {
                    18.000000015885373`, 63.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000015885373`, 
                    63.1}, {19.645221541446094`, 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645221541446094`, 63.1}, {19.64522200813935, 
                    63.1}}], 
                    {Opacity[0], LineBox[{{19.64522200813935, 
                    63.1}, {20.000000015885373`, 63.1}}]}, 
                    {Opacity[0], LineBox[{{0, 63.2}, {1.55454493384513, 
                    63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.55454493384513, 63.2}, {1.9999995128759196`, 
                    63.2}}], 
                    {Opacity[0], LineBox[{{1.9999995128759196`, 63.2}, {2., 
                    63.2}}]}, 
                    {Opacity[0], LineBox[{{2., 63.2}, {4., 63.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.2}, {6.636363519537572, 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519537572, 63.2}, {7.999999847606164, 63.2}}], 
                    {Opacity[0], LineBox[{{7.999999847606164, 63.2}, {8., 
                    63.2}}]}, 
                    {Opacity[0], LineBox[{{8., 63.2}, {10., 63.2}}]}, 
                    {Opacity[0], LineBox[{{10., 63.2}, {10., 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.2}, {12.00000001290644, 63.2}}], 
                    {Opacity[0], LineBox[{{12.00000001290644, 63.2}, {
                    12.00000001290644, 63.2}}]}, 
                    {Opacity[0], LineBox[{{12.00000001290644, 
                    63.2}, {14.00000001290644, 63.2}}]}, 
                    {Opacity[0], LineBox[{{14.00000001290644, 63.2}, {
                    14.00000001290644, 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001290644, 63.2}, {16.000000015560214`, 
                    63.2}}], 
                    {Opacity[0], LineBox[{{16.000000015560214`, 
                    63.2}, {16.000000015882325`, 63.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000015882325`, 63.2}, {
                    18.000000015882325`, 63.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000015882325`, 
                    63.2}, {19.645219924611602`, 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645219924611602`, 
                    63.2}, {19.645220391517046`, 63.2}}], 
                    {Opacity[0], LineBox[{{19.645220391517046`, 63.2}, {
                    20.000000015882325`, 63.2}}]}, 
                    {Opacity[0], LineBox[{{0, 63.3}, {1.5590903829898715`, 
                    63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5590903829898715`, 
                    63.3}, {1.9999995075331336`, 63.3}}], 
                    {Opacity[0], LineBox[{{1.9999995075331336`, 63.3}, {2., 
                    63.3}}]}, 
                    {Opacity[0], LineBox[{{2., 63.3}, {4., 63.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.3}, {6.636363519524181, 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519524181, 63.3}, {7.999999847535745, 63.3}}], 
                    {Opacity[0], LineBox[{{7.999999847535745, 63.3}, {
                    7.999999999999999, 63.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 63.3}, {10., 
                    63.3}}]}, 
                    {Opacity[0], LineBox[{{10., 63.3}, {10., 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.3}, {12.000000012905295`, 63.3}}], 
                    {Opacity[0], LineBox[{{12.000000012905295`, 63.3}, {
                    12.000000012905295`, 63.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012905295`, 
                    63.3}, {14.000000012905295`, 63.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012905295`, 63.3}, {
                    14.000000012905295`, 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012905295`, 
                    63.3}, {16.000000015552324`, 63.3}}], 
                    {Opacity[0], LineBox[{{16.000000015552324`, 63.3}, {
                    16.000000015879426`, 63.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000015879426`, 
                    63.3}, {18.000000015879426`, 63.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000015879426`, 63.3}, {
                    19.645218376593846`, 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645218376593846`, 
                    63.3}, {19.645218843711636`, 63.3}}], 
                    {Opacity[0], LineBox[{{19.645218843711636`, 63.3}, {
                    20.000000015879426`, 63.3}}]}, 
                    {Opacity[0], LineBox[{{0, 63.4}, {1.5636358320232004`, 
                    63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5636358320232004`, 
                    63.4}, {1.9999995020790389`, 63.4}}], 
                    {Opacity[0], LineBox[{{1.9999995020790389`, 63.4}, {
                    1.9999999999999998`, 63.4}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 63.4}, {4., 
                    63.4}}]}, 
                    {Opacity[0], LineBox[{{4., 63.4}, {6.636363519510931, 
                    63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363519510931, 63.4}, {7.999999847465327, 
                    63.4}}], 
                    {Opacity[0], LineBox[{{7.999999847465327, 63.4}, {8., 
                    63.4}}]}, 
                    {Opacity[0], LineBox[{{8., 63.4}, {10., 63.4}}]}, 
                    {Opacity[0], LineBox[{{10., 63.4}, {10., 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.4}, {12.000000012904206`, 63.4}}], 
                    {Opacity[0], LineBox[{{12.000000012904206`, 63.4}, {
                    12.000000012904206`, 63.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012904206`, 
                    63.4}, {14.000000012904206`, 63.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012904206`, 63.4}, {
                    14.000000012904206`, 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012904206`, 
                    63.4}, {16.000000015544735`, 63.4}}], 
                    {Opacity[0], LineBox[{{16.000000015544735`, 63.4}, {
                    16.00000001587667, 63.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001587667, 
                    63.4}, {18.00000001587667, 63.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001587667, 63.4}, {
                    19.645216895484925`, 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645216895484925`, 63.4}, {19.6452173628152, 
                    63.4}}], 
                    {Opacity[0], LineBox[{{19.6452173628152, 
                    63.4}, {20.00000001587667, 63.4}}]}, 
                    {Opacity[0], LineBox[{{0, 63.5}, {1.5681812809416018`, 
                    63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5681812809416018`, 
                    63.5}, {1.9999994965101209`, 63.5}}], 
                    {Opacity[0], LineBox[{{1.9999994965101209`, 63.5}, {2., 
                    63.5}}]}, 
                    {Opacity[0], LineBox[{{2., 63.5}, {4., 63.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.5}, {6.636363519497818, 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519497818, 63.5}, {7.999999847394909, 63.5}}], 
                    {Opacity[0], LineBox[{{7.999999847394909, 63.5}, {8., 
                    63.5}}]}, 
                    {Opacity[0], LineBox[{{8., 63.5}, {10., 63.5}}]}, 
                    {Opacity[0], LineBox[{{10., 63.5}, {10., 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.5}, {12.000000012903177`, 63.5}}], 
                    {Opacity[0], LineBox[{{12.000000012903177`, 63.5}, {
                    12.000000012903177`, 63.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012903177`, 
                    63.5}, {14.000000012903177`, 63.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012903177`, 63.5}, {
                    14.000000012903177`, 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012903177`, 63.5}, {16.00000001553747, 
                    63.5}}], 
                    {Opacity[0], LineBox[{{16.00000001553747, 
                    63.5}, {16.00000001587406, 63.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000001587406, 63.5}, {
                    18.00000001587406, 63.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001587406, 
                    63.5}, {19.645215479717756`, 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645215479717756`, 
                    63.5}, {19.645215947260624`, 63.5}}], 
                    {Opacity[0], LineBox[{{19.645215947260624`, 63.5}, {
                    20.000000015874058`, 63.5}}]}, 
                    {Opacity[0], LineBox[{{0, 63.6}, {1.5727267297414103`, 
                    63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5727267297414103`, 
                    63.6}, {1.9999994908227143`, 63.6}}], 
                    {Opacity[0], LineBox[{{1.9999994908227143`, 63.6}, {2., 
                    63.6}}]}, 
                    {Opacity[0], LineBox[{{2., 63.6}, {4., 63.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.6}, {6.636363519484843, 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519484843, 63.6}, {7.99999984732449, 63.6}}], 
                    {Opacity[0], LineBox[{{7.99999984732449, 63.6}, {8., 
                    63.6}}]}, 
                    {Opacity[0], LineBox[{{8., 63.6}, {10., 63.6}}]}, 
                    {Opacity[0], LineBox[{{10., 63.6}, {10., 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.6}, {12.000000012902202`, 63.6}}], 
                    {Opacity[0], LineBox[{{12.000000012902202`, 63.6}, {
                    12.000000012902202`, 63.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012902202`, 
                    63.6}, {14.000000012902202`, 63.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012902202`, 63.6}, {
                    14.000000012902202`, 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012902202`, 63.6}, {16.00000001553048, 
                    63.6}}], 
                    {Opacity[0], LineBox[{{16.00000001553048, 
                    63.6}, {16.00000001587159, 63.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000001587159, 63.6}, {
                    18.00000001587159, 63.6}}]}, 
                    {Opacity[0], LineBox[{{18.00000001587159, 
                    63.6}, {19.645214128435914`, 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645214128435914`, 63.6}, {19.64521459619152, 
                    63.6}}], 
                    {Opacity[0], LineBox[{{19.64521459619152, 
                    63.6}, {20.00000001587159, 63.6}}]}, 
                    {Opacity[0], LineBox[{{0, 63.7}, {1.5772721784188033`, 
                    63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5772721784188033`, 
                    63.7}, {1.9999994850129974`, 63.7}}], 
                    {Opacity[0], LineBox[{{1.9999994850129974`, 63.7}, {2., 
                    63.7}}]}, 
                    {Opacity[0], LineBox[{{2., 63.7}, {4., 63.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.7}, {6.6363635194720025`, 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635194720025`, 63.7}, {7.999999847254072, 
                    63.7}}], 
                    {Opacity[0], LineBox[{{7.999999847254072, 63.7}, {8., 
                    63.7}}]}, 
                    {Opacity[0], LineBox[{{8., 63.7}, {10., 63.7}}]}, 
                    {Opacity[0], LineBox[{{10., 63.7}, {10., 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.7}, {12.000000012901282`, 63.7}}], 
                    {Opacity[0], LineBox[{{12.000000012901282`, 63.7}, {
                    12.000000012901282`, 63.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012901282`, 
                    63.7}, {14.000000012901282`, 63.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012901282`, 63.7}, {
                    14.000000012901282`, 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012901282`, 63.7}, {16.00000001552378, 
                    63.7}}], 
                    {Opacity[0], LineBox[{{16.00000001552378, 
                    63.7}, {16.000000015869247`, 63.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000015869247`, 63.7}, {
                    18.000000015869247`, 63.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000015869247`, 
                    63.7}, {19.64521284054293, 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64521284054293, 63.7}, {19.645213308511384`, 
                    63.7}}], 
                    {Opacity[0], LineBox[{{19.645213308511384`, 
                    63.7}, {20.000000015869247`, 63.7}}]}, 
                    {Opacity[0], LineBox[{{0, 63.8}, {1.581817626969792, 
                    63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.581817626969792, 63.8}, {1.9999994790769813`, 
                    63.8}}], 
                    {Opacity[0], LineBox[{{1.9999994790769813`, 63.8}, {2., 
                    63.8}}]}, 
                    {Opacity[0], LineBox[{{2., 63.8}, {4., 63.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.8}, {6.636363519459296, 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519459296, 63.8}, {7.999999847183654, 63.8}}], 
                    {Opacity[0], LineBox[{{7.999999847183654, 63.8}, {
                    7.999999999999999, 63.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 63.8}, {10., 
                    63.8}}]}, 
                    {Opacity[0], LineBox[{{10., 63.8}, {10., 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.8}, {12.000000012900419`, 63.8}}], 
                    {Opacity[0], LineBox[{{12.000000012900419`, 63.8}, {
                    12.000000012900419`, 63.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012900419`, 
                    63.8}, {14.000000012900419`, 63.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012900419`, 63.8}, {
                    14.000000012900419`, 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012900419`, 
                    63.8}, {16.000000015517358`, 63.8}}], 
                    {Opacity[0], LineBox[{{16.000000015517358`, 63.8}, {
                    16.000000015867048`, 63.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000015867048`, 
                    63.8}, {18.000000015867048`, 63.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000015867048`, 63.8}, {
                    19.645211615322278`, 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645211615322278`, 63.8}, {19.64521208350371, 
                    63.8}}], 
                    {Opacity[0], LineBox[{{19.64521208350371, 
                    63.8}, {20.000000015867048`, 63.8}}]}, 
                    {Opacity[0], LineBox[{{0, 63.9}, {1.5863630753902125`, 
                    63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5863630753902125`, 
                    63.9}, {1.9999994730105022`, 63.9}}], 
                    {Opacity[0], LineBox[{{1.9999994730105022`, 63.9}, {
                    1.9999999999999998`, 63.9}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 63.9}, {4., 
                    63.9}}]}, 
                    {Opacity[0], LineBox[{{4., 63.9}, {6.636363519446723, 
                    63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363519446723, 63.9}, {7.999999847113236, 
                    63.9}}], 
                    {Opacity[0], LineBox[{{7.999999847113236, 63.9}, {8., 
                    63.9}}]}, 
                    {Opacity[0], LineBox[{{8., 63.9}, {10., 63.9}}]}, 
                    {Opacity[0], LineBox[{{10., 63.9}, {10., 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.9}, {12.000000012899608`, 63.9}}], 
                    {Opacity[0], LineBox[{{12.000000012899608`, 
                    63.9}, {12.000000012899608`, 63.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012899608`, 63.9}, {
                    14.000000012899608`, 63.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012899608`, 
                    63.9}, {14.000000012899608`, 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012899608`, 63.9}, {16.00000001551124, 
                    63.9}}], 
                    {Opacity[0], LineBox[{{16.00000001551124, 
                    63.9}, {16.000000015864977`, 63.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000015864977`, 63.9}, {
                    18.000000015864977`, 63.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000015864977`, 
                    63.9}, {19.64521045188698, 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64521045188698, 63.9}, {19.64521092028149, 
                    63.9}}], 
                    {Opacity[0], LineBox[{{19.64521092028149, 
                    63.9}, {20.00000001586498, 63.9}}]}, 
                    {Opacity[0], LineBox[{{0, 64.}, {1.5909085236757161`, 
                    64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5909085236757161`, 64.}, {1.999999466809212, 
                    64.}}], 
                    {Opacity[0], LineBox[{{1.999999466809212, 64.}, {2., 
                    64.}}]}, 
                    {Opacity[0], LineBox[{{2., 64.}, {4., 64.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.}, {6.636363519434282, 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519434282, 64.}, {7.999999847042818, 64.}}], 
                    {Opacity[0], LineBox[{{7.999999847042818, 64.}, {8., 
                    64.}}]}, 
                    {Opacity[0], LineBox[{{8., 64.}, {10., 64.}}]}, 
                    {Opacity[0], LineBox[{{10., 64.}, {10., 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.}, {12.00000001289885, 64.}}], 
                    {Opacity[0], LineBox[{{12.00000001289885, 64.}, {
                    12.00000001289885, 64.}}]}, 
                    {Opacity[0], LineBox[{{12.00000001289885, 
                    64.}, {14.00000001289885, 64.}}]}, 
                    {Opacity[0], LineBox[{{14.00000001289885, 
                    64.}, {14.00000001289885, 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001289885, 64.}, {16.00000001550538, 
                    64.}}], 
                    {Opacity[0], LineBox[{{16.00000001550538, 
                    64.}, {16.000000015863034`, 64.}}]}, 
                    {Opacity[0], LineBox[{{16.000000015863034`, 64.}, {
                    18.000000015863034`, 64.}}]}, 
                    {Opacity[0], LineBox[{{18.000000015863034`, 
                    64.}, {19.64520935016831, 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64520935016831, 64.}, {19.645209818776014`, 
                    64.}}], 
                    {Opacity[0], LineBox[{{19.645209818776014`, 
                    64.}, {20.00000001586303, 64.}}]}, 
                    {Opacity[0], LineBox[{{0, 64.1}, {1.5954539718217573`, 
                    64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5954539718217573`, 
                    64.1}, {1.9999994604685658`, 64.1}}], 
                    {Opacity[0], LineBox[{{1.9999994604685658`, 64.1}, {2., 
                    64.1}}]}, 
                    {Opacity[0], LineBox[{{2., 64.1}, {4., 64.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.1}, {6.6363635194219714`, 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635194219714`, 64.1}, {7.9999998469724, 
                    64.1}}], 
                    {Opacity[0], LineBox[{{7.9999998469724, 64.1}, {8., 
                    64.1}}]}, 
                    {Opacity[0], LineBox[{{8., 64.1}, {10., 64.1}}]}, 
                    {Opacity[0], LineBox[{{10., 64.1}, {10., 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.1}, {12.000000012898145`, 64.1}}], 
                    {Opacity[0], LineBox[{{12.000000012898145`, 64.1}, {
                    12.000000012898145`, 64.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012898145`, 
                    64.1}, {14.000000012898145`, 64.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012898145`, 64.1}, {
                    14.000000012898145`, 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012898145`, 
                    64.1}, {16.000000015499804`, 64.1}}], 
                    {Opacity[0], LineBox[{{16.000000015499804`, 64.1}, {
                    16.00000001586122, 64.1}}]}, 
                    {Opacity[0], LineBox[{{16.00000001586122, 
                    64.1}, {18.00000001586122, 64.1}}]}, 
                    {Opacity[0], LineBox[{{18.00000001586122, 64.1}, {
                    19.645208309646275`, 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645208309646275`, 64.1}, {19.64520877846728, 
                    64.1}}], 
                    {Opacity[0], LineBox[{{19.64520877846728, 
                    64.1}, {20.00000001586122, 64.1}}]}, 
                    {Opacity[0], LineBox[{{0, 64.2}, {1.599999419823586, 
                    64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.599999419823586, 64.2}, {1.9999994539838126`, 
                    64.2}}], 
                    {Opacity[0], LineBox[{{1.9999994539838126`, 
                    64.2}, {1.9999999999999998`, 64.2}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 64.2}, {4., 
                    64.2}}]}, 
                    {Opacity[0], LineBox[{{4., 64.2}, {6.636363519409793, 
                    64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363519409793, 64.2}, {7.999999846901981, 
                    64.2}}], 
                    {Opacity[0], LineBox[{{7.999999846901981, 64.2}, {8., 
                    64.2}}]}, 
                    {Opacity[0], LineBox[{{8., 64.2}, {10., 64.2}}]}, 
                    {Opacity[0], LineBox[{{10., 64.2}, {10., 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.2}, {12.000000012897491`, 64.2}}], 
                    {Opacity[0], LineBox[{{12.000000012897491`, 64.2}, {
                    12.000000012897491`, 64.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012897491`, 
                    64.2}, {14.000000012897491`, 64.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012897491`, 64.2}, {
                    14.000000012897491`, 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012897491`, 64.2}, {16.0000000154945, 
                    64.2}}], 
                    {Opacity[0], LineBox[{{16.0000000154945, 
                    64.2}, {16.000000015859538`, 64.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000015859538`, 64.2}, {
                    18.000000015859538`, 64.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000015859538`, 
                    64.2}, {19.645207330299566`, 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645207330299566`, 
                    64.2}, {19.645207799333985`, 64.2}}], 
                    {Opacity[0], LineBox[{{19.645207799333985`, 64.2}, {
                    20.000000015859538`, 64.2}}]}, 
                    {Opacity[0], LineBox[{{0, 64.3}, {1.6045448676762317`, 
                    64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6045448676762317`, 
                    64.3}, {1.9999994473499838`, 64.3}}], 
                    {Opacity[0], LineBox[{{1.9999994473499838`, 64.3}, {2., 
                    64.3}}]}, 
                    {Opacity[0], LineBox[{{2., 64.3}, {4., 64.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.3}, {6.636363519397744, 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519397744, 64.3}, {7.999999846831562, 64.3}}], 
                    {Opacity[0], LineBox[{{7.999999846831562, 64.3}, {
                    7.999999999999999, 64.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 64.3}, {10., 
                    64.3}}]}, 
                    {Opacity[0], LineBox[{{10., 64.3}, {10., 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.3}, {12.00000001289689, 64.3}}], 
                    {Opacity[0], LineBox[{{12.00000001289689, 64.3}, {
                    12.00000001289689, 64.3}}]}, 
                    {Opacity[0], LineBox[{{12.00000001289689, 
                    64.3}, {14.00000001289689, 64.3}}]}, 
                    {Opacity[0], LineBox[{{14.00000001289689, 64.3}, {
                    14.00000001289689, 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001289689, 64.3}, {16.00000001548948, 
                    64.3}}], 
                    {Opacity[0], LineBox[{{16.00000001548948, 
                    64.3}, {16.000000015857978`, 64.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000015857978`, 64.3}, {
                    18.000000015857978`, 64.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000015857978`, 
                    64.3}, {19.64520641205459, 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64520641205459, 64.3}, {19.64520688130252, 
                    64.3}}], 
                    {Opacity[0], LineBox[{{19.64520688130252, 
                    64.3}, {20.000000015857978`, 64.3}}]}, 
                    {Opacity[0], LineBox[{{0, 64.4}, {1.6090903153744944`, 
                    64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6090903153744944`, 
                    64.4}, {1.9999994405618782`, 64.4}}], 
                    {Opacity[0], LineBox[{{1.9999994405618782`, 64.4}, {2., 
                    64.4}}]}, 
                    {Opacity[0], LineBox[{{2., 64.4}, {4., 64.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.4}, {6.636363519385825, 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519385825, 64.4}, {7.9999998467611455`, 64.4}}], 
                    {Opacity[0], LineBox[{{7.9999998467611455`, 64.4}, {8., 
                    64.4}}]}, 
                    {Opacity[0], LineBox[{{8., 64.4}, {10., 64.4}}]}, 
                    {Opacity[0], LineBox[{{10., 64.4}, {10., 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.4}, {12.000000012896344`, 64.4}}], 
                    {Opacity[0], LineBox[{{12.000000012896344`, 64.4}, {
                    12.000000012896344`, 64.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012896344`, 
                    64.4}, {14.000000012896344`, 64.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012896344`, 64.4}, {
                    14.000000012896344`, 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012896344`, 64.4}, {16.00000001548475, 
                    64.4}}], 
                    {Opacity[0], LineBox[{{16.00000001548475, 
                    64.4}, {16.00000001585655, 64.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001585655, 64.4}, {
                    18.00000001585655, 64.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001585655, 
                    64.4}, {19.645205554924623`, 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645205554924623`, 
                    64.4}, {19.645206024386155`, 64.4}}], 
                    {Opacity[0], LineBox[{{19.645206024386155`, 64.4}, {
                    20.000000015856546`, 64.4}}]}, 
                    {Opacity[0], LineBox[{{0, 64.5}, {1.6136357629129277`, 
                    64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6136357629129277`, 
                    64.5}, {1.9999994336140512`, 64.5}}], 
                    {Opacity[0], LineBox[{{1.9999994336140512`, 64.5}, {2., 
                    64.5}}]}, 
                    {Opacity[0], LineBox[{{2., 64.5}, {4., 64.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.5}, {6.636363519374037, 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519374037, 64.5}, {7.999999846690727, 64.5}}], 
                    {Opacity[0], LineBox[{{7.999999846690727, 64.5}, {8., 
                    64.5}}]}, 
                    {Opacity[0], LineBox[{{8., 64.5}, {10., 64.5}}]}, 
                    {Opacity[0], LineBox[{{10., 64.5}, {10., 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.5}, {12.000000012895844`, 64.5}}], 
                    {Opacity[0], LineBox[{{12.000000012895844`, 64.5}, {
                    12.000000012895844`, 64.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012895844`, 
                    64.5}, {14.000000012895844`, 64.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012895844`, 64.5}, {
                    14.000000012895844`, 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012895844`, 
                    64.5}, {16.000000015480303`, 64.5}}], 
                    {Opacity[0], LineBox[{{16.000000015480303`, 64.5}, {
                    16.000000015855242`, 64.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000015855242`, 
                    64.5}, {18.000000015855242`, 64.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000015855242`, 64.5}, {
                    19.645204759284148`, 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645204759284148`, 
                    64.5}, {19.645205228959387`, 64.5}}], 
                    {Opacity[0], LineBox[{{19.645205228959387`, 64.5}, {
                    20.000000015855242`, 64.5}}]}, 
                    {Opacity[0], LineBox[{{0, 64.6}, {1.6181812102858273`, 
                    64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6181812102858273`, 
                    64.6}, {1.9999994265007979`, 64.6}}], 
                    {Opacity[0], LineBox[{{1.9999994265007979`, 64.6}, {2., 
                    64.6}}]}, 
                    {Opacity[0], LineBox[{{2., 64.6}, {4., 64.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.6}, {6.63636351936238, 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636351936238, 64.6}, {7.999999846620309, 64.6}}], 
                    {Opacity[0], LineBox[{{7.999999846620309, 64.6}, {8., 
                    64.6}}]}, 
                    {Opacity[0], LineBox[{{8., 64.6}, {10., 64.6}}]}, 
                    {Opacity[0], LineBox[{{10., 64.6}, {10., 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.6}, {12.000000012895399`, 64.6}}], 
                    {Opacity[0], LineBox[{{12.000000012895399`, 64.6}, {
                    12.000000012895399`, 64.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012895399`, 
                    64.6}, {14.000000012895399`, 64.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012895399`, 64.6}, {
                    14.000000012895399`, 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012895399`, 
                    64.6}, {16.000000015476118`, 64.6}}], 
                    {Opacity[0], LineBox[{{16.000000015476118`, 64.6}, {
                    16.000000015854063`, 64.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000015854063`, 
                    64.6}, {18.000000015854063`, 64.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000015854063`, 64.6}, {
                    19.645204025772294`, 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645204025772294`, 
                    64.6}, {19.645204495661357`, 64.6}}], 
                    {Opacity[0], LineBox[{{19.645204495661357`, 64.6}, {
                    20.000000015854063`, 64.6}}]}, 
                    {Opacity[0], LineBox[{{0, 64.7}, {1.622726657487214, 
                    64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.622726657487214, 64.7}, {1.999999419216139, 
                    64.7}}], 
                    {Opacity[0], LineBox[{{1.999999419216139, 64.7}, {2., 
                    64.7}}]}, 
                    {Opacity[0], LineBox[{{2., 64.7}, {4., 64.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.7}, {6.6363635193508514`, 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635193508514`, 
                    64.7}, {7.9999998465498905`, 64.7}}], 
                    {Opacity[0], LineBox[{{7.9999998465498905`, 64.7}, {8., 
                    64.7}}]}, 
                    {Opacity[0], LineBox[{{8., 64.7}, {10., 64.7}}]}, 
                    {Opacity[0], LineBox[{{10., 64.7}, {10., 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.7}, {12.000000012895004`, 64.7}}], 
                    {Opacity[0], LineBox[{{12.000000012895004`, 64.7}, {
                    12.000000012895004`, 64.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012895004`, 
                    64.7}, {14.000000012895004`, 64.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012895004`, 64.7}, {
                    14.000000012895004`, 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012895004`, 64.7}, {16.00000001547224, 
                    64.7}}], 
                    {Opacity[0], LineBox[{{16.00000001547224, 
                    64.7}, {16.000000015853008`, 64.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000015853008`, 64.7}, {
                    18.000000015853008`, 64.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000015853008`, 
                    64.7}, {19.64520335449164, 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64520335449164, 64.7}, {19.64520382459461, 
                    64.7}}], 
                    {Opacity[0], LineBox[{{19.64520382459461, 
                    64.7}, {20.000000015853008`, 64.7}}]}, 
                    {Opacity[0], LineBox[{{0, 64.8}, {1.6272721045108152`, 
                    64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6272721045108152`, 
                    64.8}, {1.9999994117538034`, 64.8}}], 
                    {Opacity[0], LineBox[{{1.9999994117538034`, 64.8}, {2., 
                    64.8}}]}, 
                    {Opacity[0], LineBox[{{2., 64.8}, {4., 64.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.8}, {6.636363519339454, 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519339454, 64.8}, {7.999999846479473, 64.8}}], 
                    {Opacity[0], LineBox[{{7.999999846479473, 64.8}, {8., 
                    64.8}}]}, 
                    {Opacity[0], LineBox[{{8., 64.8}, {10., 64.8}}]}, 
                    {Opacity[0], LineBox[{{10., 64.8}, {10., 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.8}, {12.000000012894663`, 64.8}}], 
                    {Opacity[0], LineBox[{{12.000000012894663`, 64.8}, {
                    12.000000012894663`, 64.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012894663`, 
                    64.8}, {14.000000012894663`, 64.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012894663`, 64.8}, {
                    14.000000012894663`, 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012894663`, 64.8}, {16.00000001546865, 
                    64.8}}], 
                    {Opacity[0], LineBox[{{16.00000001546865, 
                    64.8}, {16.000000015852084`, 64.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000015852084`, 64.8}, {
                    18.000000015852084`, 64.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000015852084`, 
                    64.8}, {19.645202746299557`, 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645202746299557`, 64.8}, {19.64520321661654, 
                    64.8}}], 
                    {Opacity[0], LineBox[{{19.64520321661654, 
                    64.8}, {20.000000015852084`, 64.8}}]}, 
                    {Opacity[0], LineBox[{{0, 64.9}, {1.631817551350051, 
                    64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.631817551350051, 64.9}, {1.9999994041072102`, 
                    64.9}}], 
                    {Opacity[0], LineBox[{{1.9999994041072102`, 64.9}, {2., 
                    64.9}}]}, 
                    {Opacity[0], LineBox[{{2., 64.9}, {4., 64.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.9}, {6.636363519328187, 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519328187, 64.9}, {7.999999846409054, 64.9}}], 
                    {Opacity[0], LineBox[{{7.999999846409054, 64.9}, {8., 
                    64.9}}]}, 
                    {Opacity[0], LineBox[{{8., 64.9}, {10., 64.9}}]}, 
                    {Opacity[0], LineBox[{{10., 64.9}, {10., 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.9}, {12.000000012894372`, 64.9}}], 
                    {Opacity[0], LineBox[{{12.000000012894372`, 64.9}, {
                    12.000000012894372`, 64.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012894372`, 
                    64.9}, {14.000000012894372`, 64.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012894372`, 64.9}, {
                    14.000000012894372`, 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012894372`, 
                    64.9}, {16.000000015465343`, 64.9}}], 
                    {Opacity[0], LineBox[{{16.000000015465343`, 64.9}, {
                    16.000000015851285`, 64.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000015851285`, 
                    64.9}, {18.000000015851285`, 64.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000015851285`, 64.9}, {
                    19.645202202036494`, 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645202202036494`, 
                    64.9}, {19.645202672567596`, 64.9}}], 
                    {Opacity[0], LineBox[{{19.645202672567596`, 64.9}, {
                    20.000000015851285`, 64.9}}]}, 
                    {Opacity[0], LineBox[{{0, 65.}, {1.6363629979980099`, 
                    65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6363629979980099`, 
                    65.}, {1.9999993962694498`, 65.}}], 
                    {Opacity[0], LineBox[{{1.9999993962694498`, 65.}, {2., 
                    65.}}]}, 
                    {Opacity[0], LineBox[{{2., 65.}, {4., 65.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.}, {6.636363519317051, 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519317051, 65.}, {7.9999998463386355`, 65.}}], 
                    {Opacity[0], LineBox[{{7.9999998463386355`, 65.}, {8., 
                    65.}}]}, 
                    {Opacity[0], LineBox[{{8., 65.}, {10., 65.}}]}, 
                    {Opacity[0], LineBox[{{10., 65.}, {10., 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.}, {12.000000012894134`, 65.}}], 
                    {Opacity[0], LineBox[{{12.000000012894134`, 65.}, {
                    12.000000012894134`, 65.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012894134`, 
                    65.}, {14.000000012894134`, 65.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012894134`, 65.}, {
                    14.000000012894134`, 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012894134`, 
                    65.}, {16.000000015462327`, 65.}}], 
                    {Opacity[0], LineBox[{{16.000000015462327`, 65.}, {
                    16.000000015850606`, 65.}}]}, 
                    {Opacity[0], LineBox[{{16.000000015850606`, 
                    65.}, {18.000000015850606`, 65.}}]}, 
                    {Opacity[0], LineBox[{{18.000000015850606`, 65.}, {
                    19.645201722423085`, 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645201722423085`, 
                    65.}, {19.645202193168412`, 65.}}], 
                    {Opacity[0], LineBox[{{19.645202193168412`, 65.}, {
                    20.000000015850606`, 65.}}]}, 
                    {Opacity[0], LineBox[{{0, 65.1}, {1.6409084444474324`, 
                    65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6409084444474324`, 65.1}, {1.999999388233262, 
                    65.1}}], 
                    {Opacity[0], LineBox[{{1.999999388233262, 65.1}, {2., 
                    65.1}}]}, 
                    {Opacity[0], LineBox[{{2., 65.1}, {4., 65.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.1}, {6.636363519306046, 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519306046, 65.1}, {7.999999846268217, 65.1}}], 
                    {Opacity[0], LineBox[{{7.999999846268217, 65.1}, {8., 
                    65.1}}]}, 
                    {Opacity[0], LineBox[{{8., 65.1}, {10., 65.1}}]}, 
                    {Opacity[0], LineBox[{{10., 65.1}, {10., 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.1}, {12.000000012893949`, 65.1}}], 
                    {Opacity[0], LineBox[{{12.000000012893949`, 65.1}, {
                    12.000000012893949`, 65.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012893949`, 
                    65.1}, {14.000000012893949`, 65.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012893949`, 65.1}, {
                    14.000000012893949`, 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012893949`, 
                    65.1}, {16.000000015459662`, 65.1}}], 
                    {Opacity[0], LineBox[{{16.000000015459662`, 65.1}, {
                    16.00000001585007, 65.1}}]}, 
                    {Opacity[0], LineBox[{{16.00000001585007, 
                    65.1}, {18.00000001585007, 65.1}}]}, 
                    {Opacity[0], LineBox[{{18.00000001585007, 65.1}, {
                    19.645201307919574`, 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645201307919574`, 
                    65.1}, {19.645201778879194`, 65.1}}], 
                    {Opacity[0], LineBox[{{19.645201778879194`, 65.1}, {
                    20.00000001585007, 65.1}}]}, 
                    {Opacity[0], LineBox[{{0, 65.2}, {1.6454538906906868`, 
                    65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6454538906906868`, 65.2}, {1.999999379991015, 
                    65.2}}], 
                    {Opacity[0], LineBox[{{1.999999379991015, 65.2}, {2., 
                    65.2}}]}, 
                    {Opacity[0], LineBox[{{2., 65.2}, {4., 65.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.2}, {6.636363519295173, 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519295173, 65.2}, {7.999999846197799, 65.2}}], 
                    {Opacity[0], LineBox[{{7.999999846197799, 65.2}, {
                    7.999999999999999, 65.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 65.2}, {10., 
                    65.2}}]}, 
                    {Opacity[0], LineBox[{{10., 65.2}, {10., 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.2}, {12.000000012893818`, 65.2}}], 
                    {Opacity[0], LineBox[{{12.000000012893818`, 65.2}, {
                    12.000000012893818`, 65.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012893818`, 
                    65.2}, {14.000000012893818`, 65.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012893818`, 65.2}, {
                    14.000000012893818`, 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012893818`, 
                    65.2}, {16.000000015457275`, 65.2}}], 
                    {Opacity[0], LineBox[{{16.000000015457275`, 65.2}, {
                    16.000000015849654`, 65.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000015849654`, 
                    65.2}, {18.000000015849654`, 65.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000015849654`, 65.2}, {
                    19.64520096026434, 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64520096026434, 65.2}, {19.645201431438377`, 
                    65.2}}], 
                    {Opacity[0], LineBox[{{19.645201431438377`, 
                    65.2}, {20.000000015849654`, 65.2}}]}, 
                    {Opacity[0], LineBox[{{0, 65.3}, {1.6499993367197427`, 
                    65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6499993367197427`, 65.3}, {1.99999937153468, 
                    65.3}}], 
                    {Opacity[0], LineBox[{{1.99999937153468, 65.3}, {2., 
                    65.3}}]}, 
                    {Opacity[0], LineBox[{{2., 65.3}, {4., 65.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.3}, {6.636363519284435, 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519284435, 65.3}, {7.999999846127381, 65.3}}], 
                    {Opacity[0], LineBox[{{7.999999846127381, 65.3}, {8., 
                    65.3}}]}, 
                    {Opacity[0], LineBox[{{8., 65.3}, {10., 65.3}}]}, 
                    {Opacity[0], LineBox[{{10., 65.3}, {10., 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.3}, {12.000000012893736`, 65.3}}], 
                    {Opacity[0], LineBox[{{12.000000012893736`, 65.3}, {
                    12.000000012893736`, 65.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012893736`, 
                    65.3}, {14.000000012893736`, 65.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012893736`, 65.3}, {
                    14.000000012893736`, 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012893736`, 
                    65.3}, {16.000000015455203`, 65.3}}], 
                    {Opacity[0], LineBox[{{16.000000015455203`, 65.3}, {
                    16.00000001584937, 65.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000001584937, 
                    65.3}, {18.00000001584937, 65.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000001584937, 65.3}, {
                    19.64520068026737, 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64520068026737, 65.3}, {19.64520115165593, 
                    65.3}}], 
                    {Opacity[0], LineBox[{{19.64520115165593, 
                    65.3}, {20.00000001584937, 65.3}}]}, 
                    {Opacity[0], LineBox[{{0, 65.4}, {1.65454478252615, 
                    65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.65454478252615, 65.4}, {1.9999993628558057`, 
                    65.4}}], 
                    {Opacity[0], LineBox[{{1.9999993628558057`, 65.4}, {2., 
                    65.4}}]}, 
                    {Opacity[0], LineBox[{{2., 65.4}, {4., 65.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.4}, {6.636363519273829, 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519273829, 65.4}, {7.999999846056962, 65.4}}], 
                    {Opacity[0], LineBox[{{7.999999846056962, 65.4}, {
                    7.999999999999999, 65.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 65.4}, {10., 
                    65.4}}]}, 
                    {Opacity[0], LineBox[{{10., 65.4}, {10., 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.4}, {12.000000012893711`, 65.4}}], 
                    {Opacity[0], LineBox[{{12.000000012893711`, 65.4}, {
                    12.000000012893711`, 65.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012893711`, 
                    65.4}, {14.000000012893711`, 65.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012893711`, 65.4}, {
                    14.000000012893711`, 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012893711`, 65.4}, {16.00000001545346, 
                    65.4}}], 
                    {Opacity[0], LineBox[{{16.00000001545346, 
                    65.4}, {16.00000001584922, 65.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001584922, 65.4}, {
                    18.00000001584922, 65.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001584922, 
                    65.4}, {19.645200469098118`, 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645200469098118`, 
                    65.4}, {19.645200940701304`, 65.4}}], 
                    {Opacity[0], LineBox[{{19.645200940701304`, 65.4}, {
                    20.000000015849224`, 65.4}}]}, 
                    {Opacity[0], LineBox[{{0, 65.5}, {1.6590902281010047`, 
                    65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6590902281010047`, 
                    65.5}, {1.9999993539454903`, 65.5}}], 
                    {Opacity[0], LineBox[{{1.9999993539454903`, 65.5}, {2., 
                    65.5}}]}, 
                    {Opacity[0], LineBox[{{2., 65.5}, {4., 65.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.5}, {6.636363519263357, 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519263357, 65.5}, {7.999999845986545, 65.5}}], 
                    {Opacity[0], LineBox[{{7.999999845986545, 65.5}, {8., 
                    65.5}}]}, 
                    {Opacity[0], LineBox[{{8., 65.5}, {10., 65.5}}]}, 
                    {Opacity[0], LineBox[{{10., 65.5}, {10., 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.5}, {12.00000001289374, 65.5}}], 
                    {Opacity[0], LineBox[{{12.00000001289374, 65.5}, {
                    12.00000001289374, 65.5}}]}, 
                    {Opacity[0], LineBox[{{12.00000001289374, 
                    65.5}, {14.00000001289374, 65.5}}]}, 
                    {Opacity[0], LineBox[{{14.00000001289374, 65.5}, {
                    14.00000001289374, 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001289374, 65.5}, {16.000000015452052`, 
                    65.5}}], 
                    {Opacity[0], LineBox[{{16.000000015452052`, 
                    65.5}, {16.000000015849203`, 65.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000015849203`, 65.5}, {
                    18.000000015849203`, 65.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000015849203`, 
                    65.5}, {19.64520032783385, 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64520032783385, 65.5}, {19.645200799651764`, 
                    65.5}}], 
                    {Opacity[0], LineBox[{{19.645200799651764`, 
                    65.5}, {20.000000015849203`, 65.5}}]}, 
                    {Opacity[0], LineBox[{{0, 65.6}, {1.663635673434924, 
                    65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.663635673434924, 65.6}, {1.9999993447943505`, 
                    65.6}}], 
                    {Opacity[0], LineBox[{{1.9999993447943505`, 65.6}, {2., 
                    65.6}}]}, 
                    {Opacity[0], LineBox[{{2., 65.6}, {4., 65.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.6}, {6.63636351925302, 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636351925302, 65.6}, {7.999999845916126, 65.6}}], 
                    {Opacity[0], LineBox[{{7.999999845916126, 65.6}, {8., 
                    65.6}}]}, 
                    {Opacity[0], LineBox[{{8., 65.6}, {10., 65.6}}]}, 
                    {Opacity[0], LineBox[{{10., 65.6}, {10., 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.6}, {12.000000012893823`, 65.6}}], 
                    {Opacity[0], LineBox[{{12.000000012893823`, 65.6}, {
                    12.000000012893823`, 65.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012893823`, 
                    65.6}, {14.000000012893823`, 65.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012893823`, 65.6}, {
                    14.000000012893823`, 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012893823`, 
                    65.6}, {16.000000015450965`, 65.6}}], 
                    {Opacity[0], LineBox[{{16.000000015450965`, 65.6}, {
                    16.000000015849324`, 65.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000015849324`, 
                    65.6}, {18.000000015849324`, 65.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000015849324`, 65.6}, {
                    19.64520025818495, 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64520025818495, 65.6}, {19.64520073021771, 
                    65.6}}], 
                    {Opacity[0], LineBox[{{19.64520073021771, 
                    65.6}, {20.00000001584932, 65.6}}]}, 
                    {Opacity[0], LineBox[{{0, 65.7}, {1.668181118518762, 
                    65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.668181118518762, 65.7}, {1.999999335393113, 
                    65.7}}], 
                    {Opacity[0], LineBox[{{1.999999335393113, 65.7}, {2., 
                    65.7}}]}, 
                    {Opacity[0], LineBox[{{2., 65.7}, {4., 65.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.7}, {6.636363519728224, 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519728224, 65.7}, {7.999999845845708, 65.7}}], 
                    {Opacity[0], LineBox[{{7.999999845845708, 65.7}, {8., 
                    65.7}}]}, 
                    {Opacity[0], LineBox[{{8., 65.7}, {10., 65.7}}]}, 
                    {Opacity[0], LineBox[{{10., 65.7}, {10., 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.7}, {12.00000001290349, 65.7}}], 
                    {Opacity[0], LineBox[{{12.00000001290349, 65.7}, {
                    12.00000001290349, 65.7}}]}, 
                    {Opacity[0], LineBox[{{12.00000001290349, 
                    65.7}, {14.00000001290349, 65.7}}]}, 
                    {Opacity[0], LineBox[{{14.00000001290349, 65.7}, {
                    14.00000001290349, 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001290349, 65.7}, {16.00000001778726, 
                    65.7}}], 
                    {Opacity[0], LineBox[{{16.00000001778726, 
                    65.7}, {16.00000001778726, 65.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001778726, 65.7}, {
                    18.00000001778726, 65.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001778726, 
                    65.7}, {19.64520375462235, 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64520375462235, 65.7}, {19.645204224701676`, 
                    65.7}}], 
                    {Opacity[0], LineBox[{{19.645204224701676`, 
                    65.7}, {20.00000001778726, 65.7}}]}, 
                    {Opacity[0], LineBox[{{0, 65.8}, {1.672726524640308, 
                    65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.672726524640308, 65.8}, {1.9999992915584826`, 
                    65.8}}], 
                    {Opacity[0], LineBox[{{1.9999992915584826`, 65.8}, {2., 
                    65.8}}]}, 
                    {Opacity[0], LineBox[{{2., 65.8}, {4., 65.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.8}, {6.636363524427692, 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363524427692, 65.8}, {7.999999845775291, 65.8}}], 
                    {Opacity[0], LineBox[{{7.999999845775291, 65.8}, {8., 
                    65.8}}]}, 
                    {Opacity[0], LineBox[{{8., 65.8}, {10., 65.8}}]}, 
                    {Opacity[0], LineBox[{{10., 65.8}, {10., 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.8}, {12.000000012866915`, 65.8}}], 
                    {Opacity[0], LineBox[{{12.000000012866915`, 65.8}, {
                    12.000000012866915`, 65.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012866915`, 
                    65.8}, {14.000000012866915`, 65.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012866915`, 65.8}, {
                    14.000000012866915`, 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012866915`, 
                    65.8}, {16.000000023979364`, 65.8}}], 
                    {Opacity[0], LineBox[{{16.000000023979364`, 65.8}, {
                    16.000000023979364`, 65.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000023979364`, 
                    65.8}, {18.000000023979364`, 65.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000023979364`, 65.8}, {
                    19.645492559965316`, 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645492559965316`, 65.8}, {19.64549553208528, 
                    65.8}}], 
                    {Opacity[0], LineBox[{{19.64549553208528, 
                    65.8}, {20.000000023979364`, 65.8}}]}, 
                    {Opacity[0], LineBox[{{0, 65.9}, {1.6772719443913733`, 
                    65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6772719443913733`, 
                    65.9}, {1.9999992596393055`, 65.9}}], 
                    {Opacity[0], LineBox[{{1.9999992596393055`, 65.9}, {2., 
                    65.9}}]}, 
                    {Opacity[0], LineBox[{{2., 65.9}, {4., 65.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.9}, {6.636363527459427, 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363527459427, 65.9}, {7.999999845704873, 65.9}}], 
                    {Opacity[0], LineBox[{{7.999999845704873, 65.9}, {8., 
                    65.9}}]}, 
                    {Opacity[0], LineBox[{{8., 65.9}, {10., 65.9}}]}, 
                    {Opacity[0], LineBox[{{10., 65.9}, {10., 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.9}, {12.000000012816233`, 65.9}}], 
                    {Opacity[0], LineBox[{{12.000000012816233`, 65.9}, {
                    12.000000012816233`, 65.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012816233`, 
                    65.9}, {14.000000012816233`, 65.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012816233`, 65.9}, {
                    14.000000012816233`, 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012816233`, 
                    65.9}, {16.000000022405978`, 65.9}}], 
                    {Opacity[0], LineBox[{{16.000000022405978`, 65.9}, {
                    16.000000022405978`, 65.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000022405978`, 
                    65.9}, {18.000000022405978`, 65.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000022405978`, 65.9}, {
                    19.645537664708392`, 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645537664708392`, 
                    65.9}, {19.645541730516694`, 65.9}}], 
                    {Opacity[0], LineBox[{{19.645541730516694`, 65.9}, {
                    20.00000002240598, 65.9}}]}, 
                    {Opacity[0], LineBox[{{0, 66.}, {1.6818174017260292`, 
                    66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6818174017260292`, 
                    66.}, {1.9999992608097585`, 66.}}], 
                    {Opacity[0], LineBox[{{1.9999992608097585`, 66.}, {2., 
                    66.}}]}, 
                    {Opacity[0], LineBox[{{2., 66.}, {4., 66.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.}, {6.63636352561086, 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636352561086, 66.}, {7.999999845634455, 66.}}], 
                    {Opacity[0], LineBox[{{7.999999845634455, 66.}, {8., 
                    66.}}]}, 
                    {Opacity[0], LineBox[{{8., 66.}, {10., 66.}}]}, 
                    {Opacity[0], LineBox[{{10., 66.}, {10., 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.}, {12.000000012848307`, 66.}}], 
                    {Opacity[0], LineBox[{{12.000000012848307`, 66.}, {
                    12.000000012848307`, 66.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012848307`, 
                    66.}, {14.000000012848307`, 66.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012848307`, 66.}, {
                    14.000000012848307`, 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012848307`, 
                    66.}, {16.000000023499922`, 66.}}], 
                    {Opacity[0], LineBox[{{16.000000023499922`, 66.}, {
                    16.000000023499922`, 66.}}]}, 
                    {Opacity[0], LineBox[{{16.000000023499922`, 
                    66.}, {18.000000023499922`, 66.}}]}, 
                    {Opacity[0], LineBox[{{18.000000023499922`, 66.}, {
                    19.64550843581069, 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64550843581069, 66.}, {19.645511730151284`, 
                    66.}}], 
                    {Opacity[0], LineBox[{{19.645511730151284`, 
                    66.}, {20.000000023499922`, 66.}}]}, 
                    {Opacity[0], LineBox[{{0, 66.1}, {1.686362849669102, 
                    66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.686362849669102, 66.1}, {1.9999992536823967`, 
                    66.1}}], 
                    {Opacity[0], LineBox[{{1.9999992536823967`, 66.1}, {2., 
                    66.1}}]}, 
                    {Opacity[0], LineBox[{{2., 66.1}, {4., 66.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.1}, {6.636363524945996, 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363524945996, 66.1}, {7.999999845564036, 66.1}}], 
                    {Opacity[0], LineBox[{{7.999999845564036, 66.1}, {8., 
                    66.1}}]}, 
                    {Opacity[0], LineBox[{{8., 66.1}, {10., 66.1}}]}, 
                    {Opacity[0], LineBox[{{10., 66.1}, {10., 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.1}, {12.000000012863435`, 66.1}}], 
                    {Opacity[0], LineBox[{{12.000000012863435`, 66.1}, {
                    12.000000012863435`, 66.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012863435`, 
                    66.1}, {14.000000012863435`, 66.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012863435`, 
                    66.1}, {14.000000012863435`, 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012863435`, 66.1}, {16.0000000240045, 
                    66.1}}], 
                    {Opacity[0], LineBox[{{16.0000000240045, 
                    66.1}, {16.0000000240045, 66.1}}]}, 
                    {Opacity[0], LineBox[{{16.0000000240045, 
                    66.1}, {18.0000000240045, 66.1}}]}, 
                    {Opacity[0], LineBox[{{18.0000000240045, 
                    66.1}, {19.645491607859018`, 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645491607859018`, 
                    66.1}, {19.645494588503915`, 66.1}}], 
                    {Opacity[0], LineBox[{{19.645494588503915`, 66.1}, {
                    20.0000000240045, 66.1}}]}, 
                    {Opacity[0], LineBox[{{0, 66.2}, {1.6909082911552513`, 
                    66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6909082911552513`, 
                    66.2}, {1.9999992407928344`, 66.2}}], 
                    {Opacity[0], LineBox[{{1.9999992407928344`, 66.2}, {2., 
                    66.2}}]}, 
                    {Opacity[0], LineBox[{{2., 66.2}, {4., 66.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.2}, {6.636363525033271, 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363525033271, 66.2}, {7.999999845493619, 66.2}}], 
                    {Opacity[0], LineBox[{{7.999999845493619, 66.2}, {8., 
                    66.2}}]}, 
                    {Opacity[0], LineBox[{{8., 66.2}, {10., 66.2}}]}, 
                    {Opacity[0], LineBox[{{10., 66.2}, {10., 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.2}, {12.000000012869132`, 66.2}}], 
                    {Opacity[0], LineBox[{{12.000000012869132`, 66.2}, {
                    12.000000012869132`, 66.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012869132`, 
                    66.2}, {14.000000012869132`, 66.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012869132`, 
                    66.2}, {14.000000012869132`, 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012869132`, 
                    66.2}, {16.000000024060455`, 66.2}}], 
                    {Opacity[0], LineBox[{{16.000000024060455`, 66.2}, {
                    16.000000024060455`, 66.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000024060455`, 
                    66.2}, {18.000000024060455`, 66.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000024060455`, 66.2}, {
                    19.64548916553574, 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64548916553574, 66.2}, {19.645492112924735`, 
                    66.2}}], 
                    {Opacity[0], LineBox[{{19.645492112924735`, 
                    66.2}, {20.000000024060455`, 66.2}}]}, 
                    {Opacity[0], LineBox[{{0, 66.3}, {1.6954537831215661`, 
                    66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6954537831215661`, 
                    66.3}, {1.9999992730885248`, 66.3}}], 
                    {Opacity[0], LineBox[{{1.9999992730885248`, 66.3}, {2., 
                    66.3}}]}, 
                    {Opacity[0], LineBox[{{2., 66.3}, {4., 66.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.3}, {6.636363519675568, 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519675568, 66.3}, {7.999999845423199, 66.3}}], 
                    {Opacity[0], LineBox[{{7.999999845423199, 66.3}, {8., 
                    66.3}}]}, 
                    {Opacity[0], LineBox[{{8., 66.3}, {10., 66.3}}]}, 
                    {Opacity[0], LineBox[{{10., 66.3}, {10., 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.3}, {12.000000012884556`, 66.3}}], 
                    {Opacity[0], LineBox[{{12.000000012884556`, 66.3}, {
                    12.000000012884556`, 66.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012884556`, 
                    66.3}, {14.000000012884556`, 66.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012884556`, 
                    66.3}, {14.000000012884556`, 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012884556`, 
                    66.3}, {16.000000017778632`, 66.3}}], 
                    {Opacity[0], LineBox[{{16.000000017778632`, 66.3}, {
                    16.000000017778632`, 66.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000017778632`, 
                    66.3}, {18.000000017778632`, 66.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000017778632`, 66.3}, {
                    19.645195463031275`, 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645195463031275`, 
                    66.3}, {19.645195934349765`, 66.3}}], 
                    {Opacity[0], LineBox[{{19.645195934349765`, 66.3}, {
                    20.000000017778632`, 66.3}}]}, 
                    {Opacity[0], LineBox[{{0, 66.4}, {1.6999992261203023`, 
                    66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6999992261203023`, 66.4}, {1.999999261603086, 
                    66.4}}], 
                    {Opacity[0], LineBox[{{1.999999261603086, 66.4}, {2., 
                    66.4}}]}, 
                    {Opacity[0], LineBox[{{2., 66.4}, {4., 66.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.4}, {6.636363519660448, 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519660448, 66.4}, {7.9999998453527805`, 66.4}}], 
                    {Opacity[0], LineBox[{{7.9999998453527805`, 66.4}, {8., 
                    66.4}}]}, 
                    {Opacity[0], LineBox[{{8., 66.4}, {10., 66.4}}]}, 
                    {Opacity[0], LineBox[{{10., 66.4}, {10., 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.4}, {12.00000001288518, 66.4}}], 
                    {Opacity[0], LineBox[{{12.00000001288518, 66.4}, {
                    12.00000001288518, 66.4}}]}, 
                    {Opacity[0], LineBox[{{12.00000001288518, 
                    66.4}, {14.00000001288518, 66.4}}]}, 
                    {Opacity[0], LineBox[{{14.00000001288518, 
                    66.4}, {14.00000001288518, 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001288518, 66.4}, {16.000000017749805`, 
                    66.4}}], 
                    {Opacity[0], LineBox[{{16.000000017749805`, 
                    66.4}, {16.000000017749805`, 66.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000017749805`, 66.4}, {
                    18.000000017749805`, 66.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000017749805`, 
                    66.4}, {19.645191220283493`, 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645191220283493`, 
                    66.4}, {19.645191691811117`, 66.4}}], 
                    {Opacity[0], LineBox[{{19.645191691811117`, 66.4}, {
                    20.000000017749805`, 66.4}}]}, 
                    {Opacity[0], LineBox[{{0, 66.5}, {1.7045446687654864`, 
                    66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7045446687654864`, 66.5}, {1.999999249764214, 
                    66.5}}], 
                    {Opacity[0], LineBox[{{1.999999249764214, 66.5}, {2., 
                    66.5}}]}, 
                    {Opacity[0], LineBox[{{2., 66.5}, {4., 66.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.5}, {6.636363519649704, 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519649704, 66.5}, {7.999999845282362, 66.5}}], 
                    {Opacity[0], LineBox[{{7.999999845282362, 66.5}, {8., 
                    66.5}}]}, 
                    {Opacity[0], LineBox[{{8., 66.5}, {10., 66.5}}]}, 
                    {Opacity[0], LineBox[{{10., 66.5}, {10., 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.5}, {12.000000012887757`, 66.5}}], 
                    {Opacity[0], LineBox[{{12.000000012887757`, 66.5}, {
                    12.000000012887757`, 66.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012887757`, 
                    66.5}, {14.000000012887757`, 66.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012887757`, 
                    66.5}, {14.000000012887757`, 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012887757`, 66.5}, {16.00000001774967, 
                    66.5}}], 
                    {Opacity[0], LineBox[{{16.00000001774967, 
                    66.5}, {16.00000001774967, 66.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000001774967, 66.5}, {
                    18.00000001774967, 66.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001774967, 
                    66.5}, {19.645192602989695`, 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645192602989695`, 
                    66.5}, {19.645193074733843`, 66.5}}], 
                    {Opacity[0], LineBox[{{19.645193074733843`, 66.5}, {
                    20.00000001774967, 66.5}}]}, 
                    {Opacity[0], LineBox[{{0, 66.6}, {1.7090901110405716`, 
                    66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7090901110405716`, 
                    66.6}, {1.9999992375553588`, 66.6}}], 
                    {Opacity[0], LineBox[{{1.9999992375553588`, 66.6}, {2., 
                    66.6}}]}, 
                    {Opacity[0], LineBox[{{2., 66.6}, {4., 66.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.6}, {6.636363519640973, 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519640973, 66.6}, {7.999999845211945, 66.6}}], 
                    {Opacity[0], LineBox[{{7.999999845211945, 66.6}, {8., 
                    66.6}}]}, 
                    {Opacity[0], LineBox[{{8., 66.6}, {10., 66.6}}]}, 
                    {Opacity[0], LineBox[{{10., 66.6}, {10., 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.6}, {12.00000001289038, 66.6}}], 
                    {Opacity[0], LineBox[{{12.00000001289038, 66.6}, {
                    12.00000001289038, 66.6}}]}, 
                    {Opacity[0], LineBox[{{12.00000001289038, 
                    66.6}, {14.00000001289038, 66.6}}]}, 
                    {Opacity[0], LineBox[{{14.00000001289038, 
                    66.6}, {14.00000001289038, 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001289038, 66.6}, {16.000000017759753`, 
                    66.6}}], 
                    {Opacity[0], LineBox[{{16.000000017759753`, 
                    66.6}, {16.000000017759753`, 66.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000017759753`, 66.6}, {
                    18.000000017759753`, 66.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000017759753`, 
                    66.6}, {19.645195683596476`, 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645195683596476`, 
                    66.6}, {19.645196155558697`, 66.6}}], 
                    {Opacity[0], LineBox[{{19.645196155558697`, 66.6}, {
                    20.000000017759753`, 66.6}}]}, 
                    {Opacity[0], LineBox[{{0, 66.7}, {1.7136355529279486`, 
                    66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7136355529279486`, 
                    66.7}, {1.9999992249589096`, 66.7}}], 
                    {Opacity[0], LineBox[{{1.9999992249589096`, 66.7}, {2., 
                    66.7}}]}, 
                    {Opacity[0], LineBox[{{2., 66.7}, {4., 66.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.7}, {6.636363519633237, 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519633237, 66.7}, {7.999999845141526, 66.7}}], 
                    {Opacity[0], LineBox[{{7.999999845141526, 66.7}, {8., 
                    66.7}}]}, 
                    {Opacity[0], LineBox[{{8., 66.7}, {10., 66.7}}]}, 
                    {Opacity[0], LineBox[{{10., 66.7}, {10., 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.7}, {12.000000012892263`, 66.7}}], 
                    {Opacity[0], LineBox[{{12.000000012892263`, 66.7}, {
                    12.000000012892263`, 66.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012892263`, 
                    66.7}, {14.000000012892263`, 66.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012892263`, 
                    66.7}, {14.000000012892263`, 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012892263`, 
                    66.7}, {16.000000017772095`, 66.7}}], 
                    {Opacity[0], LineBox[{{16.000000017772095`, 66.7}, {
                    16.000000017772095`, 66.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000017772095`, 
                    66.7}, {18.000000017772095`, 66.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000017772095`, 66.7}, {
                    19.6451988238133, 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.6451988238133, 66.7}, {19.645199295992857`, 
                    66.7}}], 
                    {Opacity[0], LineBox[{{19.645199295992857`, 
                    66.7}, {20.000000017772095`, 66.7}}]}, 
                    {Opacity[0], LineBox[{{0, 66.8}, {1.7181809944088633`, 
                    66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7181809944088633`, 66.8}, {1.999999211956113, 
                    66.8}}], 
                    {Opacity[0], LineBox[{{1.999999211956113, 66.8}, {2., 
                    66.8}}]}, 
                    {Opacity[0], LineBox[{{2., 66.8}, {4., 66.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.8}, {6.636363519626199, 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519626199, 66.8}, {7.999999845071109, 66.8}}], 
                    {Opacity[0], LineBox[{{7.999999845071109, 66.8}, {
                    8.000000000000002, 66.8}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 
                    66.8}, {10.000000000000002`, 66.8}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 66.8}, {
                    10.000000000000002`, 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    66.8}, {12.000000012893215`, 66.8}}], 
                    {Opacity[0], LineBox[{{12.000000012893215`, 66.8}, {
                    12.000000012893215`, 66.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012893215`, 
                    66.8}, {14.000000012893215`, 66.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012893215`, 66.8}, {
                    14.000000012893215`, 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012893215`, 
                    66.8}, {16.000000017784558`, 66.8}}], 
                    {Opacity[0], LineBox[{{16.000000017784558`, 66.8}, {
                    16.000000017784558`, 66.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000017784558`, 
                    66.8}, {18.000000017784558`, 66.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000017784558`, 66.8}, {
                    19.64520158152899, 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64520158152899, 66.8}, {19.645202053924486`, 
                    66.8}}], 
                    {Opacity[0], LineBox[{{19.645202053924486`, 
                    66.8}, {20.000000017784558`, 66.8}}]}, 
                    {Opacity[0], LineBox[{{0, 66.9}, {1.722726435463328, 
                    66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.722726435463328, 66.9}, {1.9999991985269814`, 
                    66.9}}], 
                    {Opacity[0], LineBox[{{1.9999991985269814`, 66.9}, {2., 
                    66.9}}]}, 
                    {Opacity[0], LineBox[{{2., 66.9}, {4., 66.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.9}, {6.636363519620062, 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519620062, 66.9}, {7.99999984500069, 66.9}}], 
                    {Opacity[0], LineBox[{{7.99999984500069, 66.9}, {8., 
                    66.9}}]}, 
                    {Opacity[0], LineBox[{{8., 66.9}, {10., 66.9}}]}, 
                    {Opacity[0], LineBox[{{10., 66.9}, {10., 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.9}, {12.000000012893413`, 66.9}}], 
                    {Opacity[0], LineBox[{{12.000000012893413`, 66.9}, {
                    12.000000012893413`, 66.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012893413`, 
                    66.9}, {14.000000012893413`, 66.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012893413`, 66.9}, {
                    14.000000012893413`, 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012893413`, 
                    66.9}, {16.000000017798783`, 66.9}}], 
                    {Opacity[0], LineBox[{{16.000000017798783`, 66.9}, {
                    16.000000017798783`, 66.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000017798783`, 
                    66.9}, {18.000000017798783`, 66.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000017798783`, 66.9}, {
                    19.64520431013394, 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64520431013394, 66.9}, {19.64520478274453, 
                    66.9}}], 
                    {Opacity[0], LineBox[{{19.64520478274453, 
                    66.9}, {20.000000017798783`, 66.9}}]}, 
                    {Opacity[0], LineBox[{{0, 67.}, {1.727271876070008, 
                    67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.727271876070008, 67.}, {1.9999991846501828`, 
                    67.}}], 
                    {Opacity[0], LineBox[{{1.9999991846501828`, 67.}, {2., 
                    67.}}]}, 
                    {Opacity[0], LineBox[{{2., 67.}, {4., 67.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.}, {6.636363519615582, 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519615582, 67.}, {7.999999844930272, 67.}}], 
                    {Opacity[0], LineBox[{{7.999999844930272, 67.}, {8., 
                    67.}}]}, 
                    {Opacity[0], LineBox[{{8., 67.}, {10., 67.}}]}, 
                    {Opacity[0], LineBox[{{10., 67.}, {10., 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.}, {12.000000012893432`, 67.}}], 
                    {Opacity[0], LineBox[{{12.000000012893432`, 67.}, {
                    12.000000012893432`, 67.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012893432`, 
                    67.}, {14.000000012893432`, 67.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012893432`, 67.}, {
                    14.000000012893432`, 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012893432`, 
                    67.}, {16.000000017820284`, 67.}}], 
                    {Opacity[0], LineBox[{{16.000000017820284`, 67.}, {
                    16.000000017820284`, 67.}}]}, 
                    {Opacity[0], LineBox[{{16.000000017820284`, 
                    67.}, {18.000000017820284`, 67.}}]}, 
                    {Opacity[0], LineBox[{{18.000000017820284`, 67.}, {
                    19.645208240493716`, 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645208240493716`, 
                    67.}, {19.645208713320756`, 67.}}], 
                    {Opacity[0], LineBox[{{19.645208713320756`, 67.}, {
                    20.000000017820284`, 67.}}]}, 
                    {Opacity[0], LineBox[{{0, 67.1}, {1.7318173162060984`, 
                    67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7318173162060984`, 67.1}, {1.999999170302917, 
                    67.1}}], 
                    {Opacity[0], LineBox[{{1.999999170302917, 
                    67.1}, {1.9999999999999998`, 67.1}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 67.1}, {4., 
                    67.1}}]}, 
                    {Opacity[0], LineBox[{{4., 67.1}, {6.63636351961438, 
                    67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.63636351961438, 67.1}, {7.999999844859853, 
                    67.1}}], 
                    {Opacity[0], LineBox[{{7.999999844859853, 67.1}, {8., 
                    67.1}}]}, 
                    {Opacity[0], LineBox[{{8., 67.1}, {10., 67.1}}]}, 
                    {Opacity[0], LineBox[{{10., 67.1}, {10., 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.1}, {12.000000012894423`, 67.1}}], 
                    {Opacity[0], LineBox[{{12.000000012894423`, 67.1}, {
                    12.000000012894423`, 67.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012894423`, 
                    67.1}, {14.000000012894423`, 67.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012894423`, 67.1}, {
                    14.000000012894423`, 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012894423`, 
                    67.1}, {16.000000017859904`, 67.1}}], 
                    {Opacity[0], LineBox[{{16.000000017859904`, 67.1}, {
                    16.000000017859904`, 67.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000017859904`, 
                    67.1}, {18.000000017859904`, 67.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000017859904`, 67.1}, {
                    19.645216000195806`, 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645216000195806`, 67.1}, {19.64521647324631, 
                    67.1}}], 
                    {Opacity[0], LineBox[{{19.64521647324631, 
                    67.1}, {20.0000000178599, 67.1}}]}, 
                    {Opacity[0], LineBox[{{0, 67.2}, {1.7363627558472416`, 
                    67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7363627558472416`, 67.2}, {1.999999155460828, 
                    67.2}}], 
                    {Opacity[0], LineBox[{{1.999999155460828, 67.2}, {2., 
                    67.2}}]}, 
                    {Opacity[0], LineBox[{{2., 67.2}, {4., 67.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.2}, {6.636363519615543, 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519615543, 67.2}, {7.999999844789435, 67.2}}], 
                    {Opacity[0], LineBox[{{7.999999844789435, 67.2}, {8., 
                    67.2}}]}, 
                    {Opacity[0], LineBox[{{8., 67.2}, {10., 67.2}}]}, 
                    {Opacity[0], LineBox[{{10., 67.2}, {10., 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.2}, {12.00000001289705, 67.2}}], 
                    {Opacity[0], LineBox[{{12.00000001289705, 67.2}, {
                    12.00000001289705, 67.2}}]}, 
                    {Opacity[0], LineBox[{{12.00000001289705, 
                    67.2}, {14.00000001289705, 67.2}}]}, 
                    {Opacity[0], LineBox[{{14.00000001289705, 67.2}, {
                    14.00000001289705, 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001289705, 67.2}, {16.000000017912313`, 
                    67.2}}], 
                    {Opacity[0], LineBox[{{16.000000017912313`, 
                    67.2}, {16.000000017912313`, 67.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000017912313`, 67.2}, {
                    18.000000017912313`, 67.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000017912313`, 
                    67.2}, {19.645227405100286`, 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645227405100286`, 
                    67.2}, {19.645227878384436`, 67.2}}], 
                    {Opacity[0], LineBox[{{19.645227878384436`, 67.2}, {
                    20.000000017912313`, 67.2}}]}, 
                    {Opacity[0], LineBox[{{0, 67.3}, {1.740908082947884, 
                    67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.740908082947884, 67.3}, {1.9999990367970857`, 
                    67.3}}], 
                    {Opacity[0], LineBox[{{1.9999990367970857`, 67.3}, {2., 
                    67.3}}]}, 
                    {Opacity[0], LineBox[{{2., 67.3}, {4., 67.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.3}, {6.636363528479615, 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363528479615, 67.3}, {7.999999844719017, 67.3}}], 
                    {Opacity[0], LineBox[{{7.999999844719017, 67.3}, {
                    7.999999999999999, 67.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 67.3}, {10., 
                    67.3}}]}, 
                    {Opacity[0], LineBox[{{10., 67.3}, {10., 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.3}, {12.000000012865854`, 67.3}}], 
                    {Opacity[0], LineBox[{{12.000000012865854`, 67.3}, {
                    12.000000012865854`, 67.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012865854`, 
                    67.3}, {14.000000012865854`, 67.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012865854`, 67.3}, {
                    14.000000012865854`, 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012865854`, 
                    67.3}, {16.000000023977037`, 67.3}}], 
                    {Opacity[0], LineBox[{{16.000000023977037`, 67.3}, {
                    16.000000023977037`, 67.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000023977037`, 
                    67.3}, {18.000000023977037`, 67.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000023977037`, 67.3}, {
                    19.64549120675882, 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64549120675882, 67.3}, {19.645494278412247`, 
                    67.3}}], 
                    {Opacity[0], LineBox[{{19.645494278412247`, 
                    67.3}, {20.000000023977037`, 67.3}}]}, 
                    {Opacity[0], LineBox[{{0, 67.4}, {1.745453505812851, 
                    67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.745453505812851, 67.4}, {1.9999990060747757`, 
                    67.4}}], 
                    {Opacity[0], LineBox[{{1.9999990060747757`, 67.4}, {2., 
                    67.4}}]}, 
                    {Opacity[0], LineBox[{{2., 67.4}, {4., 67.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.4}, {6.636363529391769, 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363529391769, 67.4}, {7.9999998446486, 67.4}}], 
                    {Opacity[0], LineBox[{{7.9999998446486, 67.4}, {8., 
                    67.4}}]}, 
                    {Opacity[0], LineBox[{{8., 67.4}, {10., 67.4}}]}, 
                    {Opacity[0], LineBox[{{10., 67.4}, {10., 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.4}, {12.000000012858361`, 67.4}}], 
                    {Opacity[0], LineBox[{{12.000000012858361`, 67.4}, {
                    12.000000012858361`, 67.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012858361`, 
                    67.4}, {14.000000012858361`, 67.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012858361`, 67.4}, {
                    14.000000012858361`, 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012858361`, 
                    67.4}, {16.000000023817538`, 67.4}}], 
                    {Opacity[0], LineBox[{{16.000000023817538`, 67.4}, {
                    16.000000023817538`, 67.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000023817538`, 
                    67.4}, {18.000000023817538`, 67.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000023817538`, 67.4}, {
                    19.645496959119647`, 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645496959119647`, 67.4}, {19.64550014364278, 
                    67.4}}], 
                    {Opacity[0], LineBox[{{19.64550014364278, 
                    67.4}, {20.00000002381754, 67.4}}]}, 
                    {Opacity[0], LineBox[{{0, 67.5}, {1.7499988545983227`, 
                    67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7499988545983227`, 
                    67.5}, {1.9999989065557064`, 67.5}}], 
                    {Opacity[0], LineBox[{{1.9999989065557064`, 67.5}, {2., 
                    67.5}}]}, 
                    {Opacity[0], LineBox[{{2., 67.5}, {4., 67.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.5}, {6.636363535803945, 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363535803945, 67.5}, {7.9999998445781815`, 67.5}}], 
                    {Opacity[0], LineBox[{{7.9999998445781815`, 67.5}, {8., 
                    67.5}}]}, 
                    {Opacity[0], LineBox[{{8., 67.5}, {10., 67.5}}]}, 
                    {Opacity[0], LineBox[{{10., 67.5}, {10., 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.5}, {12.000000012814075`, 67.5}}], 
                    {Opacity[0], LineBox[{{12.000000012814075`, 67.5}, {
                    12.000000012814075`, 67.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012814075`, 
                    67.5}, {14.000000012814075`, 67.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012814075`, 67.5}, {
                    14.000000012814075`, 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012814075`, 67.5}, {16.00000002213262, 
                    67.5}}], 
                    {Opacity[0], LineBox[{{16.00000002213262, 
                    67.5}, {16.00000002213262, 67.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000002213262, 67.5}, {
                    18.00000002213262, 67.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000002213262, 
                    67.5}, {19.645543163361424`, 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645543163361424`, 
                    67.5}, {19.645547590414854`, 67.5}}], 
                    {Opacity[0], LineBox[{{19.645547590414854`, 67.5}, {
                    20.000000022132618`, 67.5}}]}, 
                    {Opacity[0], LineBox[{{0, 67.6}, {1.7545442669324682`, 
                    67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7545442669324682`, 
                    67.6}, {1.9999988655956331`, 67.6}}], 
                    {Opacity[0], LineBox[{{1.9999988655956331`, 67.6}, {2., 
                    67.6}}]}, 
                    {Opacity[0], LineBox[{{2., 67.6}, {4., 67.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.6}, {6.636363537000456, 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363537000456, 67.6}, {7.999999844507763, 67.6}}], 
                    {Opacity[0], LineBox[{{7.999999844507763, 67.6}, {8., 
                    67.6}}]}, 
                    {Opacity[0], LineBox[{{8., 67.6}, {10., 67.6}}]}, 
                    {Opacity[0], LineBox[{{10., 67.6}, {10., 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.6}, {12.000000012814445`, 67.6}}], 
                    {Opacity[0], LineBox[{{12.000000012814445`, 67.6}, {
                    12.000000012814445`, 67.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012814445`, 
                    67.6}, {14.000000012814445`, 67.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012814445`, 67.6}, {
                    14.000000012814445`, 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012814445`, 67.6}, {16.00000002203912, 
                    67.6}}], 
                    {Opacity[0], LineBox[{{16.00000002203912, 
                    67.6}, {16.00000002203912, 67.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000002203912, 67.6}, {
                    18.00000002203912, 67.6}}]}, 
                    {Opacity[0], LineBox[{{18.00000002203912, 
                    67.6}, {19.645545147500165`, 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645545147500165`, 
                    67.6}, {19.645549661580258`, 67.6}}], 
                    {Opacity[0], LineBox[{{19.645549661580258`, 67.6}, {
                    20.00000002203912, 67.6}}]}, 
                    {Opacity[0], LineBox[{{0, 67.7}, {1.7590897862004322`, 
                    67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7590897862004322`, 
                    67.7}, {1.9999989241844334`, 67.7}}], 
                    {Opacity[0], LineBox[{{1.9999989241844334`, 67.7}, {2., 
                    67.7}}]}, 
                    {Opacity[0], LineBox[{{2., 67.7}, {4., 67.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.7}, {6.636363530514386, 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363530514386, 67.7}, {7.999999844437346, 67.7}}], 
                    {Opacity[0], LineBox[{{7.999999844437346, 67.7}, {8., 
                    67.7}}]}, 
                    {Opacity[0], LineBox[{{8., 67.7}, {10., 67.7}}]}, 
                    {Opacity[0], LineBox[{{10., 67.7}, {10., 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.7}, {12.000000012872544`, 67.7}}], 
                    {Opacity[0], LineBox[{{12.000000012872544`, 67.7}, {
                    12.000000012872544`, 67.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012872544`, 
                    67.7}, {14.000000012872544`, 67.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012872544`, 67.7}, {
                    14.000000012872544`, 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012872544`, 67.7}, {16.0000000239287, 
                    67.7}}], 
                    {Opacity[0], LineBox[{{16.0000000239287, 
                    67.7}, {16.0000000239287, 67.7}}]}, 
                    {Opacity[0], LineBox[{{16.0000000239287, 
                    67.7}, {18.0000000239287, 67.7}}]}, 
                    {Opacity[0], LineBox[{{18.0000000239287, 
                    67.7}, {19.645492080901096`, 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645492080901096`, 67.7}, {19.64549519998971, 
                    67.7}}], 
                    {Opacity[0], LineBox[{{19.64549519998971, 
                    67.7}, {20.0000000239287, 67.7}}]}, 
                    {Opacity[0], LineBox[{{0, 67.8}, {1.763635381702806, 
                    67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.763635381702806, 67.8}, {1.9999990544194772`, 
                    67.8}}], 
                    {Opacity[0], LineBox[{{1.9999990544194772`, 67.8}, {2., 
                    67.8}}]}, 
                    {Opacity[0], LineBox[{{2., 67.8}, {4., 67.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.8}, {6.636363519573866, 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519573866, 67.8}, {7.999999844366926, 67.8}}], 
                    {Opacity[0], LineBox[{{7.999999844366926, 67.8}, {8., 
                    67.8}}]}, 
                    {Opacity[0], LineBox[{{8., 67.8}, {10., 67.8}}]}, 
                    {Opacity[0], LineBox[{{10., 67.8}, {10., 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.8}, {12.000000012933734`, 67.8}}], 
                    {Opacity[0], LineBox[{{12.000000012933734`, 67.8}, {
                    12.000000012933734`, 67.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012933734`, 
                    67.8}, {14.000000012933734`, 67.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012933734`, 67.8}, {
                    14.000000012933734`, 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012933734`, 
                    67.8}, {16.000000017998122`, 67.8}}], 
                    {Opacity[0], LineBox[{{16.000000017998122`, 67.8}, {
                    16.000000017998122`, 67.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000017998122`, 
                    67.8}, {18.000000017998122`, 67.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000017998122`, 67.8}, {
                    19.64526741535059, 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64526741535059, 67.8}, {19.645267890045677`, 
                    67.8}}], 
                    {Opacity[0], LineBox[{{19.645267890045677`, 
                    67.8}, {20.000000017998122`, 67.8}}]}, 
                    {Opacity[0], LineBox[{{0, 67.9}, {1.7681808170290754`, 
                    67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7681808170290754`, 
                    67.9}, {1.9999990352637251`, 67.9}}], 
                    {Opacity[0], LineBox[{{1.9999990352637251`, 67.9}, {2., 
                    67.9}}]}, 
                    {Opacity[0], LineBox[{{2., 67.9}, {4., 67.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.9}, {6.6363635190529475`, 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635190529475`, 67.9}, {7.999999844296507, 
                    67.9}}], 
                    {Opacity[0], LineBox[{{7.999999844296507, 67.9}, {8., 
                    67.9}}]}, 
                    {Opacity[0], LineBox[{{8., 67.9}, {10., 67.9}}]}, 
                    {Opacity[0], LineBox[{{10., 67.9}, {10., 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.9}, {12.000000012907421`, 67.9}}], 
                    {Opacity[0], LineBox[{{12.000000012907421`, 67.9}, {
                    12.000000012907421`, 67.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012907421`, 
                    67.9}, {14.000000012907421`, 67.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012907421`, 67.9}, {
                    14.000000012907421`, 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012907421`, 
                    67.9}, {16.000000015501556`, 67.9}}], 
                    {Opacity[0], LineBox[{{16.000000015501556`, 67.9}, {
                    16.00000001588121, 67.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001588121, 
                    67.9}, {18.00000001588121, 67.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001588121, 67.9}, {
                    19.645214717504587`, 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645214717504587`, 
                    67.9}, {19.645215194507163`, 67.9}}], 
                    {Opacity[0], LineBox[{{19.645215194507163`, 67.9}, {
                    20.00000001588121, 67.9}}]}, 
                    {Opacity[0], LineBox[{{0, 68.}, {1.7727262515923106`, 
                    68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7727262515923106`, 
                    68.}, {1.9999990153447496`, 68.}}], 
                    {Opacity[0], LineBox[{{1.9999990153447496`, 68.}, {2., 
                    68.}}]}, 
                    {Opacity[0], LineBox[{{2., 68.}, {4., 68.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.}, {6.636363519048897, 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519048897, 68.}, {7.99999984422609, 68.}}], 
                    {Opacity[0], LineBox[{{7.99999984422609, 68.}, {8., 
                    68.}}]}, 
                    {Opacity[0], LineBox[{{8., 68.}, {10., 68.}}]}, 
                    {Opacity[0], LineBox[{{10., 68.}, {10., 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.}, {12.000000012913922`, 68.}}], 
                    {Opacity[0], LineBox[{{12.000000012913922`, 68.}, {
                    12.000000012913922`, 68.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012913922`, 
                    68.}, {14.000000012913922`, 68.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012913922`, 
                    68.}, {14.000000012913922`, 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012913922`, 68.}, {16.00000001554057, 
                    68.}}], 
                    {Opacity[0], LineBox[{{16.00000001554057, 
                    68.}, {16.000000015897335`, 68.}}]}, 
                    {Opacity[0], LineBox[{{16.000000015897335`, 68.}, {
                    18.000000015897335`, 68.}}]}, 
                    {Opacity[0], LineBox[{{18.000000015897335`, 
                    68.}, {19.645223314450455`, 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645223314450455`, 
                    68.}, {19.645223791685556`, 68.}}], 
                    {Opacity[0], LineBox[{{19.645223791685556`, 68.}, {
                    20.000000015897335`, 68.}}]}, 
                    {Opacity[0], LineBox[{{0, 68.1}, {1.7772716853426533`, 
                    68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7772716853426533`, 68.1}, {1.999998994612973, 
                    68.1}}], 
                    {Opacity[0], LineBox[{{1.999998994612973, 
                    68.1}, {1.9999999999999998`, 68.1}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 68.1}, {4., 
                    68.1}}]}, 
                    {Opacity[0], LineBox[{{4., 68.1}, {6.636363519042424, 
                    68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363519042424, 68.1}, {7.999999844155671, 
                    68.1}}], 
                    {Opacity[0], LineBox[{{7.999999844155671, 
                    68.1}, {7.999999999999999, 68.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 68.1}, {10., 
                    68.1}}]}, 
                    {Opacity[0], LineBox[{{10., 68.1}, {10., 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.1}, {12.000000012915555`, 68.1}}], 
                    {Opacity[0], LineBox[{{12.000000012915555`, 68.1}, {
                    12.000000012915555`, 68.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012915555`, 
                    68.1}, {14.000000012915555`, 68.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012915555`, 
                    68.1}, {14.000000012915555`, 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012915555`, 68.1}, {16.00000001554941, 
                    68.1}}], 
                    {Opacity[0], LineBox[{{16.00000001554941, 
                    68.1}, {16.000000015901346`, 68.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000015901346`, 68.1}, {
                    18.000000015901346`, 68.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000015901346`, 
                    68.1}, {19.645225392026486`, 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645225392026486`, 68.1}, {19.64522586948109, 
                    68.1}}], 
                    {Opacity[0], LineBox[{{19.64522586948109, 
                    68.1}, {20.000000015901346`, 68.1}}]}, 
                    {Opacity[0], LineBox[{{0, 68.2}, {1.7818171182287985`, 
                    68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7818171182287985`, 
                    68.2}, {1.9999989730171281`, 68.2}}], 
                    {Opacity[0], LineBox[{{1.9999989730171281`, 68.2}, {2., 
                    68.2}}]}, 
                    {Opacity[0], LineBox[{{2., 68.2}, {4., 68.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.2}, {6.63636351903614, 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636351903614, 68.2}, {7.999999844085254, 68.2}}], 
                    {Opacity[0], LineBox[{{7.999999844085254, 68.2}, {
                    8.000000000000002, 68.2}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 
                    68.2}, {10.000000000000002`, 68.2}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 68.2}, {
                    10.000000000000002`, 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 68.2}, {12.00000001291725, 
                    68.2}}], 
                    {Opacity[0], LineBox[{{12.00000001291725, 
                    68.2}, {12.00000001291725, 68.2}}]}, 
                    {Opacity[0], LineBox[{{12.00000001291725, 
                    68.2}, {14.00000001291725, 68.2}}]}, 
                    {Opacity[0], LineBox[{{14.00000001291725, 68.2}, {
                    14.00000001291725, 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001291725, 68.2}, {16.000000015558662`, 
                    68.2}}], 
                    {Opacity[0], LineBox[{{16.000000015558662`, 
                    68.2}, {16.000000015905517`, 68.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000015905517`, 68.2}, {
                    18.000000015905517`, 68.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000015905517`, 
                    68.2}, {19.64522755753618, 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64522755753618, 68.2}, {19.645228035210575`, 
                    68.2}}], 
                    {Opacity[0], LineBox[{{19.645228035210575`, 
                    68.2}, {20.000000015905513`, 68.2}}]}, 
                    {Opacity[0], LineBox[{{0, 68.3}, {1.7863625501955458`, 
                    68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7863625501955458`, 
                    68.3}, {1.9999989505020175`, 68.3}}], 
                    {Opacity[0], LineBox[{{1.9999989505020175`, 68.3}, {2., 
                    68.3}}]}, 
                    {Opacity[0], LineBox[{{2., 68.3}, {4., 68.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.3}, {6.636363519030043, 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519030043, 68.3}, {7.999999844014835, 68.3}}], 
                    {Opacity[0], LineBox[{{7.999999844014835, 68.3}, {8., 
                    68.3}}]}, 
                    {Opacity[0], LineBox[{{8., 68.3}, {10., 68.3}}]}, 
                    {Opacity[0], LineBox[{{10., 68.3}, {10., 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.3}, {12.000000012919001`, 68.3}}], 
                    {Opacity[0], LineBox[{{12.000000012919001`, 68.3}, {
                    12.000000012919001`, 68.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012919001`, 
                    68.3}, {14.000000012919001`, 68.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012919001`, 68.3}, {
                    14.000000012919001`, 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012919001`, 
                    68.3}, {16.000000015568297`, 68.3}}], 
                    {Opacity[0], LineBox[{{16.000000015568297`, 68.3}, {
                    16.00000001590984, 68.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000001590984, 
                    68.3}, {18.00000001590984, 68.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000001590984, 68.3}, {
                    19.645229809641393`, 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645229809641393`, 
                    68.3}, {19.645230287535885`, 68.3}}], 
                    {Opacity[0], LineBox[{{19.645230287535885`, 68.3}, {
                    20.00000001590984, 68.3}}]}, 
                    {Opacity[0], LineBox[{{0, 68.4}, {1.7909079811828883`, 
                    68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7909079811828883`, 
                    68.4}, {1.9999989270076353`, 68.4}}], 
                    {Opacity[0], LineBox[{{1.9999989270076353`, 68.4}, {2., 
                    68.4}}]}, 
                    {Opacity[0], LineBox[{{2., 68.4}, {4., 68.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.4}, {6.636363519024141, 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519024141, 68.4}, {7.999999843944416, 68.4}}], 
                    {Opacity[0], LineBox[{{7.999999843944416, 68.4}, {8., 
                    68.4}}]}, 
                    {Opacity[0], LineBox[{{8., 68.4}, {10., 68.4}}]}, 
                    {Opacity[0], LineBox[{{10., 68.4}, {10., 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.4}, {12.000000012920815`, 68.4}}], 
                    {Opacity[0], LineBox[{{12.000000012920815`, 68.4}, {
                    12.000000012920815`, 68.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012920815`, 
                    68.4}, {14.000000012920815`, 68.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012920815`, 68.4}, {
                    14.000000012920815`, 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012920815`, 
                    68.4}, {16.000000015578312`, 68.4}}], 
                    {Opacity[0], LineBox[{{16.000000015578312`, 68.4}, {
                    16.000000015914328`, 68.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000015914328`, 
                    68.4}, {18.000000015914328`, 68.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000015914328`, 68.4}, {
                    19.645232146790807`, 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645232146790807`, 68.4}, {19.64523262490572, 
                    68.4}}], 
                    {Opacity[0], LineBox[{{19.64523262490572, 
                    68.4}, {20.000000015914328`, 68.4}}]}, 
                    {Opacity[0], LineBox[{{0, 68.5}, {1.7954534111254719`, 
                    68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7954534111254719`, 
                    68.5}, {1.9999989024686315`, 68.5}}], 
                    {Opacity[0], LineBox[{{1.9999989024686315`, 68.5}, {2., 
                    68.5}}]}, 
                    {Opacity[0], LineBox[{{2., 68.5}, {4., 68.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.5}, {6.636363519018438, 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519018438, 68.5}, {7.999999843873998, 68.5}}], 
                    {Opacity[0], LineBox[{{7.999999843873998, 68.5}, {8., 
                    68.5}}]}, 
                    {Opacity[0], LineBox[{{8., 68.5}, {10., 68.5}}]}, 
                    {Opacity[0], LineBox[{{10., 68.5}, {10., 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.5}, {12.000000012922685`, 68.5}}], 
                    {Opacity[0], LineBox[{{12.000000012922685`, 68.5}, {
                    12.000000012922685`, 68.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012922685`, 
                    68.5}, {14.000000012922685`, 68.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012922685`, 68.5}, {
                    14.000000012922685`, 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012922685`, 
                    68.5}, {16.000000015588697`, 68.5}}], 
                    {Opacity[0], LineBox[{{16.000000015588697`, 68.5}, {
                    16.000000015918964`, 68.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000015918964`, 
                    68.5}, {18.000000015918964`, 68.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000015918964`, 68.5}, {
                    19.645234566999406`, 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645234566999406`, 
                    68.5}, {19.645235045335067`, 68.5}}], 
                    {Opacity[0], LineBox[{{19.645235045335067`, 68.5}, {
                    20.000000015918964`, 68.5}}]}, 
                    {Opacity[0], LineBox[{{0, 68.6}, {1.799998839951989, 
                    68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.799998839951989, 68.6}, {1.999998876813701, 
                    68.6}}], 
                    {Opacity[0], LineBox[{{1.999998876813701, 68.6}, {2., 
                    68.6}}]}, 
                    {Opacity[0], LineBox[{{2., 68.6}, {4., 68.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.6}, {6.6363635190129395`, 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635190129395`, 68.6}, {7.99999984380358, 
                    68.6}}], 
                    {Opacity[0], LineBox[{{7.99999984380358, 68.6}, {8., 
                    68.6}}]}, 
                    {Opacity[0], LineBox[{{8., 68.6}, {10., 68.6}}]}, 
                    {Opacity[0], LineBox[{{10., 68.6}, {10., 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.6}, {12.000000012924614`, 68.6}}], 
                    {Opacity[0], LineBox[{{12.000000012924614`, 68.6}, {
                    12.000000012924614`, 68.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012924614`, 
                    68.6}, {14.000000012924614`, 68.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012924614`, 68.6}, {
                    14.000000012924614`, 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012924614`, 
                    68.6}, {16.000000015599444`, 68.6}}], 
                    {Opacity[0], LineBox[{{16.000000015599444`, 68.6}, {
                    16.000000015923753`, 68.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000015923753`, 
                    68.6}, {18.000000015923753`, 68.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000015923753`, 68.6}, {
                    19.6452370682522, 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.6452370682522, 68.6}, {19.64523754680895, 
                    68.6}}], 
                    {Opacity[0], LineBox[{{19.64523754680895, 
                    68.6}, {20.000000015923753`, 68.6}}]}, 
                    {Opacity[0], LineBox[{{0, 68.7}, {1.804544267584483, 
                    68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.804544267584483, 68.7}, {1.9999988499648897`, 
                    68.7}}], 
                    {Opacity[0], LineBox[{{1.9999988499648897`, 68.7}, {2., 
                    68.7}}]}, 
                    {Opacity[0], LineBox[{{2., 68.7}, {4., 68.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.7}, {6.63636351900765, 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636351900765, 68.7}, {7.999999843733162, 68.7}}], 
                    {Opacity[0], LineBox[{{7.999999843733162, 68.7}, {8., 
                    68.7}}]}, 
                    {Opacity[0], LineBox[{{8., 68.7}, {10., 68.7}}]}, 
                    {Opacity[0], LineBox[{{10., 68.7}, {10., 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.7}, {12.000000012926597`, 68.7}}], 
                    {Opacity[0], LineBox[{{12.000000012926597`, 68.7}, {
                    12.000000012926597`, 68.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012926597`, 
                    68.7}, {14.000000012926597`, 68.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012926597`, 68.7}, {
                    14.000000012926597`, 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012926597`, 68.7}, {16.00000001561055, 
                    68.7}}], 
                    {Opacity[0], LineBox[{{16.00000001561055, 
                    68.7}, {16.00000001592869, 68.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001592869, 68.7}, {
                    18.00000001592869, 68.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001592869, 
                    68.7}, {19.645239648035766`, 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645239648035766`, 
                    68.7}, {19.645240126813945`, 68.7}}], 
                    {Opacity[0], LineBox[{{19.645240126813945`, 68.7}, {
                    20.00000001592869, 68.7}}]}, 
                    {Opacity[0], LineBox[{{0, 68.8}, {1.8090896939375485`, 
                    68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8090896939375485`, 
                    68.8}, {1.9999988218367983`, 68.8}}], 
                    {Opacity[0], LineBox[{{1.9999988218367983`, 68.8}, {2., 
                    68.8}}]}, 
                    {Opacity[0], LineBox[{{2., 68.8}, {4., 68.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.8}, {6.636363519002577, 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519002577, 68.8}, {7.999999843662744, 68.8}}], 
                    {Opacity[0], LineBox[{{7.999999843662744, 68.8}, {8., 
                    68.8}}]}, 
                    {Opacity[0], LineBox[{{8., 68.8}, {10., 68.8}}]}, 
                    {Opacity[0], LineBox[{{10., 68.8}, {10., 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.8}, {12.000000012928632`, 68.8}}], 
                    {Opacity[0], LineBox[{{12.000000012928632`, 68.8}, {
                    12.000000012928632`, 68.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012928632`, 
                    68.8}, {14.000000012928632`, 68.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012928632`, 68.8}, {
                    14.000000012928632`, 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012928632`, 
                    68.8}, {16.000000015621975`, 68.8}}], 
                    {Opacity[0], LineBox[{{16.000000015621975`, 68.8}, {
                    16.000000015933768`, 68.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000015933768`, 
                    68.8}, {18.000000015933768`, 68.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000015933768`, 68.8}, {
                    19.64524230418706, 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64524230418706, 68.8}, {19.64524278318705, 
                    68.8}}], 
                    {Opacity[0], LineBox[{{19.64524278318705, 
                    68.8}, {20.00000001593377, 68.8}}]}, 
                    {Opacity[0], LineBox[{{0, 68.9}, {1.8136351189174256`, 
                    68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8136351189174256`, 
                    68.9}, {1.9999987923356706`, 68.9}}], 
                    {Opacity[0], LineBox[{{1.9999987923356706`, 68.9}, {2., 
                    68.9}}]}, 
                    {Opacity[0], LineBox[{{2., 68.9}, {4., 68.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.9}, {6.636363518997728, 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518997728, 68.9}, {7.999999843592326, 68.9}}], 
                    {Opacity[0], LineBox[{{7.999999843592326, 68.9}, {8., 
                    68.9}}]}, 
                    {Opacity[0], LineBox[{{8., 68.9}, {10., 68.9}}]}, 
                    {Opacity[0], LineBox[{{10., 68.9}, {10., 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.9}, {12.00000001293072, 68.9}}], 
                    {Opacity[0], LineBox[{{12.00000001293072, 68.9}, {
                    12.00000001293072, 68.9}}]}, 
                    {Opacity[0], LineBox[{{12.00000001293072, 
                    68.9}, {14.00000001293072, 68.9}}]}, 
                    {Opacity[0], LineBox[{{14.00000001293072, 68.9}, {
                    14.00000001293072, 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001293072, 68.9}, {16.000000015633745`, 
                    68.9}}], 
                    {Opacity[0], LineBox[{{16.000000015633745`, 
                    68.9}, {16.00000001593899, 68.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001593899, 68.9}, {
                    18.00000001593899, 68.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001593899, 
                    68.9}, {19.645245033545578`, 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645245033545578`, 
                    68.9}, {19.645245512767726`, 68.9}}], 
                    {Opacity[0], LineBox[{{19.645245512767726`, 68.9}, {
                    20.00000001593899, 68.9}}]}, 
                    {Opacity[0], LineBox[{{0, 69.}, {1.818180542420942, 
                    69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.818180542420942, 69.}, {1.9999987613583414`, 
                    69.}}], 
                    {Opacity[0], LineBox[{{1.9999987613583414`, 
                    69.}, {1.9999999999999998`, 69.}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 69.}, {4., 
                    69.}}]}, 
                    {Opacity[0], LineBox[{{4., 69.}, {6.636363518993107, 
                    69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363518993107, 69.}, {7.999999843521907, 
                    69.}}], 
                    {Opacity[0], LineBox[{{7.999999843521907, 69.}, {8., 
                    69.}}]}, 
                    {Opacity[0], LineBox[{{8., 69.}, {10., 69.}}]}, 
                    {Opacity[0], LineBox[{{10., 69.}, {10., 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.}, {12.000000012932857`, 69.}}], 
                    {Opacity[0], LineBox[{{12.000000012932857`, 69.}, {
                    12.000000012932857`, 69.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012932857`, 
                    69.}, {14.000000012932857`, 69.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012932857`, 69.}, {
                    14.000000012932857`, 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012932857`, 69.}, {16.00000001564584, 
                    69.}}], 
                    {Opacity[0], LineBox[{{16.00000001564584, 
                    69.}, {16.00000001594435, 69.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001594435, 
                    69.}, {18.00000001594435, 69.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001594435, 
                    69.}, {19.645247833475292`, 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645247833475292`, 69.}, {19.64524831291997, 
                    69.}}], 
                    {Opacity[0], LineBox[{{19.64524831291997, 
                    69.}, {20.00000001594435, 69.}}]}, 
                    {Opacity[0], LineBox[{{0, 69.1}, {1.822725964334306, 
                    69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.822725964334306, 69.1}, {1.999998728791026, 
                    69.1}}], 
                    {Opacity[0], LineBox[{{1.999998728791026, 
                    69.1}, {1.9999999999999998`, 69.1}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 69.1}, {4., 
                    69.1}}]}, 
                    {Opacity[0], LineBox[{{4., 69.1}, {6.636363518988729, 
                    69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363518988729, 69.1}, {7.999999843451489, 
                    69.1}}], 
                    {Opacity[0], LineBox[{{7.999999843451489, 69.1}, {8., 
                    69.1}}]}, 
                    {Opacity[0], LineBox[{{8., 69.1}, {10., 69.1}}]}, 
                    {Opacity[0], LineBox[{{10., 69.1}, {10., 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.1}, {12.00000001293504, 69.1}}], 
                    {Opacity[0], LineBox[{{12.00000001293504, 69.1}, {
                    12.00000001293504, 69.1}}]}, 
                    {Opacity[0], LineBox[{{12.00000001293504, 
                    69.1}, {14.00000001293504, 69.1}}]}, 
                    {Opacity[0], LineBox[{{14.00000001293504, 69.1}, {
                    14.00000001293504, 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001293504, 69.1}, {16.000000015658234`, 
                    69.1}}], 
                    {Opacity[0], LineBox[{{16.000000015658234`, 
                    69.1}, {16.000000015949844`, 69.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000015949844`, 69.1}, {
                    18.000000015949844`, 69.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000015949844`, 
                    69.1}, {19.64525070075237, 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64525070075237, 69.1}, {19.645251180419965`, 
                    69.1}}], 
                    {Opacity[0], LineBox[{{19.645251180419965`, 
                    69.1}, {20.000000015949844`, 69.1}}]}, 
                    {Opacity[0], LineBox[{{0, 69.2}, {1.8272713845316957`, 
                    69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8272713845316957`, 69.2}, {1.999998694507911, 
                    69.2}}], 
                    {Opacity[0], LineBox[{{1.999998694507911, 
                    69.2}, {1.9999999999999998`, 69.2}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 69.2}, {4., 
                    69.2}}]}, 
                    {Opacity[0], LineBox[{{4., 69.2}, {6.6363635189846, 
                    69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635189846, 69.2}, {7.999999843381071, 
                    69.2}}], 
                    {Opacity[0], LineBox[{{7.999999843381071, 69.2}, {8., 
                    69.2}}]}, 
                    {Opacity[0], LineBox[{{8., 69.2}, {10., 69.2}}]}, 
                    {Opacity[0], LineBox[{{10., 69.2}, {10., 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.2}, {12.000000012937267`, 69.2}}], 
                    {Opacity[0], LineBox[{{12.000000012937267`, 69.2}, {
                    12.000000012937267`, 69.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012937267`, 
                    69.2}, {14.000000012937267`, 69.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012937267`, 69.2}, {
                    14.000000012937267`, 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012937267`, 
                    69.2}, {16.000000015670917`, 69.2}}], 
                    {Opacity[0], LineBox[{{16.000000015670917`, 69.2}, {
                    16.000000015955465`, 69.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000015955465`, 
                    69.2}, {18.000000015955465`, 69.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000015955465`, 69.2}, {
                    19.64525363224647, 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64525363224647, 69.2}, {19.645254112137373`, 
                    69.2}}], 
                    {Opacity[0], LineBox[{{19.645254112137373`, 
                    69.2}, {20.000000015955465`, 69.2}}]}, 
                    {Opacity[0], LineBox[{{0, 69.3}, {1.8318168028736221`, 
                    69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8318168028736221`, 
                    69.3}, {1.9999986583695195`, 69.3}}], 
                    {Opacity[0], LineBox[{{1.9999986583695195`, 69.3}, {2., 
                    69.3}}]}, 
                    {Opacity[0], LineBox[{{2., 69.3}, {4., 69.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.3}, {6.636363518980736, 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518980736, 69.3}, {7.999999843310652, 69.3}}], 
                    {Opacity[0], LineBox[{{7.999999843310652, 69.3}, {8., 
                    69.3}}]}, 
                    {Opacity[0], LineBox[{{8., 69.3}, {10., 69.3}}]}, 
                    {Opacity[0], LineBox[{{10., 69.3}, {10., 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.3}, {12.000000012939537`, 69.3}}], 
                    {Opacity[0], LineBox[{{12.000000012939537`, 69.3}, {
                    12.000000012939537`, 69.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012939537`, 
                    69.3}, {14.000000012939537`, 69.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012939537`, 69.3}, {
                    14.000000012939537`, 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012939537`, 69.3}, {16.00000001568389, 
                    69.3}}], 
                    {Opacity[0], LineBox[{{16.00000001568389, 
                    69.3}, {16.000000015961213`, 69.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000015961213`, 69.3}, {
                    18.000000015961213`, 69.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000015961213`, 
                    69.3}, {19.645256624371104`, 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645256624371104`, 
                    69.3}, {19.645257104485708`, 69.3}}], 
                    {Opacity[0], LineBox[{{19.645257104485708`, 69.3}, {
                    20.000000015961213`, 69.3}}]}, 
                    {Opacity[0], LineBox[{{0, 69.4}, {1.8363622192050204`, 
                    69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8363622192050204`, 
                    69.4}, {1.9999986202207989`, 69.4}}], 
                    {Opacity[0], LineBox[{{1.9999986202207989`, 69.4}, {
                    1.9999999999999998`, 69.4}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 69.4}, {4., 
                    69.4}}]}, 
                    {Opacity[0], LineBox[{{4., 69.4}, {6.63636351897715, 
                    69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.63636351897715, 69.4}, {7.999999843240235, 
                    69.4}}], 
                    {Opacity[0], LineBox[{{7.999999843240235, 69.4}, {8., 
                    69.4}}]}, 
                    {Opacity[0], LineBox[{{8., 69.4}, {10., 69.4}}]}, 
                    {Opacity[0], LineBox[{{10., 69.4}, {10., 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.4}, {12.000000012941847`, 69.4}}], 
                    {Opacity[0], LineBox[{{12.000000012941847`, 69.4}, {
                    12.000000012941847`, 69.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012941847`, 
                    69.4}, {14.000000012941847`, 69.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012941847`, 69.4}, {
                    14.000000012941847`, 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012941847`, 69.4}, {16.00000001569713, 
                    69.4}}], 
                    {Opacity[0], LineBox[{{16.00000001569713, 
                    69.4}, {16.00000001596708, 69.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001596708, 69.4}, {
                    18.00000001596708, 69.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001596708, 
                    69.4}, {19.64525967372968, 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64525967372968, 69.4}, {19.645260154068385`, 
                    69.4}}], 
                    {Opacity[0], LineBox[{{19.645260154068385`, 
                    69.4}, {20.00000001596708, 69.4}}]}, 
                    {Opacity[0], LineBox[{{0, 69.5}, {1.8409076333530034`, 
                    69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8409076333530034`, 
                    69.5}, {1.9999985798888804`, 69.5}}], 
                    {Opacity[0], LineBox[{{1.9999985798888804`, 69.5}, {2., 
                    69.5}}]}, 
                    {Opacity[0], LineBox[{{2., 69.5}, {4., 69.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.5}, {6.636363518973861, 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518973861, 69.5}, {7.999999843169816, 69.5}}], 
                    {Opacity[0], LineBox[{{7.999999843169816, 69.5}, {
                    7.999999999999999, 69.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 69.5}, {10., 
                    69.5}}]}, 
                    {Opacity[0], LineBox[{{10., 69.5}, {10., 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.5}, {12.000000012944193`, 69.5}}], 
                    {Opacity[0], LineBox[{{12.000000012944193`, 69.5}, {
                    12.000000012944193`, 69.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012944193`, 
                    69.5}, {14.000000012944193`, 69.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012944193`, 69.5}, {
                    14.000000012944193`, 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012944193`, 
                    69.5}, {16.000000015710622`, 69.5}}], 
                    {Opacity[0], LineBox[{{16.000000015710622`, 69.5}, {
                    16.000000015973054`, 69.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000015973054`, 
                    69.5}, {18.000000015973054`, 69.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000015973054`, 69.5}, {
                    19.645262776495322`, 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645262776495322`, 
                    69.5}, {19.645263257058534`, 69.5}}], 
                    {Opacity[0], LineBox[{{19.645263257058534`, 69.5}, {
                    20.000000015973058`, 69.5}}]}, 
                    {Opacity[0], LineBox[{{0, 69.6}, {1.8454530451242237`, 
                    69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8454530451242237`, 
                    69.6}, {1.9999985371804372`, 69.6}}], 
                    {Opacity[0], LineBox[{{1.9999985371804372`, 69.6}, {2., 
                    69.6}}]}, 
                    {Opacity[0], LineBox[{{2., 69.6}, {4., 69.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.6}, {6.6363635189708905`, 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635189708905`, 69.6}, {7.999999843099397, 
                    69.6}}], 
                    {Opacity[0], LineBox[{{7.999999843099397, 
                    69.6}, {7.999999999999999, 69.6}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 69.6}, {10., 
                    69.6}}]}, 
                    {Opacity[0], LineBox[{{10., 69.6}, {10., 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.6}, {12.000000012946575`, 69.6}}], 
                    {Opacity[0], LineBox[{{12.000000012946575`, 
                    69.6}, {12.000000012946575`, 69.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012946575`, 69.6}, {
                    14.000000012946575`, 69.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012946575`, 
                    69.6}, {14.000000012946575`, 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012946575`, 
                    69.6}, {16.000000015724364`, 69.6}}], 
                    {Opacity[0], LineBox[{{16.000000015724364`, 69.6}, {
                    16.000000015979143`, 69.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000015979143`, 
                    69.6}, {18.000000015979143`, 69.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000015979143`, 69.6}, {
                    19.6452659288672, 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.6452659288672, 69.6}, {19.64526640965532, 
                    69.6}}], 
                    {Opacity[0], LineBox[{{19.64526640965532, 
                    69.6}, {20.000000015979143`, 69.6}}]}, 
                    {Opacity[0], LineBox[{{0, 69.7}, {1.8499984543017487`, 
                    69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8499984543017487`, 
                    69.7}, {1.9999984918785625`, 69.7}}], 
                    {Opacity[0], LineBox[{{1.9999984918785625`, 69.7}, {2., 
                    69.7}}]}, 
                    {Opacity[0], LineBox[{{2., 69.7}, {4., 69.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.7}, {6.636363518968269, 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518968269, 69.7}, {7.999999843028981, 69.7}}], 
                    {Opacity[0], LineBox[{{7.999999843028981, 69.7}, {
                    8.000000000000002, 69.7}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 
                    69.7}, {10.000000000000002`, 69.7}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 69.7}, {
                    10.000000000000002`, 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    69.7}, {12.000000012948991`, 69.7}}], 
                    {Opacity[0], LineBox[{{12.000000012948991`, 69.7}, {
                    12.000000012948991`, 69.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012948991`, 
                    69.7}, {14.000000012948991`, 69.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012948991`, 69.7}, {
                    14.000000012948991`, 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012948991`, 
                    69.7}, {16.000000015738337`, 69.7}}], 
                    {Opacity[0], LineBox[{{16.000000015738337`, 69.7}, {
                    16.000000015985343`, 69.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000015985343`, 
                    69.7}, {18.000000015985343`, 69.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000015985343`, 69.7}, {
                    19.64526912699954, 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64526912699954, 69.7}, {19.645269608012985`, 
                    69.7}}], 
                    {Opacity[0], LineBox[{{19.645269608012985`, 
                    69.7}, {20.000000015985343`, 69.7}}]}, 
                    {Opacity[0], LineBox[{{0, 69.8}, {1.854543860641346, 
                    69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.854543860641346, 69.8}, {1.9999984437390594`, 
                    69.8}}], 
                    {Opacity[0], LineBox[{{1.9999984437390594`, 69.8}, {2., 
                    69.8}}]}, 
                    {Opacity[0], LineBox[{{2., 69.8}, {4., 69.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.8}, {6.636363518966027, 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518966027, 69.8}, {7.9999998429585615`, 69.8}}], 
                    {Opacity[0], LineBox[{{7.9999998429585615`, 69.8}, {8., 
                    69.8}}]}, 
                    {Opacity[0], LineBox[{{8., 69.8}, {10., 69.8}}]}, 
                    {Opacity[0], LineBox[{{10., 69.8}, {10., 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    69.8}, {12.000000012951432`, 69.8}}], 
                    {Opacity[0], LineBox[{{12.000000012951432`, 69.8}, {
                    12.000000012951432`, 69.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012951432`, 
                    69.8}, {14.000000012951432`, 69.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012951432`, 69.8}, {
                    14.000000012951432`, 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012951432`, 
                    69.8}, {16.000000015752523`, 69.8}}], 
                    {Opacity[0], LineBox[{{16.000000015752523`, 69.8}, {
                    16.000000015991635`, 69.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000015991635`, 
                    69.8}, {18.000000015991635`, 69.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000015991635`, 69.8}, {
                    19.6452723668616, 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.6452723668616, 69.8}, {19.645272848100777`, 
                    69.8}}], 
                    {Opacity[0], LineBox[{{19.645272848100777`, 
                    69.8}, {20.00000001599164, 69.8}}]}, 
                    {Opacity[0], LineBox[{{0, 69.9}, {1.8590892638670569`, 
                    69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8590892638670569`, 
                    69.9}, {1.9999983924860114`, 69.9}}], 
                    {Opacity[0], LineBox[{{1.9999983924860114`, 69.9}, {2., 
                    69.9}}]}, 
                    {Opacity[0], LineBox[{{2., 69.9}, {4., 69.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.9}, {6.636363518964212, 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518964212, 69.9}, {7.999999842888143, 69.9}}], 
                    {Opacity[0], LineBox[{{7.999999842888143, 69.9}, {8., 
                    69.9}}]}, 
                    {Opacity[0], LineBox[{{8., 69.9}, {10., 69.9}}]}, 
                    {Opacity[0], LineBox[{{10., 69.9}, {10., 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    69.9}, {12.000000012953901`, 69.9}}], 
                    {Opacity[0], LineBox[{{12.000000012953901`, 69.9}, {
                    12.000000012953901`, 69.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012953901`, 
                    69.9}, {14.000000012953901`, 69.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012953901`, 69.9}, {
                    14.000000012953901`, 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012953901`, 69.9}, {16.00000001576692, 
                    69.9}}], 
                    {Opacity[0], LineBox[{{16.00000001576692, 
                    69.9}, {16.00000001599802, 69.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001599802, 69.9}, {
                    18.00000001599802, 69.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001599802, 
                    69.9}, {19.645275644443867`, 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645275644443867`, 
                    69.9}, {19.645276125909188`, 69.9}}], 
                    {Opacity[0], LineBox[{{19.645276125909188`, 69.9}, {
                    20.00000001599802, 69.9}}]}, 
                    {Opacity[0], LineBox[{{0, 70.}, {1.8636346636089698`, 
                    70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8636346636089698`, 
                    70.}, {1.9999983377507804`, 70.}}], 
                    {Opacity[0], LineBox[{{1.9999983377507804`, 70.}, {2., 
                    70.}}]}, 
                    {Opacity[0], LineBox[{{2., 70.}, {4., 70.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.}, {6.6363635189608505`, 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.6363635189608505`, 70.}, {7.999999842817725, 70.}}], 
                    {Opacity[0], LineBox[{{7.999999842817725, 70.}, {8., 
                    70.}}]}, 
                    {Opacity[0], LineBox[{{8., 70.}, {10., 70.}}]}, 
                    {Opacity[0], LineBox[{{10., 70.}, {10., 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.}, {12.000000012964696`, 70.}}], 
                    {Opacity[0], LineBox[{{12.000000012964696`, 70.}, {
                    12.000000012964696`, 70.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012964696`, 
                    70.}, {14.000000012964696`, 70.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012964696`, 70.}, {
                    14.000000012964696`, 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012964696`, 70.}, {16.00000001584428, 
                    70.}}], 
                    {Opacity[0], LineBox[{{16.00000001584428, 
                    70.}, {16.00000001602498, 70.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001602498, 
                    70.}, {18.00000001602498, 70.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001602498, 
                    70.}, {19.645293704181867`, 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645293704181867`, 
                    70.}, {19.645294186201347`, 70.}}], 
                    {Opacity[0], LineBox[{{19.645294186201347`, 70.}, {
                    20.000000016024984`, 70.}}]}, 
                    {Opacity[0], LineBox[{{0, 70.1}, {1.8681800595044227`, 
                    70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8681800595044227`, 
                    70.1}, {1.9999982791705633`, 70.1}}], 
                    {Opacity[0], LineBox[{{1.9999982791705633`, 70.1}, {2., 
                    70.1}}]}, 
                    {Opacity[0], LineBox[{{2., 70.1}, {4., 70.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.1}, {6.6363635189589605`, 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635189589605`, 70.1}, {7.999999842747307, 
                    70.1}}], 
                    {Opacity[0], LineBox[{{7.999999842747307, 70.1}, {8., 
                    70.1}}]}, 
                    {Opacity[0], LineBox[{{8., 70.1}, {10., 70.1}}]}, 
                    {Opacity[0], LineBox[{{10., 70.1}, {10., 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.1}, {12.000000012975924`, 70.1}}], 
                    {Opacity[0], LineBox[{{12.000000012975924`, 
                    70.1}, {12.000000012975924`, 70.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012975924`, 70.1}, {
                    14.000000012975924`, 70.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012975924`, 
                    70.1}, {14.000000012975924`, 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012975924`, 
                    70.1}, {16.000000015923376`, 70.1}}], 
                    {Opacity[0], LineBox[{{16.000000015923376`, 70.1}, {
                    16.000000016052816`, 70.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000016052816`, 
                    70.1}, {18.000000016052816`, 70.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000016052816`, 70.1}, {
                    19.645315835002442`, 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645315835002442`, 70.1}, {19.64531631770442, 
                    70.1}}], 
                    {Opacity[0], LineBox[{{19.64531631770442, 
                    70.1}, {20.000000016052812`, 70.1}}]}, 
                    {Opacity[0], LineBox[{{0, 70.2}, {1.8727254511407223`, 
                    70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8727254511407223`, 
                    70.2}, {1.9999982163325245`, 70.2}}], 
                    {Opacity[0], LineBox[{{1.9999982163325245`, 70.2}, {2., 
                    70.2}}]}, 
                    {Opacity[0], LineBox[{{2., 70.2}, {4., 70.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.2}, {6.636363518959483, 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518959483, 70.2}, {7.999999842676889, 70.2}}], 
                    {Opacity[0], LineBox[{{7.999999842676889, 70.2}, {8., 
                    70.2}}]}, 
                    {Opacity[0], LineBox[{{8., 70.2}, {10., 70.2}}]}, 
                    {Opacity[0], LineBox[{{10., 70.2}, {10., 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.2}, {12.000000012984835`, 70.2}}], 
                    {Opacity[0], LineBox[{{12.000000012984835`, 
                    70.2}, {12.000000012984835`, 70.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012984835`, 70.2}, {
                    14.000000012984835`, 70.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012984835`, 
                    70.2}, {14.000000012984835`, 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012984835`, 70.2}, {16.00000001598428, 
                    70.2}}], 
                    {Opacity[0], LineBox[{{16.00000001598428, 
                    70.2}, {16.00000001598428, 70.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000001598428, 70.2}, {
                    18.00000001598428, 70.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000001598428, 
                    70.2}, {19.645335891423578`, 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645335891423578`, 
                    70.2}, {19.645336374801907`, 70.2}}], 
                    {Opacity[0], LineBox[{{19.645336374801907`, 70.2}, {
                    20.00000001598428, 70.2}}]}, 
                    {Opacity[0], LineBox[{{0, 70.3}, {1.877270838013755, 
                    70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.877270838013755, 70.3}, {1.9999981487329395`, 
                    70.3}}], 
                    {Opacity[0], LineBox[{{1.9999981487329395`, 70.3}, {2., 
                    70.3}}]}, 
                    {Opacity[0], LineBox[{{2., 70.3}, {4., 70.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.3}, {6.63636351896251, 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636351896251, 70.3}, {7.999999842606471, 70.3}}], 
                    {Opacity[0], LineBox[{{7.999999842606471, 70.3}, {8., 
                    70.3}}]}, 
                    {Opacity[0], LineBox[{{8., 70.3}, {10., 70.3}}]}, 
                    {Opacity[0], LineBox[{{10., 70.3}, {10., 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.3}, {12.000000012992189`, 70.3}}], 
                    {Opacity[0], LineBox[{{12.000000012992189`, 
                    70.3}, {12.000000012992189`, 70.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012992189`, 70.3}, {
                    14.000000012992189`, 70.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012992189`, 
                    70.3}, {14.000000012992189`, 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012992189`, 
                    70.3}, {16.000000016033365`, 70.3}}], 
                    {Opacity[0], LineBox[{{16.000000016033365`, 70.3}, {
                    16.000000016033365`, 70.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000016033365`, 
                    70.3}, {18.000000016033365`, 70.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000016033365`, 70.3}, {
                    19.645354150542847`, 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645354150542847`, 
                    70.3}, {19.645354634595705`, 70.3}}], 
                    {Opacity[0], LineBox[{{19.645354634595705`, 70.3}, {
                    20.000000016033365`, 70.3}}]}, 
                    {Opacity[0], LineBox[{{0, 70.4}, {1.8818162195283046`, 
                    70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8818162195283046`, 
                    70.4}, {1.9999980757771043`, 70.4}}], 
                    {Opacity[0], LineBox[{{1.9999980757771043`, 70.4}, {2., 
                    70.4}}]}, 
                    {Opacity[0], LineBox[{{2., 70.4}, {4., 70.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.4}, {6.636363518968373, 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518968373, 70.4}, {7.999999842536052, 70.4}}], 
                    {Opacity[0], LineBox[{{7.999999842536052, 70.4}, {8., 
                    70.4}}]}, 
                    {Opacity[0], LineBox[{{8., 70.4}, {10., 70.4}}]}, 
                    {Opacity[0], LineBox[{{10., 70.4}, {10., 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.4}, {12.00000001299844, 70.4}}], 
                    {Opacity[0], LineBox[{{12.00000001299844, 
                    70.4}, {12.00000001299844, 70.4}}]}, 
                    {Opacity[0], LineBox[{{12.00000001299844, 70.4}, {
                    14.00000001299844, 70.4}}]}, 
                    {Opacity[0], LineBox[{{14.00000001299844, 
                    70.4}, {14.00000001299844, 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001299844, 70.4}, {16.000000016074303`, 
                    70.4}}], 
                    {Opacity[0], LineBox[{{16.000000016074303`, 
                    70.4}, {16.000000016074303`, 70.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000016074303`, 70.4}, {
                    18.000000016074303`, 70.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000016074303`, 
                    70.4}, {19.645370856349775`, 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645370856349775`, 70.4}, {19.64537134108082, 
                    70.4}}], 
                    {Opacity[0], LineBox[{{19.64537134108082, 
                    70.4}, {20.000000016074303`, 70.4}}]}, 
                    {Opacity[0], LineBox[{{0, 70.5}, {1.8863615949724533`, 
                    70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8863615949724533`, 
                    70.5}, {1.9999979967538055`, 70.5}}], 
                    {Opacity[0], LineBox[{{1.9999979967538055`, 70.5}, {2., 
                    70.5}}]}, 
                    {Opacity[0], LineBox[{{2., 70.5}, {4., 70.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.5}, {6.636363518977651, 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518977651, 70.5}, {7.999999842465634, 70.5}}], 
                    {Opacity[0], LineBox[{{7.999999842465634, 70.5}, {8., 
                    70.5}}]}, 
                    {Opacity[0], LineBox[{{8., 70.5}, {10., 70.5}}]}, 
                    {Opacity[0], LineBox[{{10., 70.5}, {10., 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.5}, {12.000000013003877`, 70.5}}], 
                    {Opacity[0], LineBox[{{12.000000013003877`, 
                    70.5}, {12.000000013003877`, 70.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000013003877`, 70.5}, {
                    14.000000013003877`, 70.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000013003877`, 
                    70.5}, {14.000000013003877`, 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013003877`, 
                    70.5}, {16.000000016109396`, 70.5}}], 
                    {Opacity[0], LineBox[{{16.000000016109396`, 70.5}, {
                    16.000000016109396`, 70.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000016109396`, 
                    70.5}, {18.000000016109396`, 70.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000016109396`, 70.5}, {
                    19.645386190061433`, 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645386190061433`, 70.5}, {19.6453866754811, 
                    70.5}}], 
                    {Opacity[0], LineBox[{{19.6453866754811, 
                    70.5}, {20.000000016109393`, 70.5}}]}, 
                    {Opacity[0], LineBox[{{0, 70.6}, {1.890906963482466, 
                    70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.890906963482466, 70.6}, {1.9999979108002663`, 
                    70.6}}], 
                    {Opacity[0], LineBox[{{1.9999979108002663`, 70.6}, {2., 
                    70.6}}]}, 
                    {Opacity[0], LineBox[{{2., 70.6}, {4., 70.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.6}, {6.636363518991215, 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518991215, 70.6}, {7.999999842395216, 70.6}}], 
                    {Opacity[0], LineBox[{{7.999999842395216, 70.6}, {8., 
                    70.6}}]}, 
                    {Opacity[0], LineBox[{{8., 70.6}, {10., 70.6}}]}, 
                    {Opacity[0], LineBox[{{10., 70.6}, {10., 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.6}, {12.000000013008698`, 70.6}}], 
                    {Opacity[0], LineBox[{{12.000000013008698`, 
                    70.6}, {12.000000013008698`, 70.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000013008698`, 70.6}, {
                    14.000000013008698`, 70.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000013008698`, 
                    70.6}, {14.000000013008698`, 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013008698`, 70.6}, {16.00000001614015, 
                    70.6}}], 
                    {Opacity[0], LineBox[{{16.00000001614015, 
                    70.6}, {16.00000001614015, 70.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000001614015, 70.6}, {
                    18.00000001614015, 70.6}}]}, 
                    {Opacity[0], LineBox[{{18.00000001614015, 
                    70.6}, {19.645400294754133`, 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645400294754133`, 70.6}, {19.64540078088068, 
                    70.6}}], 
                    {Opacity[0], LineBox[{{19.64540078088068, 
                    70.6}, {20.00000001614015, 70.6}}]}, 
                    {Opacity[0], LineBox[{{0, 70.7}, {1.8954523239919945`, 
                    70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8954523239919945`, 
                    70.7}, {1.9999978168514583`, 70.7}}], 
                    {Opacity[0], LineBox[{{1.9999978168514583`, 70.7}, {2., 
                    70.7}}]}, 
                    {Opacity[0], LineBox[{{2., 70.7}, {4., 70.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.7}, {6.636363519010319, 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519010319, 70.7}, {7.999999842324797, 70.7}}], 
                    {Opacity[0], LineBox[{{7.999999842324797, 70.7}, {8., 
                    70.7}}]}, 
                    {Opacity[0], LineBox[{{8., 70.7}, {10., 70.7}}]}, 
                    {Opacity[0], LineBox[{{10., 70.7}, {10., 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.7}, {12.000000013013032`, 70.7}}], 
                    {Opacity[0], LineBox[{{12.000000013013032`, 
                    70.7}, {12.000000013013032`, 70.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000013013032`, 70.7}, {
                    14.000000013013032`, 70.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000013013032`, 
                    70.7}, {14.000000013013032`, 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013013032`, 70.7}, {16.00000001616758, 
                    70.7}}], 
                    {Opacity[0], LineBox[{{16.00000001616758, 
                    70.7}, {16.00000001616758, 70.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001616758, 70.7}, {
                    18.00000001616758, 70.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001616758, 
                    70.7}, {19.645413285198778`, 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645413285198778`, 
                    70.7}, {19.645413772059626`, 70.7}}], 
                    {Opacity[0], LineBox[{{19.645413772059626`, 70.7}, {
                    20.00000001616758, 70.7}}]}, 
                    {Opacity[0], LineBox[{{0, 70.8}, {1.899997675156743, 
                    70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.899997675156743, 70.8}, {1.9999977135649176`, 
                    70.8}}], 
                    {Opacity[0], LineBox[{{1.9999977135649176`, 70.8}, {2., 
                    70.8}}]}, 
                    {Opacity[0], LineBox[{{2., 70.8}, {4., 70.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.8}, {6.636363519036747, 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519036747, 70.8}, {7.999999842254379, 70.8}}], 
                    {Opacity[0], LineBox[{{7.999999842254379, 70.8}, {
                    7.999999999999999, 70.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 70.8}, {10., 
                    70.8}}]}, 
                    {Opacity[0], LineBox[{{10., 70.8}, {10., 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.8}, {12.00000001301698, 70.8}}], 
                    {Opacity[0], LineBox[{{12.00000001301698, 
                    70.8}, {12.00000001301698, 70.8}}]}, 
                    {Opacity[0], LineBox[{{12.00000001301698, 70.8}, {
                    14.00000001301698, 70.8}}]}, 
                    {Opacity[0], LineBox[{{14.00000001301698, 
                    70.8}, {14.00000001301698, 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001301698, 70.8}, {16.000000016192416`, 
                    70.8}}], 
                    {Opacity[0], LineBox[{{16.000000016192416`, 
                    70.8}, {16.000000016192416`, 70.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000016192416`, 70.8}, {
                    18.000000016192416`, 70.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000016192416`, 
                    70.8}, {19.64542525546636, 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64542525546636, 70.8}, {19.645425743099892`, 
                    70.8}}], 
                    {Opacity[0], LineBox[{{19.645425743099892`, 
                    70.8}, {20.000000016192416`, 70.8}}]}, 
                    {Opacity[0], LineBox[{{0, 70.9}, {1.904543015239224, 
                    70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.904543015239224, 70.9}, {1.999997599205718, 
                    70.9}}], 
                    {Opacity[0], LineBox[{{1.999997599205718, 70.9}, {2., 
                    70.9}}]}, 
                    {Opacity[0], LineBox[{{2., 70.9}, {4., 70.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.9}, {6.636363519073024, 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519073024, 70.9}, {7.999999842183961, 70.9}}], 
                    {Opacity[0], LineBox[{{7.999999842183961, 70.9}, {
                    7.999999999999999, 70.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 70.9}, {10., 
                    70.9}}]}, 
                    {Opacity[0], LineBox[{{10., 70.9}, {10., 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.9}, {12.000000013020609`, 70.9}}], 
                    {Opacity[0], LineBox[{{12.000000013020609`, 
                    70.9}, {12.000000013020609`, 70.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000013020609`, 70.9}, {
                    14.000000013020609`, 70.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000013020609`, 
                    70.9}, {14.000000013020609`, 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013020609`, 
                    70.9}, {16.000000016215186`, 70.9}}], 
                    {Opacity[0], LineBox[{{16.000000016215186`, 70.9}, {
                    16.000000016215186`, 70.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000016215186`, 
                    70.9}, {18.000000016215186`, 70.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000016215186`, 70.9}, {
                    19.64543628448586, 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64543628448586, 70.9}, {19.64543677294386, 
                    70.9}}], 
                    {Opacity[0], LineBox[{{19.64543677294386, 
                    70.9}, {20.000000016215186`, 70.9}}]}, 
                    {Opacity[0], LineBox[{{0, 71.}, {1.9090883419266105`, 
                    71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9090883419266105`, 
                    71.}, {1.9999974714646505`, 71.}}], 
                    {Opacity[0], LineBox[{{1.9999974714646505`, 71.}, {2., 
                    71.}}]}, 
                    {Opacity[0], LineBox[{{2., 71.}, {4., 71.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.}, {6.636363519122736, 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519122736, 71.}, {7.999999842113543, 71.}}], 
                    {Opacity[0], LineBox[{{7.999999842113543, 71.}, {8., 
                    71.}}]}, 
                    {Opacity[0], LineBox[{{8., 71.}, {10., 71.}}]}, 
                    {Opacity[0], LineBox[{{10., 71.}, {10., 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.}, {12.000000013023975`, 71.}}], 
                    {Opacity[0], LineBox[{{12.000000013023975`, 71.}, {
                    12.000000013023975`, 71.}}]}, 
                    {Opacity[0], LineBox[{{12.000000013023975`, 
                    71.}, {14.000000013023975`, 71.}}]}, 
                    {Opacity[0], LineBox[{{14.000000013023975`, 71.}, {
                    14.000000013023975`, 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013023975`, 
                    71.}, {16.000000016236285`, 71.}}], 
                    {Opacity[0], LineBox[{{16.000000016236285`, 71.}, {
                    16.000000016236285`, 71.}}]}, 
                    {Opacity[0], LineBox[{{16.000000016236285`, 
                    71.}, {18.000000016236285`, 71.}}]}, 
                    {Opacity[0], LineBox[{{18.000000016236285`, 71.}, {
                    19.645446440335277`, 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645446440335277`, 
                    71.}, {19.645446929686226`, 71.}}], 
                    {Opacity[0], LineBox[{{19.645446929686226`, 71.}, {
                    20.000000016236285`, 71.}}]}, 
                    {Opacity[0], LineBox[{{0, 71.1}, {1.9136336520330455`, 
                    71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9136336520330455`, 
                    71.1}, {1.9999973271610154`, 71.1}}], 
                    {Opacity[0], LineBox[{{1.9999973271610154`, 71.1}, {2., 
                    71.1}}]}, 
                    {Opacity[0], LineBox[{{2., 71.1}, {4., 71.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.1}, {6.636363519191017, 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519191017, 71.1}, {7.999999842043125, 71.1}}], 
                    {Opacity[0], LineBox[{{7.999999842043125, 71.1}, {8., 
                    71.1}}]}, 
                    {Opacity[0], LineBox[{{8., 71.1}, {10., 71.1}}]}, 
                    {Opacity[0], LineBox[{{10., 71.1}, {10., 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.1}, {12.000000013027122`, 71.1}}], 
                    {Opacity[0], LineBox[{{12.000000013027122`, 71.1}, {
                    12.000000013027122`, 71.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000013027122`, 
                    71.1}, {14.000000013027122`, 71.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000013027122`, 71.1}, {
                    14.000000013027122`, 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013027122`, 71.1}, {16.00000001625602, 
                    71.1}}], 
                    {Opacity[0], LineBox[{{16.00000001625602, 
                    71.1}, {16.00000001625602, 71.1}}]}, 
                    {Opacity[0], LineBox[{{16.00000001625602, 71.1}, {
                    18.00000001625602, 71.1}}]}, 
                    {Opacity[0], LineBox[{{18.00000001625602, 
                    71.1}, {19.64545578333744, 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64545578333744, 71.1}, {19.645456273670963`, 
                    71.1}}], 
                    {Opacity[0], LineBox[{{19.645456273670963`, 
                    71.1}, {20.00000001625602, 71.1}}]}, 
                    {Opacity[0], LineBox[{{0, 71.2}, {1.9181789409962213`, 
                    71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9181789409962213`, 
                    71.2}, {1.9999971617399352`, 71.2}}], 
                    {Opacity[0], LineBox[{{1.9999971617399352`, 71.2}, {
                    1.9999999999999998`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 71.2}, {4., 
                    71.2}}]}, 
                    {Opacity[0], LineBox[{{4., 71.2}, {6.6363635192852755`, 
                    71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635192852755`, 71.2}, {7.999999841972707, 
                    71.2}}], 
                    {Opacity[0], LineBox[{{7.999999841972707, 71.2}, {8., 
                    71.2}}]}, 
                    {Opacity[0], LineBox[{{8., 71.2}, {10., 71.2}}]}, 
                    {Opacity[0], LineBox[{{10., 71.2}, {10., 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.2}, {12.000000013030082`, 71.2}}], 
                    {Opacity[0], LineBox[{{12.000000013030082`, 71.2}, {
                    12.000000013030082`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000013030082`, 
                    71.2}, {14.000000013030082`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000013030082`, 71.2}, {
                    14.000000013030082`, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013030082`, 
                    71.2}, {16.000000016274626`, 71.2}}], 
                    {Opacity[0], LineBox[{{16.000000016274626`, 71.2}, {
                    16.000000016274626`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000016274626`, 
                    71.2}, {18.000000016274626`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000016274626`, 71.2}, {
                    19.645464368162763`, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645464368162763`, 
                    71.2}, {19.645464859595663`, 71.2}}], 
                    {Opacity[0], LineBox[{{19.645464859595663`, 71.2}, {
                    20.000000016274623`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{0, 71.3}, {1.9227242019960191`, 
                    71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9227242019960191`, 
                    71.3}, {1.9999969683921177`, 71.3}}], 
                    {Opacity[0], LineBox[{{1.9999969683921177`, 71.3}, {2., 
                    71.3}}]}, 
                    {Opacity[0], LineBox[{{2., 71.3}, {4., 71.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.3}, {6.636363519416319, 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519416319, 71.3}, {7.999999841902287, 71.3}}], 
                    {Opacity[0], LineBox[{{7.999999841902287, 71.3}, {
                    7.999999999999999, 71.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 71.3}, {10., 
                    71.3}}]}, 
                    {Opacity[0], LineBox[{{10., 71.3}, {10., 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.3}, {12.000000013032881`, 71.3}}], 
                    {Opacity[0], LineBox[{{12.000000013032881`, 
                    71.3}, {12.000000013032881`, 71.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000013032881`, 71.3}, {
                    14.000000013032881`, 71.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000013032881`, 
                    71.3}, {14.000000013032881`, 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013032881`, 
                    71.3}, {16.000000016292287`, 71.3}}], 
                    {Opacity[0], LineBox[{{16.000000016292287`, 71.3}, {
                    16.000000016292287`, 71.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000016292287`, 
                    71.3}, {18.000000016292287`, 71.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000016292287`, 71.3}, {
                    19.64547224524865, 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64547224524865, 71.3}, {19.645472737933147`, 
                    71.3}}], 
                    {Opacity[0], LineBox[{{19.645472737933147`, 
                    71.3}, {20.000000016292287`, 71.3}}]}, 
                    {Opacity[0], LineBox[{{0, 71.4}, {1.9272694243562887`, 
                    71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9272694243562887`, 71.4}, {1.999996736457365, 
                    71.4}}], 
                    {Opacity[0], LineBox[{{1.999996736457365, 71.4}, {2., 
                    71.4}}]}, 
                    {Opacity[0], LineBox[{{2., 71.4}, {4., 71.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.4}, {6.63636351960009, 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636351960009, 71.4}, {7.999999841831871, 71.4}}], 
                    {Opacity[0], LineBox[{{7.999999841831871, 71.4}, {8., 
                    71.4}}]}, 
                    {Opacity[0], LineBox[{{8., 71.4}, {10., 71.4}}]}, 
                    {Opacity[0], LineBox[{{10., 71.4}, {10., 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.4}, {12.000000013035544`, 71.4}}], 
                    {Opacity[0], LineBox[{{12.000000013035544`, 
                    71.4}, {12.000000013035544`, 71.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000013035544`, 71.4}, {
                    14.000000013035544`, 71.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000013035544`, 
                    71.4}, {14.000000013035544`, 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013035544`, 
                    71.4}, {16.000000016309162`, 71.4}}], 
                    {Opacity[0], LineBox[{{16.000000016309162`, 71.4}, {
                    16.000000016309162`, 71.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000016309162`, 
                    71.4}, {18.000000016309162`, 71.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000016309162`, 71.4}, {
                    19.645479461731497`, 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645479461731497`, 
                    71.4}, {19.645479955866552`, 71.4}}], 
                    {Opacity[0], LineBox[{{19.645479955866552`, 71.4}, {
                    20.000000016309162`, 71.4}}]}, 
                    {Opacity[0], LineBox[{{0, 71.5}, {1.9318145905420838`, 
                    71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9318145905420838`, 
                    71.5}, {1.9999964484245276`, 71.5}}], 
                    {Opacity[0], LineBox[{{1.9999964484245276`, 71.5}, {2., 
                    71.5}}]}, 
                    {Opacity[0], LineBox[{{2., 71.5}, {4., 71.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.5}, {6.636363519860369, 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519860369, 71.5}, {7.999999841761452, 71.5}}], 
                    {Opacity[0], LineBox[{{7.999999841761452, 71.5}, {8., 
                    71.5}}]}, 
                    {Opacity[0], LineBox[{{8., 71.5}, {10., 71.5}}]}, 
                    {Opacity[0], LineBox[{{10., 71.5}, {10., 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.5}, {12.000000013038088`, 71.5}}], 
                    {Opacity[0], LineBox[{{12.000000013038088`, 
                    71.5}, {12.000000013038088`, 71.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000013038088`, 71.5}, {
                    14.000000013038088`, 71.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000013038088`, 
                    71.5}, {14.000000013038088`, 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013038088`, 
                    71.5}, {16.000000016325373`, 71.5}}], 
                    {Opacity[0], LineBox[{{16.000000016325373`, 71.5}, {
                    16.000000016325373`, 71.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000016325373`, 
                    71.5}, {18.000000016325373`, 71.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000016325373`, 71.5}, {
                    19.645486061990102`, 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645486061990102`, 
                    71.5}, {19.645486557837135`, 71.5}}], 
                    {Opacity[0], LineBox[{{19.645486557837135`, 71.5}, {
                    20.000000016325373`, 71.5}}]}, 
                    {Opacity[0], LineBox[{{0, 71.6}, {1.9363596703103874`, 
                    71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9363596703103874`, 
                    71.6}, {1.9999960740865128`, 71.6}}], 
                    {Opacity[0], LineBox[{{1.9999960740865128`, 71.6}, {2., 
                    71.6}}]}, 
                    {Opacity[0], LineBox[{{2., 71.6}, {4., 71.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.6}, {6.63636352023307, 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636352023307, 71.6}, {7.999999841691033, 71.6}}], 
                    {Opacity[0], LineBox[{{7.999999841691033, 71.6}, {8., 
                    71.6}}]}, 
                    {Opacity[0], LineBox[{{8., 71.6}, {10., 71.6}}]}, 
                    {Opacity[0], LineBox[{{10., 71.6}, {10., 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.6}, {12.00000001304053, 71.6}}], 
                    {Opacity[0], LineBox[{{12.00000001304053, 
                    71.6}, {12.00000001304053, 71.6}}]}, 
                    {Opacity[0], LineBox[{{12.00000001304053, 71.6}, {
                    14.00000001304053, 71.6}}]}, 
                    {Opacity[0], LineBox[{{14.00000001304053, 
                    71.6}, {14.00000001304053, 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001304053, 71.6}, {16.000000016341023`, 
                    71.6}}], 
                    {Opacity[0], LineBox[{{16.000000016341023`, 
                    71.6}, {16.000000016341023`, 71.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000016341023`, 71.6}, {
                    18.000000016341023`, 71.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000016341023`, 
                    71.6}, {19.645492087990785`, 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645492087990785`, 71.6}, {19.64549258589562, 
                    71.6}}], 
                    {Opacity[0], LineBox[{{19.64549258589562, 
                    71.6}, {20.000000016341023`, 71.6}}]}, 
                    {Opacity[0], LineBox[{{0, 71.7}, {1.9409046088860324`, 
                    71.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9409046088860324`, 
                    71.7}, {1.9999955587230371`, 71.7}}], 
                    {Opacity[0], LineBox[{{1.9999955587230371`, 71.7}, {2., 
                    71.7}}]}, 
                    {Opacity[0], LineBox[{{2., 71.7}, {4., 71.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.7}, {6.636363520773072, 71.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363520773072, 71.7}, {7.999999841620616, 71.7}}], 
                    {Opacity[0], LineBox[{{7.999999841620616, 71.7}, {8., 
                    71.7}}]}, 
                    {Opacity[0], LineBox[{{8., 71.7}, {10., 71.7}}]}, 
                    {Opacity[0], LineBox[{{10., 71.7}, {10., 71.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.7}, {12.000000013042886`, 71.7}}], 
                    {Opacity[0], LineBox[{{12.000000013042886`, 
                    71.7}, {12.000000013042886`, 71.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000013042886`, 71.7}, {
                    14.000000013042886`, 71.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000013042886`, 
                    71.7}, {14.000000013042886`, 71.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013042886`, 
                    71.7}, {16.000000016356204`, 71.7}}], 
                    {Opacity[0], LineBox[{{16.000000016356204`, 71.7}, {
                    16.000000016356204`, 71.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000016356204`, 
                    71.7}, {18.000000016356204`, 71.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000016356204`, 71.7}, {
                    19.64549757959227, 71.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64549757959227, 71.7}, {19.64549808001602, 
                    71.7}}], 
                    {Opacity[0], LineBox[{{19.64549808001602, 
                    71.7}, {20.0000000163562, 71.7}}]}, 
                    {Opacity[0], LineBox[{{0, 71.8}, {1.9454493021234627`, 
                    71.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9454493021234627`, 71.8}, {1.999994798273321, 
                    71.8}}], 
                    {Opacity[0], LineBox[{{1.999994798273321, 
                    71.8}, {1.9999999999999998`, 71.8}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 71.8}, {4., 
                    71.8}}]}, 
                    {Opacity[0], LineBox[{{4., 71.8}, {6.636363521565139, 
                    71.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363521565139, 71.8}, {7.9999998415501965`, 
                    71.8}}], 
                    {Opacity[0], LineBox[{{7.9999998415501965`, 
                    71.8}, {7.999999999999999, 71.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 71.8}, {10., 
                    71.8}}]}, 
                    {Opacity[0], LineBox[{{10., 71.8}, {10., 71.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.8}, {12.000000013045165`, 71.8}}], 
                    {Opacity[0], LineBox[{{12.000000013045165`, 71.8}, {
                    12.000000013045165`, 71.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000013045165`, 
                    71.8}, {14.000000013045165`, 71.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000013045165`, 71.8}, {
                    14.000000013045165`, 71.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013045165`, 71.8}, {16.00000001637099, 
                    71.8}}], 
                    {Opacity[0], LineBox[{{16.00000001637099, 
                    71.8}, {16.00000001637099, 71.8}}]}, 
                    {Opacity[0], LineBox[{{16.00000001637099, 71.8}, {
                    18.00000001637099, 71.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000001637099, 
                    71.8}, {19.64550257495009, 71.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64550257495009, 71.8}, {19.64550307851276, 
                    71.8}}], 
                    {Opacity[0], LineBox[{{19.64550307851276, 
                    71.8}, {20.00000001637099, 71.8}}]}, 
                    {Opacity[0], LineBox[{{0, 71.9}, {1.9499935421797772`, 
                    71.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9499935421797772`, 
                    71.9}, {1.9999935850265935`, 71.9}}], 
                    {Opacity[0], LineBox[{{1.9999935850265935`, 71.9}, {2., 
                    71.9}}]}, 
                    {Opacity[0], LineBox[{{2., 71.9}, {4., 71.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.9}, {6.636363522741401, 71.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363522741401, 71.9}, {7.999999841479779, 71.9}}], 
                    {Opacity[0], LineBox[{{7.999999841479779, 71.9}, {8., 
                    71.9}}]}, 
                    {Opacity[0], LineBox[{{8., 71.9}, {10., 71.9}}]}, 
                    {Opacity[0], LineBox[{{10., 71.9}, {10., 71.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.9}, {12.000000013047382`, 71.9}}], 
                    {Opacity[0], LineBox[{{12.000000013047382`, 
                    71.9}, {12.000000013047382`, 71.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000013047382`, 71.9}, {
                    14.000000013047382`, 71.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000013047382`, 
                    71.9}, {14.000000013047382`, 71.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013047382`, 71.9}, {16.00000001638545, 
                    71.9}}], 
                    {Opacity[0], LineBox[{{16.00000001638545, 
                    71.9}, {16.00000001638545, 71.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001638545, 71.9}, {
                    18.00000001638545, 71.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001638545, 
                    71.9}, {19.64550711097175, 71.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64550711097175, 71.9}, {19.64550761851392, 
                    71.9}}], 
                    {Opacity[0], LineBox[{{19.64550761851392, 
                    71.9}, {20.00000001638545, 71.9}}]}, 
                    {Opacity[0], LineBox[{{0, 72.}, {1.954536893420021, 
                    72.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.954536893420021, 72.}, {1.9999914835549344`, 
                    72.}}], 
                    {Opacity[0], LineBox[{{1.9999914835549344`, 72.}, {2., 
                    72.}}]}, 
                    {Opacity[0], LineBox[{{2., 72.}, {4., 72.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.}, {6.636363524508887, 72.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363524508887, 72.}, {7.999999841409361, 72.}}], 
                    {Opacity[0], LineBox[{{7.999999841409361, 72.}, {8., 
                    72.}}]}, 
                    {Opacity[0], LineBox[{{8., 72.}, {10., 72.}}]}, 
                    {Opacity[0], LineBox[{{10., 72.}, {10., 72.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.}, {12.000000013049544`, 72.}}], 
                    {Opacity[0], LineBox[{{12.000000013049544`, 72.}, {
                    12.000000013049544`, 72.}}]}, 
                    {Opacity[0], LineBox[{{12.000000013049544`, 
                    72.}, {14.000000013049544`, 72.}}]}, 
                    {Opacity[0], LineBox[{{14.000000013049544`, 72.}, {
                    14.000000013049544`, 72.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013049544`, 
                    72.}, {16.000000016399646`, 72.}}], 
                    {Opacity[0], LineBox[{{16.000000016399646`, 72.}, {
                    16.000000016399646`, 72.}}]}, 
                    {Opacity[0], LineBox[{{16.000000016399646`, 
                    72.}, {18.000000016399646`, 72.}}]}, 
                    {Opacity[0], LineBox[{{18.000000016399646`, 72.}, {
                    19.645511223871104`, 72.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645511223871104`, 72.}, {19.64551173654085, 
                    72.}}], 
                    {Opacity[0], LineBox[{{19.64551173654085, 
                    72.}, {20.000000016399646`, 72.}}]}, 
                    {Opacity[0], LineBox[{{0, 72.1}, {1.9590783950322839`, 
                    72.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9590783950322839`, 72.1}, {1.999987533370368, 
                    72.1}}], 
                    {Opacity[0], LineBox[{{1.999987533370368, 72.1}, {2., 
                    72.1}}]}, 
                    {Opacity[0], LineBox[{{2., 72.1}, {4., 72.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.1}, {6.6363635271915316`, 72.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635271915316`, 72.1}, {7.999999841338942, 
                    72.1}}], 
                    {Opacity[0], LineBox[{{7.999999841338942, 72.1}, {8., 
                    72.1}}]}, 
                    {Opacity[0], LineBox[{{8., 72.1}, {10., 72.1}}]}, 
                    {Opacity[0], LineBox[{{10., 72.1}, {10., 72.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.1}, {12.000000013051668`, 72.1}}], 
                    {Opacity[0], LineBox[{{12.000000013051668`, 72.1}, {
                    12.000000013051668`, 72.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000013051668`, 
                    72.1}, {14.000000013051668`, 72.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000013051668`, 72.1}, {
                    14.000000013051668`, 72.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013051668`, 
                    72.1}, {16.000000016413644`, 72.1}}], 
                    {Opacity[0], LineBox[{{16.000000016413644`, 72.1}, {
                    16.000000016413644`, 72.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000016413644`, 
                    72.1}, {18.000000016413644`, 72.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000016413644`, 72.1}, {
                    19.645514949928735`, 72.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645514949928735`, 72.1}, {19.64551546930265, 
                    72.1}}], 
                    {Opacity[0], LineBox[{{19.64551546930265, 
                    72.1}, {20.000000016413644`, 72.1}}]}, 
                    {Opacity[0], LineBox[{{0, 72.2}, {1.9636158082045514`, 
                    72.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9636158082045514`, 
                    72.2}, {1.9999794961607116`, 72.2}}], 
                    {Opacity[0], LineBox[{{1.9999794961607116`, 72.2}, {2., 
                    72.2}}]}, 
                    {Opacity[0], LineBox[{{2., 72.2}, {4., 72.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.2}, {6.63636353128917, 72.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636353128917, 72.2}, {7.999999841268523, 72.2}}], 
                    {Opacity[0], LineBox[{{7.999999841268523, 72.2}, {8., 
                    72.2}}]}, 
                    {Opacity[0], LineBox[{{8., 72.2}, {10., 72.2}}]}, 
                    {Opacity[0], LineBox[{{10., 72.2}, {10., 72.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.2}, {12.00000001305376, 72.2}}], 
                    {Opacity[0], LineBox[{{12.00000001305376, 72.2}, {
                    12.00000001305376, 72.2}}]}, 
                    {Opacity[0], LineBox[{{12.00000001305376, 
                    72.2}, {14.00000001305376, 72.2}}]}, 
                    {Opacity[0], LineBox[{{14.00000001305376, 72.2}, {
                    14.00000001305376, 72.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001305376, 72.2}, {16.000000016427503`, 
                    72.2}}], 
                    {Opacity[0], LineBox[{{16.000000016427503`, 
                    72.2}, {16.000000016427503`, 72.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000016427503`, 72.2}, {
                    18.000000016427503`, 72.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000016427503`, 
                    72.2}, {19.6455183259702, 72.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.6455183259702, 72.2}, {19.645518854217443`, 
                    72.2}}], 
                    {Opacity[0], LineBox[{{19.645518854217443`, 
                    72.2}, {20.000000016427506`, 72.2}}]}, 
                    {Opacity[0], LineBox[{{0, 72.3}, {1.9681435814096284`, 
                    72.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9681435814096284`, 72.3}, {1.999961821140912, 
                    72.3}}], 
                    {Opacity[0], LineBox[{{1.999961821140912, 72.3}, {2., 
                    72.3}}]}, 
                    {Opacity[0], LineBox[{{2., 72.3}, {4., 72.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.3}, {6.63636353754395, 72.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636353754395, 72.3}, {7.999999841198104, 72.3}}], 
                    {Opacity[0], LineBox[{{7.999999841198104, 72.3}, {8., 
                    72.3}}]}, 
                    {Opacity[0], LineBox[{{8., 72.3}, {10., 72.3}}]}, 
                    {Opacity[0], LineBox[{{10., 72.3}, {10., 72.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.3}, {12.000000013055836`, 72.3}}], 
                    {Opacity[0], LineBox[{{12.000000013055836`, 72.3}, {
                    12.000000013055836`, 72.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000013055836`, 
                    72.3}, {14.000000013055836`, 72.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000013055836`, 72.3}, {
                    14.000000013055836`, 72.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013055836`, 72.3}, {16.00000001644129, 
                    72.3}}], 
                    {Opacity[0], LineBox[{{16.00000001644129, 
                    72.3}, {16.00000001644129, 72.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000001644129, 72.3}, {
                    18.00000001644129, 72.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000001644129, 
                    72.3}, {19.645521389880944`, 72.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645521389880944`, 
                    72.3}, {19.645521929972816`, 72.3}}], 
                    {Opacity[0], LineBox[{{19.645521929972816`, 72.3}, {
                    20.00000001644129, 72.3}}]}, 
                    {Opacity[0], LineBox[{{0, 72.4}, {1.9726468864722384`, 
                    72.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9726468864722384`, 72.4}, {1.999919681139037, 
                    72.4}}], 
                    {Opacity[0], LineBox[{{1.999919681139037, 72.4}, {2., 
                    72.4}}]}, 
                    {Opacity[0], LineBox[{{2., 72.4}, {4., 72.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.4}, {6.636363546959227, 72.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363546959227, 72.4}, {7.999999841127685, 72.4}}], 
                    {Opacity[0], LineBox[{{7.999999841127685, 72.4}, {8., 
                    72.4}}]}, 
                    {Opacity[0], LineBox[{{8., 72.4}, {10., 72.4}}]}, 
                    {Opacity[0], LineBox[{{10., 72.4}, {10., 72.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.4}, {12.000000013057907`, 72.4}}], 
                    {Opacity[0], LineBox[{{12.000000013057907`, 72.4}, {
                    12.000000013057907`, 72.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000013057907`, 
                    72.4}, {14.000000013057907`, 72.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000013057907`, 72.4}, {
                    14.000000013057907`, 72.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013057907`, 
                    72.4}, {16.000000016455086`, 72.4}}], 
                    {Opacity[0], LineBox[{{16.000000016455086`, 72.4}, {
                    16.000000016455086`, 72.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000016455086`, 
                    72.4}, {18.000000016455086`, 72.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000016455086`, 72.4}, {
                    19.645524180562184`, 72.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645524180562184`, 
                    72.4}, {19.645524736503702`, 72.4}}], 
                    {Opacity[0], LineBox[{{19.645524736503702`, 72.4}, {
                    20.000000016455086`, 72.4}}]}, 
                    {Opacity[0], LineBox[{{0, 72.5}, {1.9772625609885586`, 
                    72.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9772625609885586`, 
                    72.5}, {1.9999898731639794`, 72.5}}], 
                    {Opacity[0], LineBox[{{1.9999898731639794`, 72.5}, {2., 
                    72.5}}]}, 
                    {Opacity[0], LineBox[{{2., 72.5}, {4., 72.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.5}, {6.636363518939458, 72.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518939458, 72.5}, {7.99999984105727, 72.5}}], 
                    {Opacity[0], LineBox[{{7.99999984105727, 72.5}, {8., 
                    72.5}}]}, 
                    {Opacity[0], LineBox[{{8., 72.5}, {10., 72.5}}]}, 
                    {Opacity[0], LineBox[{{10., 72.5}, {10., 72.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.5}, {12.000000012632375`, 72.5}}], 
                    {Opacity[0], LineBox[{{12.000000012632375`, 72.5}, {
                    12.000000012632375`, 72.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012632375`, 
                    72.5}, {14.000000012632375`, 72.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012632375`, 72.5}, {
                    14.000000012632375`, 72.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012632375`, 
                    72.5}, {16.000000011984365`, 72.5}}], 
                    {Opacity[0], LineBox[{{16.000000011984365`, 72.5}, {
                    16.00000001490096, 72.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000001490096, 
                    72.5}, {18.00000001490096, 72.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001490096, 72.5}, {
                    19.635341616122965`, 72.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.635341616122965`, 72.5}, {19.63534210456664, 
                    72.5}}], 
                    {Opacity[0], LineBox[{{19.63534210456664, 
                    72.5}, {20.00000001490096, 72.5}}]}, 
                    {Opacity[0], LineBox[{{0, 72.6}, {1.9818054747165568`, 
                    72.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9818054747165568`, 72.6}, {1.999987332420186, 
                    72.6}}], 
                    {Opacity[0], LineBox[{{1.999987332420186, 72.6}, {2., 
                    72.6}}]}, 
                    {Opacity[0], LineBox[{{2., 72.6}, {4., 72.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.6}, {6.636363518942745, 72.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363518942745, 72.6}, {7.999999840986852, 72.6}}], 
                    {Opacity[0], LineBox[{{7.999999840986852, 72.6}, {8., 
                    72.6}}]}, 
                    {Opacity[0], LineBox[{{8., 72.6}, {10., 72.6}}]}, 
                    {Opacity[0], LineBox[{{10., 72.6}, {10., 72.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.6}, {12.000000012631922`, 72.6}}], 
                    {Opacity[0], LineBox[{{12.000000012631922`, 72.6}, {
                    12.000000012631922`, 72.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012631922`, 
                    72.6}, {14.000000012631922`, 72.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012631922`, 72.6}, {
                    14.000000012631922`, 72.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012631922`, 72.6}, {16.0000000119823, 
                    72.6}}], 
                    {Opacity[0], LineBox[{{16.0000000119823, 
                    72.6}, {16.000000014899904`, 72.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000014899904`, 72.6}, {
                    18.000000014899904`, 72.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000014899904`, 
                    72.6}, {19.635672783121013`, 72.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.635672783121013`, 72.6}, {19.63567327171906, 
                    72.6}}], 
                    {Opacity[0], LineBox[{{19.63567327171906, 
                    72.6}, {20.000000014899904`, 72.6}}]}, 
                    {Opacity[0], LineBox[{{0, 72.7}, {1.986346689062604, 
                    72.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.986346689062604, 72.7}, {1.9999830923097113`, 
                    72.7}}], 
                    {Opacity[0], LineBox[{{1.9999830923097113`, 72.7}, {2., 
                    72.7}}]}, 
                    {Opacity[0], LineBox[{{2., 72.7}, {4., 72.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.7}, {6.6363635189613195`, 72.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6363635189613195`, 72.7}, {7.999999840916434, 
                    72.7}}], 
                    {Opacity[0], LineBox[{{7.999999840916434, 72.7}, {8., 
                    72.7}}]}, 
                    {Opacity[0], LineBox[{{8., 72.7}, {10., 72.7}}]}, 
                    {Opacity[0], LineBox[{{10., 72.7}, {10., 72.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.7}, {12.000000012631432`, 72.7}}], 
                    {Opacity[0], LineBox[{{12.000000012631432`, 72.7}, {
                    12.000000012631432`, 72.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012631432`, 
                    72.7}, {14.000000012631432`, 72.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012631432`, 72.7}, {
                    14.000000012631432`, 72.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012631432`, 
                    72.7}, {16.000000011979935`, 72.7}}], 
                    {Opacity[0], LineBox[{{16.000000011979935`, 72.7}, {
                    16.000000014898774`, 72.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000014898774`, 
                    72.7}, {18.000000014898774`, 72.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000014898774`, 72.7}, {
                    19.63603933205022, 72.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.63603933205022, 72.7}, {19.636039820796658`, 
                    72.7}}], 
                    {Opacity[0], LineBox[{{19.636039820796658`, 
                    72.7}, {20.000000014898774`, 72.7}}]}, 
                    {Opacity[0], LineBox[{{0, 72.8}, {1.9908836289665974`, 
                    72.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9908836289665974`, 72.8}, {1.99997457781401, 
                    72.8}}], 
                    {Opacity[0], LineBox[{{1.99997457781401, 72.8}, {2., 
                    72.8}}]}, 
                    {Opacity[0], LineBox[{{2., 72.8}, {4., 72.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.8}, {6.63636351903674, 72.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.63636351903674, 72.8}, {7.999999840846015, 72.8}}], 
                    {Opacity[0], LineBox[{{7.999999840846015, 72.8}, {8., 
                    72.8}}]}, 
                    {Opacity[0], LineBox[{{8., 72.8}, {10., 72.8}}]}, 
                    {Opacity[0], LineBox[{{10., 72.8}, {10., 72.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.8}, {12.000000012630897`, 72.8}}], 
                    {Opacity[0], LineBox[{{12.000000012630897`, 72.8}, {
                    12.000000012630897`, 72.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012630897`, 
                    72.8}, {14.000000012630897`, 72.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012630897`, 72.8}, {
                    14.000000012630897`, 72.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012630897`, 
                    72.8}, {16.000000011977562`, 72.8}}], 
                    {Opacity[0], LineBox[{{16.000000011977562`, 72.8}, {
                    16.00000001489757, 72.8}}]}, 
                    {Opacity[0], LineBox[{{16.00000001489757, 
                    72.8}, {18.00000001489757, 72.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000001489757, 72.8}, {
                    19.636351063580523`, 72.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.636351063580523`, 
                    72.8}, {19.636351552485614`, 72.8}}], 
                    {Opacity[0], LineBox[{{19.636351552485614`, 72.8}, {
                    20.00000001489757, 72.8}}]}, 
                    {Opacity[0], LineBox[{{0, 72.9}, {1.995403320804146, 
                    72.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.995403320804146, 72.9}, {1.9999488153349247`, 
                    72.9}}], 
                    {Opacity[0], LineBox[{{1.9999488153349247`, 72.9}, {2., 
                    72.9}}]}, 
                    {Opacity[0], LineBox[{{2., 72.9}, {4., 72.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.9}, {6.636363519195248, 72.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363519195248, 72.9}, {7.9999998407755974`, 72.9}}], 
                    {Opacity[0], LineBox[{{7.9999998407755974`, 72.9}, {8., 
                    72.9}}]}, 
                    {Opacity[0], LineBox[{{8., 72.9}, {10., 72.9}}]}, 
                    {Opacity[0], LineBox[{{10., 72.9}, {10., 72.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.9}, {12.000000012630306`, 72.9}}], 
                    {Opacity[0], LineBox[{{12.000000012630306`, 72.9}, {
                    12.000000012630306`, 72.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012630306`, 
                    72.9}, {14.000000012630306`, 72.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012630306`, 72.9}, {
                    14.000000012630306`, 72.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012630306`, 
                    72.9}, {16.000000011974766`, 72.9}}], 
                    {Opacity[0], LineBox[{{16.000000011974766`, 72.9}, {
                    16.000000014896244`, 72.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000014896244`, 
                    72.9}, {18.000000014896244`, 72.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000014896244`, 72.9}, {
                    19.636293300287825`, 72.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.636293300287825`, 
                    72.9}, {19.636293789419497`, 72.9}}], 
                    {Opacity[0], LineBox[{{19.636293789419497`, 72.9}, {
                    20.000000014896244`, 72.9}}]}, 
                    {Opacity[0], LineBox[{{0, 73.}, {1.0881944062818607`, 
                    73.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0881944062818607`, 
                    73.}, {1.0881944378907138`, 73.}}], 
                    {Opacity[0], LineBox[{{1.0881944378907138`, 73.}, {2., 
                    73.}}]}, 
                    {Opacity[0], LineBox[{{2., 73.}, {4., 73.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.}, {6.636363510775988, 73.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.636363510775988, 73.}, {7.99999984070518, 73.}}], 
                    {Opacity[0], LineBox[{{7.99999984070518, 73.}, {8., 
                    73.}}]}, 
                    {Opacity[0], LineBox[{{8., 73.}, {10., 73.}}]}, 
                    {Opacity[0], LineBox[{{10., 73.}, {10., 73.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.}, {12.000000013035047`, 73.}}], 
                    {Opacity[0], LineBox[{{12.000000013035047`, 73.}, {
                    12.000000013035047`, 73.}}]}, 
                    {Opacity[0], LineBox[{{12.000000013035047`, 
                    73.}, {14.000000013035047`, 73.}}]}, 
                    {Opacity[0], LineBox[{{14.000000013035047`, 73.}, {
                    14.000000013035047`, 73.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013035047`, 73.}, {16.00000001625638, 
                    73.}}], 
                    {Opacity[0], LineBox[{{16.00000001625638, 
                    73.}, {16.00000001625638, 73.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001625638, 
                    73.}, {18.00000001625638, 73.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001625638, 
                    73.}, {19.645376159411278`, 73.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645376159411278`, 
                    73.}, {19.645376648069835`, 73.}}], 
                    {Opacity[0], LineBox[{{19.645376648069835`, 73.}, {
                    20.00000001625638, 73.}}]}, 
                    {Opacity[0], LineBox[{{0, 73.1}, {1.0881545462923454`, 
                    73.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0881545462923454`, 
                    73.1}, {1.0881545778880544`, 73.1}}], 
                    {Opacity[0], LineBox[{{1.0881545778880544`, 73.1}, {2., 
                    73.1}}]}, 
                    {Opacity[0], LineBox[{{2., 73.1}, {4., 73.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.1}, {6.640908964675032, 73.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.640908964675032, 73.1}, {7.999999840052259, 73.1}}], 
                    {Opacity[0], LineBox[{{7.999999840052259, 73.1}, {8., 
                    73.1}}]}, 
                    {Opacity[0], LineBox[{{8., 73.1}, {10., 73.1}}]}, 
                    {Opacity[0], LineBox[{{10., 73.1}, {10., 73.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.1}, {12.000000013047472`, 73.1}}], 
                    {Opacity[0], LineBox[{{12.000000013047472`, 73.1}, {
                    12.000000013047472`, 73.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000013047472`, 
                    73.1}, {14.000000013047472`, 73.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000013047472`, 73.1}, {
                    14.000000013047472`, 73.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013047472`, 
                    73.1}, {16.000000016332162`, 73.1}}], 
                    {Opacity[0], LineBox[{{16.000000016332162`, 73.1}, {
                    16.000000016332162`, 73.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000016332162`, 
                    73.1}, {18.000000016332162`, 73.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000016332162`, 73.1}, {
                    19.645388683563592`, 73.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645388683563592`, 
                    73.1}, {19.645389172570766`, 73.1}}], 
                    {Opacity[0], LineBox[{{19.645389172570766`, 73.1}, {
                    20.000000016332162`, 73.1}}]}, 
                    {Opacity[0], LineBox[{{0, 73.2}, {1.088104508516755, 
                    73.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.088104508516755, 73.2}, {1.0881045400992655`, 
                    73.2}}], 
                    {Opacity[0], LineBox[{{1.0881045400992655`, 73.2}, {2., 
                    73.2}}]}, 
                    {Opacity[0], LineBox[{{2., 73.2}, {4., 73.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.2}, {6.645454418568395, 73.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.645454418568395, 73.2}, {7.999999839394956, 73.2}}], 
                    {Opacity[0], LineBox[{{7.999999839394956, 73.2}, {8., 
                    73.2}}]}, 
                    {Opacity[0], LineBox[{{8., 73.2}, {10., 73.2}}]}, 
                    {Opacity[0], LineBox[{{10., 73.2}, {10., 73.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.2}, {12.000000013062593`, 73.2}}], 
                    {Opacity[0], LineBox[{{12.000000013062593`, 73.2}, {
                    12.000000013062593`, 73.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000013062593`, 
                    73.2}, {14.000000013062593`, 73.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000013062593`, 73.2}, {
                    14.000000013062593`, 73.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013062593`, 
                    73.2}, {16.000000016400623`, 73.2}}], 
                    {Opacity[0], LineBox[{{16.000000016400623`, 73.2}, {
                    16.000000016400623`, 73.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000016400623`, 
                    73.2}, {18.000000016400623`, 73.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000016400623`, 73.2}, {
                    19.64539964570304, 73.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64539964570304, 73.2}, {19.645400135052157`, 
                    73.2}}], 
                    {Opacity[0], LineBox[{{19.645400135052157`, 
                    73.2}, {20.000000016400623`, 73.2}}]}, 
                    {Opacity[0], LineBox[{{0, 73.3}, {1.0890873574425288`, 
                    73.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0890873574425288`, 
                    73.3}, {1.0890873891513442`, 73.3}}], 
                    {Opacity[0], LineBox[{{1.0890873891513442`, 73.3}, {2., 
                    73.3}}]}, 
                    {Opacity[0], LineBox[{{2., 73.3}, {4., 73.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.3}, {6.649999873116524, 73.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.649999873116524, 73.3}, {7.999999838733225, 73.3}}], 
                    {Opacity[0], LineBox[{{7.999999838733225, 73.3}, {
                    7.999999999999999, 73.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 73.3}, {10., 
                    73.3}}]}, 
                    {Opacity[0], LineBox[{{10., 73.3}, {10., 73.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.3}, {12.000000012861326`, 73.3}}], 
                    {Opacity[0], LineBox[{{12.000000012861326`, 73.3}, {
                    12.000000012861326`, 73.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012861326`, 
                    73.3}, {14.000000012861326`, 73.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012861326`, 73.3}, {
                    14.000000012861326`, 73.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012861326`, 73.3}, {16.00000002351475, 
                    73.3}}], 
                    {Opacity[0], LineBox[{{16.00000002351475, 
                    73.3}, {16.00000002351475, 73.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000002351475, 73.3}, {
                    18.00000002351475, 73.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000002351475, 
                    73.3}, {19.645503214555553`, 73.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645503214555553`, 
                    73.3}, {19.645507033289224`, 73.3}}], 
                    {Opacity[0], LineBox[{{19.645507033289224`, 73.3}, {
                    20.00000002351475, 73.3}}]}, 
                    {Opacity[0], LineBox[{{0, 73.4}, {1.0889899191024859`, 
                    73.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0889899191024859`, 73.4}, {1.088989950797916, 
                    73.4}}], 
                    {Opacity[0], LineBox[{{1.088989950797916, 73.4}, {2., 
                    73.4}}]}, 
                    {Opacity[0], LineBox[{{2., 73.4}, {4., 73.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.4}, {6.654545326975956, 73.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.654545326975956, 73.4}, {7.9999998380670245`, 73.4}}], 
                    {Opacity[0], LineBox[{{7.9999998380670245`, 73.4}, {8., 
                    73.4}}]}, 
                    {Opacity[0], LineBox[{{8., 73.4}, {10., 73.4}}]}, 
                    {Opacity[0], LineBox[{{10., 73.4}, {10., 73.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.4}, {12.000000012863811`, 73.4}}], 
                    {Opacity[0], LineBox[{{12.000000012863811`, 73.4}, {
                    12.000000012863811`, 73.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012863811`, 
                    73.4}, {14.000000012863811`, 73.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012863811`, 73.4}, {
                    14.000000012863811`, 73.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012863811`, 73.4}, {16.00000002355243, 
                    73.4}}], 
                    {Opacity[0], LineBox[{{16.00000002355243, 
                    73.4}, {16.00000002355243, 73.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000002355243, 73.4}, {
                    18.00000002355243, 73.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000002355243, 
                    73.4}, {19.645501760911834`, 73.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645501760911834`, 73.4}, {19.64550555872213, 
                    73.4}}], 
                    {Opacity[0], LineBox[{{19.64550555872213, 
                    73.4}, {20.000000023552435`, 73.4}}]}, 
                    {Opacity[0], LineBox[{{0, 73.5}, {1.0888902682111692`, 
                    73.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0888902682111692`, 
                    73.5}, {1.0888902998947383`, 73.5}}], 
                    {Opacity[0], LineBox[{{1.0888902998947383`, 73.5}, {2., 
                    73.5}}]}, 
                    {Opacity[0], LineBox[{{2., 73.5}, {4., 73.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.5}, {6.659090780837511, 73.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.659090780837511, 73.5}, {7.999999837396308, 73.5}}], 
                    {Opacity[0], LineBox[{{7.999999837396308, 73.5}, {8., 
                    73.5}}]}, 
                    {Opacity[0], LineBox[{{8., 73.5}, {10., 73.5}}]}, 
                    {Opacity[0], LineBox[{{10., 73.5}, {10., 73.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.5}, {12.000000012864495`, 73.5}}], 
                    {Opacity[0], LineBox[{{12.000000012864495`, 73.5}, {
                    12.000000012864495`, 73.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012864495`, 
                    73.5}, {14.000000012864495`, 73.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012864495`, 73.5}, {
                    14.000000012864495`, 73.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012864495`, 
                    73.5}, {16.000000023556268`, 73.5}}], 
                    {Opacity[0], LineBox[{{16.000000023556268`, 73.5}, {
                    16.000000023556268`, 73.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000023556268`, 
                    73.5}, {18.000000023556268`, 73.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000023556268`, 73.5}, {
                    19.64550152970882, 73.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64550152970882, 73.5}, {19.645505333759097`, 
                    73.5}}], 
                    {Opacity[0], LineBox[{{19.645505333759097`, 
                    73.5}, {20.000000023556268`, 73.5}}]}, 
                    {Opacity[0], LineBox[{{0, 73.6}, {1.0887880501794807`, 
                    73.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0887880501794807`, 
                    73.6}, {1.0887880818511704`, 73.6}}], 
                    {Opacity[0], LineBox[{{1.0887880818511704`, 73.6}, {2., 
                    73.6}}]}, 
                    {Opacity[0], LineBox[{{2., 73.6}, {4., 73.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.6}, {6.663636234694616, 73.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.663636234694616, 73.6}, {7.999999836721028, 73.6}}], 
                    {Opacity[0], LineBox[{{7.999999836721028, 73.6}, {8., 
                    73.6}}]}, 
                    {Opacity[0], LineBox[{{8., 73.6}, {10., 73.6}}]}, 
                    {Opacity[0], LineBox[{{10., 73.6}, {10., 73.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.6}, {12.000000012865167`, 73.6}}], 
                    {Opacity[0], LineBox[{{12.000000012865167`, 73.6}, {
                    12.000000012865167`, 73.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012865167`, 
                    73.6}, {14.000000012865167`, 73.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012865167`, 73.6}, {
                    14.000000012865167`, 73.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012865167`, 
                    73.6}, {16.000000023559007`, 73.6}}], 
                    {Opacity[0], LineBox[{{16.000000023559007`, 73.6}, {
                    16.000000023559007`, 73.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000023559007`, 
                    73.6}, {18.000000023559007`, 73.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000023559007`, 73.6}, {
                    19.6455013356975, 73.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.6455013356975, 73.6}, {19.64550514680922, 
                    73.6}}], 
                    {Opacity[0], LineBox[{{19.64550514680922, 
                    73.6}, {20.00000002355901, 73.6}}]}, 
                    {Opacity[0], LineBox[{{0, 73.7}, {1.0886830027111083`, 
                    73.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0886830027111083`, 
                    73.7}, {1.0886830343711766`, 73.7}}], 
                    {Opacity[0], LineBox[{{1.0886830343711766`, 73.7}, {2., 
                    73.7}}]}, 
                    {Opacity[0], LineBox[{{2., 73.7}, {4., 73.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.7}, {6.668181688547474, 73.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.668181688547474, 73.7}, {7.999999836041139, 73.7}}], 
                    {Opacity[0], LineBox[{{7.999999836041139, 73.7}, {8., 
                    73.7}}]}, 
                    {Opacity[0], LineBox[{{8., 73.7}, {10., 73.7}}]}, 
                    {Opacity[0], LineBox[{{10., 73.7}, {10., 73.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.7}, {12.000000012865833`, 73.7}}], 
                    {Opacity[0], LineBox[{{12.000000012865833`, 73.7}, {
                    12.000000012865833`, 73.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012865833`, 
                    73.7}, {14.000000012865833`, 73.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012865833`, 73.7}, {
                    14.000000012865833`, 73.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012865833`, 73.7}, {16.00000002356077, 
                    73.7}}], 
                    {Opacity[0], LineBox[{{16.00000002356077, 
                    73.7}, {16.00000002356077, 73.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000002356077, 73.7}, {
                    18.00000002356077, 73.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000002356077, 
                    73.7}, {19.645501072818817`, 73.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645501072818817`, 
                    73.7}, {19.645504893435668`, 73.7}}], 
                    {Opacity[0], LineBox[{{19.645504893435668`, 73.7}, {
                    20.00000002356077, 73.7}}]}, 
                    {Opacity[0], LineBox[{{0, 73.8}, {1.0885748345613429`, 
                    73.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0885748345613429`, 
                    73.8}, {1.0885748662098829`, 73.8}}], 
                    {Opacity[0], LineBox[{{1.0885748662098829`, 73.8}, {2., 
                    73.8}}]}, 
                    {Opacity[0], LineBox[{{2., 73.8}, {4., 73.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.8}, {6.672727142395864, 73.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.672727142395864, 73.8}, {7.999999835356593, 73.8}}], 
                    {Opacity[0], LineBox[{{7.999999835356593, 73.8}, {8., 
                    73.8}}]}, 
                    {Opacity[0], LineBox[{{8., 73.8}, {10., 73.8}}]}, 
                    {Opacity[0], LineBox[{{10., 73.8}, {10., 73.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.8}, {12.000000012866494`, 73.8}}], 
                    {Opacity[0], LineBox[{{12.000000012866494`, 73.8}, {
                    12.000000012866494`, 73.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012866494`, 
                    73.8}, {14.000000012866494`, 73.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012866494`, 73.8}, {
                    14.000000012866494`, 73.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012866494`, 
                    73.8}, {16.000000023561668`, 73.8}}], 
                    {Opacity[0], LineBox[{{16.000000023561668`, 73.8}, {
                    16.000000023561668`, 73.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000023561668`, 
                    73.8}, {18.000000023561668`, 73.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000023561668`, 73.8}, {
                    19.645500790571315`, 73.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645500790571315`, 73.8}, {19.64550462217781, 
                    73.8}}], 
                    {Opacity[0], LineBox[{{19.64550462217781, 
                    73.8}, {20.000000023561668`, 73.8}}]}, 
                    {Opacity[0], LineBox[{{0, 73.9}, {1.0884632318364789`, 
                    73.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0884632318364789`, 
                    73.9}, {1.0884632634734337`, 73.9}}], 
                    {Opacity[0], LineBox[{{1.0884632634734337`, 73.9}, {
                    1.9999999999999998`, 73.9}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 73.9}, {4., 
                    73.9}}]}, 
                    {Opacity[0], LineBox[{{4., 73.9}, {6.677272596239586, 
                    73.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.677272596239586, 73.9}, {7.999999834667342, 
                    73.9}}], 
                    {Opacity[0], LineBox[{{7.999999834667342, 73.9}, {8., 
                    73.9}}]}, 
                    {Opacity[0], LineBox[{{8., 73.9}, {10., 73.9}}]}, 
                    {Opacity[0], LineBox[{{10., 73.9}, {10., 73.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.9}, {12.000000012867147`, 73.9}}], 
                    {Opacity[0], LineBox[{{12.000000012867147`, 
                    73.9}, {12.000000012867147`, 73.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012867147`, 73.9}, {
                    14.000000012867147`, 73.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012867147`, 
                    73.9}, {14.000000012867147`, 73.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012867147`, 
                    73.9}, {16.000000023561793`, 73.9}}], 
                    {Opacity[0], LineBox[{{16.000000023561793`, 73.9}, {
                    16.000000023561793`, 73.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000023561793`, 
                    73.9}, {18.000000023561793`, 73.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000023561793`, 73.9}, {
                    19.645500531018957`, 73.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645500531018957`, 
                    73.9}, {19.645504374284318`, 73.9}}], 
                    {Opacity[0], LineBox[{{19.645504374284318`, 73.9}, {
                    20.000000023561793`, 73.9}}]}, 
                    {Opacity[0], LineBox[{{0, 74.}, {1.088347805793208, 
                    74.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.088347805793208, 74.}, {1.0883478374185063`, 
                    74.}}], 
                    {Opacity[0], LineBox[{{1.0883478374185063`, 74.}, {2., 
                    74.}}]}, 
                    {Opacity[0], LineBox[{{2., 74.}, {4., 74.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.}, {6.681818050078565, 74.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.681818050078565, 74.}, {7.999999833973337, 74.}}], 
                    {Opacity[0], LineBox[{{7.999999833973337, 74.}, {8., 
                    74.}}]}, 
                    {Opacity[0], LineBox[{{8., 74.}, {10., 74.}}]}, 
                    {Opacity[0], LineBox[{{10., 74.}, {10., 74.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.}, {12.000000012867794`, 74.}}], 
                    {Opacity[0], LineBox[{{12.000000012867794`, 
                    74.}, {12.000000012867794`, 74.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012867794`, 74.}, {
                    14.000000012867794`, 74.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012867794`, 
                    74.}, {14.000000012867794`, 74.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012867794`, 74.}, {16.00000002356122, 
                    74.}}], 
                    {Opacity[0], LineBox[{{16.00000002356122, 
                    74.}, {16.00000002356122, 74.}}]}, 
                    {Opacity[0], LineBox[{{16.00000002356122, 
                    74.}, {18.00000002356122, 74.}}]}, 
                    {Opacity[0], LineBox[{{18.00000002356122, 
                    74.}, {19.64550029153994, 74.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64550029153994, 74.}, {19.645504147082118`, 
                    74.}}], 
                    {Opacity[0], LineBox[{{19.645504147082118`, 
                    74.}, {20.000000023561224`, 74.}}]}, 
                    {Opacity[0], LineBox[{{0, 74.1}, {1.0882281983213515`, 
                    74.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0882281983213515`, 
                    74.1}, {1.0882282299348942`, 74.1}}], 
                    {Opacity[0], LineBox[{{1.0882282299348942`, 74.1}, {2., 
                    74.1}}]}, 
                    {Opacity[0], LineBox[{{2., 74.1}, {4., 74.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.1}, {6.686363503912716, 74.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.686363503912716, 74.1}, {7.999999833274529, 74.1}}], 
                    {Opacity[0], LineBox[{{7.999999833274529, 74.1}, {
                    7.999999999999999, 74.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 74.1}, {10., 
                    74.1}}]}, 
                    {Opacity[0], LineBox[{{10., 74.1}, {10., 74.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.1}, {12.000000012868437`, 74.1}}], 
                    {Opacity[0], LineBox[{{12.000000012868437`, 
                    74.1}, {12.000000012868437`, 74.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012868437`, 74.1}, {
                    14.000000012868437`, 74.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012868437`, 
                    74.1}, {14.000000012868437`, 74.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012868437`, 
                    74.1}, {16.000000023560027`, 74.1}}], 
                    {Opacity[0], LineBox[{{16.000000023560027`, 74.1}, {
                    16.000000023560027`, 74.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000023560027`, 
                    74.1}, {18.000000023560027`, 74.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000023560027`, 74.1}, {
                    19.645500069832174`, 74.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645500069832174`, 
                    74.1}, {19.645503938224667`, 74.1}}], 
                    {Opacity[0], LineBox[{{19.645503938224667`, 74.1}, {
                    20.00000002356003, 74.1}}]}, 
                    {Opacity[0], LineBox[{{0, 74.2}, {1.0881039605965888`, 
                    74.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0881039605965888`, 
                    74.2}, {1.0881039921982554`, 74.2}}], 
                    {Opacity[0], LineBox[{{1.0881039921982554`, 74.2}, {2., 
                    74.2}}]}, 
                    {Opacity[0], LineBox[{{2., 74.2}, {4., 74.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.2}, {6.6909089577419625`, 74.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6909089577419625`, 74.2}, {7.99999983257087, 
                    74.2}}], 
                    {Opacity[0], LineBox[{{7.99999983257087, 74.2}, {8., 
                    74.2}}]}, 
                    {Opacity[0], LineBox[{{8., 74.2}, {10., 74.2}}]}, 
                    {Opacity[0], LineBox[{{10., 74.2}, {10., 74.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.2}, {12.000000012869073`, 74.2}}], 
                    {Opacity[0], LineBox[{{12.000000012869073`, 
                    74.2}, {12.000000012869073`, 74.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012869073`, 74.2}, {
                    14.000000012869073`, 74.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012869073`, 
                    74.2}, {14.000000012869073`, 74.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012869073`, 74.2}, {16.00000002355826, 
                    74.2}}], 
                    {Opacity[0], LineBox[{{16.00000002355826, 
                    74.2}, {16.00000002355826, 74.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000002355826, 74.2}, {
                    18.00000002355826, 74.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000002355826, 
                    74.2}, {19.645499863869023`, 74.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645499863869023`, 
                    74.2}, {19.645503745647314`, 74.2}}], 
                    {Opacity[0], LineBox[{{19.645503745647314`, 74.2}, {
                    20.000000023558258`, 74.2}}]}, 
                    {Opacity[0], LineBox[{{0, 74.3}, {1.0879746037508096`, 
                    74.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0879746037508096`, 74.3}, {1.087974635340455, 
                    74.3}}], 
                    {Opacity[0], LineBox[{{1.087974635340455, 74.3}, {2., 
                    74.3}}]}, 
                    {Opacity[0], LineBox[{{2., 74.3}, {4., 74.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.3}, {6.69545441156622, 74.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.69545441156622, 74.3}, {7.999999831862307, 74.3}}], 
                    {Opacity[0], LineBox[{{7.999999831862307, 74.3}, {8., 
                    74.3}}]}, 
                    {Opacity[0], LineBox[{{8., 74.3}, {10., 74.3}}]}, 
                    {Opacity[0], LineBox[{{10., 74.3}, {10., 74.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.3}, {12.000000012869707`, 74.3}}], 
                    {Opacity[0], LineBox[{{12.000000012869707`, 
                    74.3}, {12.000000012869707`, 74.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012869707`, 74.3}, {
                    14.000000012869707`, 74.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012869707`, 
                    74.3}, {14.000000012869707`, 74.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012869707`, 74.3}, {16.00000002355598, 
                    74.3}}], 
                    {Opacity[0], LineBox[{{16.00000002355598, 
                    74.3}, {16.00000002355598, 74.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000002355598, 74.3}, {
                    18.00000002355598, 74.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000002355598, 
                    74.3}, {19.6454996718658, 74.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.6454996718658, 74.3}, {19.64550356753259, 
                    74.3}}], 
                    {Opacity[0], LineBox[{{19.64550356753259, 
                    74.3}, {20.00000002355598, 74.3}}]}, 
                    {Opacity[0], LineBox[{{0, 74.4}, {1.0878395949162747`, 
                    74.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0878395949162747`, 
                    74.4}, {1.0878396264937267`, 74.4}}], 
                    {Opacity[0], LineBox[{{1.0878396264937267`, 74.4}, {2., 
                    74.4}}]}, 
                    {Opacity[0], LineBox[{{2., 74.4}, {4., 74.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.4}, {6.699999865385406, 74.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.699999865385406, 74.4}, {7.999999831148788, 74.4}}], 
                    {Opacity[0], LineBox[{{7.999999831148788, 74.4}, {8., 
                    74.4}}]}, 
                    {Opacity[0], LineBox[{{8., 74.4}, {10., 74.4}}]}, 
                    {Opacity[0], LineBox[{{10., 74.4}, {10., 74.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.4}, {12.000000012870338`, 74.4}}], 
                    {Opacity[0], LineBox[{{12.000000012870338`, 
                    74.4}, {12.000000012870338`, 74.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012870338`, 74.4}, {
                    14.000000012870338`, 74.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012870338`, 
                    74.4}, {14.000000012870338`, 74.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012870338`, 
                    74.4}, {16.000000023553234`, 74.4}}], 
                    {Opacity[0], LineBox[{{16.000000023553234`, 74.4}, {
                    16.000000023553234`, 74.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000023553234`, 
                    74.4}, {18.000000023553234`, 74.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000023553234`, 74.4}, {
                    19.645499492244692`, 74.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645499492244692`, 
                    74.4}, {19.645503402274205`, 74.4}}], 
                    {Opacity[0], LineBox[{{19.645503402274205`, 74.4}, {
                    20.000000023553234`, 74.4}}]}, 
                    {Opacity[0], LineBox[{{0, 74.5}, {1.0876983366238038`, 
                    74.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0876983366238038`, 
                    74.5}, {1.0876983681888621`, 74.5}}], 
                    {Opacity[0], LineBox[{{1.0876983681888621`, 74.5}, {2., 
                    74.5}}]}, 
                    {Opacity[0], LineBox[{{2., 74.5}, {4., 74.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.5}, {6.704545319199434, 74.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.704545319199434, 74.5}, {7.999999830430262, 74.5}}], 
                    {Opacity[0], LineBox[{{7.999999830430262, 74.5}, {8., 
                    74.5}}]}, 
                    {Opacity[0], LineBox[{{8., 74.5}, {10., 74.5}}]}, 
                    {Opacity[0], LineBox[{{10., 74.5}, {10., 74.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.5}, {12.000000012870965`, 74.5}}], 
                    {Opacity[0], LineBox[{{12.000000012870965`, 
                    74.5}, {12.000000012870965`, 74.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012870965`, 74.5}, {
                    14.000000012870965`, 74.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012870965`, 
                    74.5}, {14.000000012870965`, 74.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012870965`, 
                    74.5}, {16.000000023550058`, 74.5}}], 
                    {Opacity[0], LineBox[{{16.000000023550058`, 74.5}, {
                    16.000000023550058`, 74.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000023550058`, 
                    74.5}, {18.000000023550058`, 74.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000023550058`, 74.5}, {
                    19.64549932360309, 74.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64549932360309, 74.5}, {19.645503248444673`, 
                    74.5}}], 
                    {Opacity[0], LineBox[{{19.645503248444673`, 
                    74.5}, {20.000000023550058`, 74.5}}]}, 
                    {Opacity[0], LineBox[{{0, 74.6}, {1.087550161699383, 
                    74.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.087550161699383, 74.6}, {1.0875501932518181`, 
                    74.6}}], 
                    {Opacity[0], LineBox[{{1.0875501932518181`, 74.6}, {2., 
                    74.6}}]}, 
                    {Opacity[0], LineBox[{{2., 74.6}, {4., 74.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.6}, {6.709090773008219, 74.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.709090773008219, 74.6}, {7.999999829706677, 74.6}}], 
                    {Opacity[0], LineBox[{{7.999999829706677, 74.6}, {8., 
                    74.6}}]}, 
                    {Opacity[0], LineBox[{{8., 74.6}, {10., 74.6}}]}, 
                    {Opacity[0], LineBox[{{10., 74.6}, {10., 74.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.6}, {12.000000012871588`, 74.6}}], 
                    {Opacity[0], LineBox[{{12.000000012871588`, 
                    74.6}, {12.000000012871588`, 74.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012871588`, 74.6}, {
                    14.000000012871588`, 74.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012871588`, 
                    74.6}, {14.000000012871588`, 74.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012871588`, 
                    74.6}, {16.000000023546487`, 74.6}}], 
                    {Opacity[0], LineBox[{{16.000000023546487`, 74.6}, {
                    16.000000023546487`, 74.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000023546487`, 
                    74.6}, {18.000000023546487`, 74.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000023546487`, 74.6}, {
                    19.64549916467796, 74.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64549916467796, 74.6}, {19.64550310475874, 
                    74.6}}], 
                    {Opacity[0], LineBox[{{19.64550310475874, 
                    74.6}, {20.000000023546487`, 74.6}}]}, 
                    {Opacity[0], LineBox[{{0, 74.7}, {1.0873943311027545`, 
                    74.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0873943311027545`, 
                    74.7}, {1.0873943626423057`, 74.7}}], 
                    {Opacity[0], LineBox[{{1.0873943626423057`, 74.7}, {2., 
                    74.7}}]}, 
                    {Opacity[0], LineBox[{{2., 74.7}, {4., 74.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.7}, {6.713636226811672, 74.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.713636226811672, 74.7}, {7.999999828977978, 74.7}}], 
                    {Opacity[0], LineBox[{{7.999999828977978, 74.7}, {8., 
                    74.7}}]}, 
                    {Opacity[0], LineBox[{{8., 74.7}, {10., 74.7}}]}, 
                    {Opacity[0], LineBox[{{10., 74.7}, {10., 74.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.7}, {12.000000012872212`, 74.7}}], 
                    {Opacity[0], LineBox[{{12.000000012872212`, 
                    74.7}, {12.000000012872212`, 74.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012872212`, 74.7}, {
                    14.000000012872212`, 74.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012872212`, 
                    74.7}, {14.000000012872212`, 74.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012872212`, 
                    74.7}, {16.000000023542558`, 74.7}}], 
                    {Opacity[0], LineBox[{{16.000000023542558`, 74.7}, {
                    16.000000023542558`, 74.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000023542558`, 
                    74.7}, {18.000000023542558`, 74.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000023542558`, 74.7}, {
                    19.6454990143646, 74.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.6454990143646, 74.7}, {19.645502970092362`, 
                    74.7}}], 
                    {Opacity[0], LineBox[{{19.645502970092362`, 
                    74.7}, {20.000000023542558`, 74.7}}]}, 
                    {Opacity[0], LineBox[{{0, 74.8}, {1.087230029259764, 
                    74.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.087230029259764, 74.8}, {1.0872300607861376`, 
                    74.8}}], 
                    {Opacity[0], LineBox[{{1.0872300607861376`, 74.8}, {2., 
                    74.8}}]}, 
                    {Opacity[0], LineBox[{{2., 74.8}, {4., 74.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.8}, {6.7181816806097014`, 74.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.7181816806097014`, 
                    74.8}, {7.9999998282441105`, 74.8}}], 
                    {Opacity[0], LineBox[{{7.9999998282441105`, 74.8}, {8., 
                    74.8}}]}, 
                    {Opacity[0], LineBox[{{8., 74.8}, {10., 74.8}}]}, 
                    {Opacity[0], LineBox[{{10., 74.8}, {10., 74.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.8}, {12.000000012872832`, 74.8}}], 
                    {Opacity[0], LineBox[{{12.000000012872832`, 
                    74.8}, {12.000000012872832`, 74.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012872832`, 74.8}, {
                    14.000000012872832`, 74.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012872832`, 
                    74.8}, {14.000000012872832`, 74.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012872832`, 74.8}, {16.0000000235383, 
                    74.8}}], 
                    {Opacity[0], LineBox[{{16.0000000235383, 
                    74.8}, {16.0000000235383, 74.8}}]}, 
                    {Opacity[0], LineBox[{{16.0000000235383, 
                    74.8}, {18.0000000235383, 74.8}}]}, 
                    {Opacity[0], LineBox[{{18.0000000235383, 
                    74.8}, {19.645498871706344`, 74.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645498871706344`, 
                    74.8}, {19.645502843472027`, 74.8}}], 
                    {Opacity[0], LineBox[{{19.645502843472027`, 74.8}, {
                    20.0000000235383, 74.8}}]}, 
                    {Opacity[0], LineBox[{{0, 74.9}, {1.0870563414819083`, 
                    74.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0870563414819083`, 
                    74.9}, {1.0870563729947773`, 74.9}}], 
                    {Opacity[0], LineBox[{{1.0870563729947773`, 74.9}, {2., 
                    74.9}}]}, 
                    {Opacity[0], LineBox[{{2., 74.9}, {4., 74.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.9}, {6.722727134402216, 74.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.722727134402216, 74.9}, {7.999999827505019, 74.9}}], 
                    {Opacity[0], LineBox[{{7.999999827505019, 74.9}, {8., 
                    74.9}}]}, 
                    {Opacity[0], LineBox[{{8., 74.9}, {10., 74.9}}]}, 
                    {Opacity[0], LineBox[{{10., 74.9}, {10., 74.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.9}, {12.00000001287345, 74.9}}], 
                    {Opacity[0], LineBox[{{12.00000001287345, 
                    74.9}, {12.00000001287345, 74.9}}]}, 
                    {Opacity[0], LineBox[{{12.00000001287345, 74.9}, {
                    14.00000001287345, 74.9}}]}, 
                    {Opacity[0], LineBox[{{14.00000001287345, 
                    74.9}, {14.00000001287345, 74.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001287345, 74.9}, {16.00000002353373, 
                    74.9}}], 
                    {Opacity[0], LineBox[{{16.00000002353373, 
                    74.9}, {16.00000002353373, 74.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000002353373, 74.9}, {
                    18.00000002353373, 74.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000002353373, 
                    74.9}, {19.645498735814588`, 74.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645498735814588`, 
                    74.9}, {19.645502723992855`, 74.9}}], 
                    {Opacity[0], LineBox[{{19.645502723992855`, 74.9}, {
                    20.00000002353373, 74.9}}]}, 
                    {Opacity[0], LineBox[{{0, 75.}, {1.0868722503464703`, 
                    75.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0868722503464703`, 75.}, {1.086872281845474, 
                    75.}}], 
                    {Opacity[0], LineBox[{{1.086872281845474, 75.}, {2., 
                    75.}}]}, 
                    {Opacity[0], LineBox[{{2., 75.}, {4., 75.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.}, {6.727272588189123, 75.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.727272588189123, 75.}, {7.999999826760649, 75.}}], 
                    {Opacity[0], LineBox[{{7.999999826760649, 75.}, {8., 
                    75.}}]}, 
                    {Opacity[0], LineBox[{{8., 75.}, {10., 75.}}]}, 
                    {Opacity[0], LineBox[{{10., 75.}, {10., 75.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.}, {12.000000012874068`, 75.}}], 
                    {Opacity[0], LineBox[{{12.000000012874068`, 75.}, {
                    12.000000012874068`, 75.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012874068`, 
                    75.}, {14.000000012874068`, 75.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012874068`, 75.}, {
                    14.000000012874068`, 75.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012874068`, 
                    75.}, {16.000000023528877`, 75.}}], 
                    {Opacity[0], LineBox[{{16.000000023528877`, 75.}, {
                    16.000000023528877`, 75.}}]}, 
                    {Opacity[0], LineBox[{{16.000000023528877`, 
                    75.}, {18.000000023528877`, 75.}}]}, 
                    {Opacity[0], LineBox[{{18.000000023528877`, 75.}, {
                    19.645498605970033`, 75.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645498605970033`, 
                    75.}, {19.645502610921834`, 75.}}], 
                    {Opacity[0], LineBox[{{19.645502610921834`, 75.}, {
                    20.000000023528877`, 75.}}]}, 
                    {Opacity[0], LineBox[{{0, 75.1}, {1.0866765877867577`, 
                    75.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0866765877867577`, 75.1}, {1.086676619271508, 
                    75.1}}], 
                    {Opacity[0], LineBox[{{1.086676619271508, 75.1}, {2., 
                    75.1}}]}, 
                    {Opacity[0], LineBox[{{2., 75.1}, {4., 75.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.1}, {6.731818041970338, 75.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.731818041970338, 75.1}, {7.999999826010944, 75.1}}], 
                    {Opacity[0], LineBox[{{7.999999826010944, 75.1}, {8., 
                    75.1}}]}, 
                    {Opacity[0], LineBox[{{8., 75.1}, {10., 75.1}}]}, 
                    {Opacity[0], LineBox[{{10., 75.1}, {10., 75.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.1}, {12.000000012874683`, 75.1}}], 
                    {Opacity[0], LineBox[{{12.000000012874683`, 75.1}, {
                    12.000000012874683`, 75.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012874683`, 
                    75.1}, {14.000000012874683`, 75.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012874683`, 75.1}, {
                    14.000000012874683`, 75.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012874683`, 75.1}, {16.00000002352376, 
                    75.1}}], 
                    {Opacity[0], LineBox[{{16.00000002352376, 
                    75.1}, {16.00000002352376, 75.1}}]}, 
                    {Opacity[0], LineBox[{{16.00000002352376, 75.1}, {
                    18.00000002352376, 75.1}}]}, 
                    {Opacity[0], LineBox[{{18.00000002352376, 
                    75.1}, {19.645498481516416`, 75.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645498481516416`, 
                    75.1}, {19.645502503589135`, 75.1}}], 
                    {Opacity[0], LineBox[{{19.645502503589135`, 75.1}, {
                    20.00000002352376, 75.1}}]}, 
                    {Opacity[0], LineBox[{{0, 75.2}, {1.0864681807541257`, 
                    75.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0864681807541257`, 75.2}, {1.086468212224187, 
                    75.2}}], 
                    {Opacity[0], LineBox[{{1.086468212224187, 75.2}, {2., 
                    75.2}}]}, 
                    {Opacity[0], LineBox[{{2., 75.2}, {4., 75.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.2}, {6.736363495745752, 75.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.736363495745752, 75.2}, {7.999999825255844, 75.2}}], 
                    {Opacity[0], LineBox[{{7.999999825255844, 75.2}, {8., 
                    75.2}}]}, 
                    {Opacity[0], LineBox[{{8., 75.2}, {10., 75.2}}]}, 
                    {Opacity[0], LineBox[{{10., 75.2}, {10., 75.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.2}, {12.000000012875297`, 75.2}}], 
                    {Opacity[0], LineBox[{{12.000000012875297`, 75.2}, {
                    12.000000012875297`, 75.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012875297`, 
                    75.2}, {14.000000012875297`, 75.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012875297`, 75.2}, {
                    14.000000012875297`, 75.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012875297`, 
                    75.2}, {16.000000023518403`, 75.2}}], 
                    {Opacity[0], LineBox[{{16.000000023518403`, 75.2}, {
                    16.000000023518403`, 75.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000023518403`, 
                    75.2}, {18.000000023518403`, 75.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000023518403`, 75.2}, {
                    19.64549836194402, 75.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64549836194402, 75.2}, {19.64550240147205, 
                    75.2}}], 
                    {Opacity[0], LineBox[{{19.64550240147205, 
                    75.2}, {20.000000023518407`, 75.2}}]}, 
                    {Opacity[0], LineBox[{{0, 75.3}, {1.0847129992888223`, 
                    75.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0847129992888223`, 
                    75.3}, {1.0847130305820325`, 75.3}}], 
                    {Opacity[0], LineBox[{{1.0847130305820325`, 75.3}, {2., 
                    75.3}}]}, 
                    {Opacity[0], LineBox[{{2., 75.3}, {4., 75.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.3}, {6.740908949265711, 75.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.740908949265711, 75.3}, {7.999999824495292, 75.3}}], 
                    {Opacity[0], LineBox[{{7.999999824495292, 75.3}, {8., 
                    75.3}}]}, 
                    {Opacity[0], LineBox[{{8., 75.3}, {10., 75.3}}]}, 
                    {Opacity[0], LineBox[{{10., 75.3}, {10., 75.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.3}, {12.0000000129511, 75.3}}], 
                    {Opacity[0], LineBox[{{12.0000000129511, 75.3}, {
                    12.0000000129511, 75.3}}]}, 
                    {Opacity[0], LineBox[{{12.0000000129511, 
                    75.3}, {14.0000000129511, 75.3}}]}, 
                    {Opacity[0], LineBox[{{14.0000000129511, 
                    75.3}, {14.0000000129511, 75.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.0000000129511, 75.3}, {16.00000001828757, 
                    75.3}}], 
                    {Opacity[0], LineBox[{{16.00000001828757, 
                    75.3}, {16.00000001828757, 75.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000001828757, 75.3}, {
                    18.00000001828757, 75.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000001828757, 
                    75.3}, {19.645399938030028`, 75.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645399938030028`, 
                    75.3}, {19.645400430497453`, 75.3}}], 
                    {Opacity[0], LineBox[{{19.645400430497453`, 75.3}, {
                    20.000000018287565`, 75.3}}]}, 
                    {Opacity[0], LineBox[{{0, 75.4}, {1.0845005659039024`, 
                    75.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0845005659039024`, 75.4}, {1.084500597183244, 
                    75.4}}], 
                    {Opacity[0], LineBox[{{1.084500597183244, 75.4}, {2., 
                    75.4}}]}, 
                    {Opacity[0], LineBox[{{2., 75.4}, {4., 75.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.4}, {6.745454403031653, 75.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.745454403031653, 75.4}, {7.99999982372923, 75.4}}], 
                    {Opacity[0], LineBox[{{7.99999982372923, 75.4}, {8., 
                    75.4}}]}, 
                    {Opacity[0], LineBox[{{8., 75.4}, {10., 75.4}}]}, 
                    {Opacity[0], LineBox[{{10., 75.4}, {10., 75.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.4}, {12.000000012951661`, 75.4}}], 
                    {Opacity[0], LineBox[{{12.000000012951661`, 75.4}, {
                    12.000000012951661`, 75.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012951661`, 
                    75.4}, {14.000000012951661`, 75.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012951661`, 75.4}, {
                    14.000000012951661`, 75.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012951661`, 75.4}, {16.00000001828831, 
                    75.4}}], 
                    {Opacity[0], LineBox[{{16.00000001828831, 
                    75.4}, {16.00000001828831, 75.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001828831, 75.4}, {
                    18.00000001828831, 75.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001828831, 
                    75.4}, {19.645401469693848`, 75.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645401469693848`, 75.4}, {19.64540196243802, 
                    75.4}}], 
                    {Opacity[0], LineBox[{{19.64540196243802, 
                    75.4}, {20.00000001828831, 75.4}}]}, 
                    {Opacity[0], LineBox[{{0, 75.5}, {1.084268233188359, 
                    75.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.084268233188359, 75.5}, {1.0842682644537125`, 
                    75.5}}], 
                    {Opacity[0], LineBox[{{1.0842682644537125`, 75.5}, {2., 
                    75.5}}]}, 
                    {Opacity[0], LineBox[{{2., 75.5}, {4., 75.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.5}, {6.749999856791396, 75.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.749999856791396, 75.5}, {7.999999822957594, 75.5}}], 
                    {Opacity[0], LineBox[{{7.999999822957594, 75.5}, {8., 
                    75.5}}]}, 
                    {Opacity[0], LineBox[{{8., 75.5}, {10., 75.5}}]}, 
                    {Opacity[0], LineBox[{{10., 75.5}, {10., 75.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.5}, {12.000000012952443`, 75.5}}], 
                    {Opacity[0], LineBox[{{12.000000012952443`, 75.5}, {
                    12.000000012952443`, 75.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012952443`, 
                    75.5}, {14.000000012952443`, 75.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012952443`, 75.5}, {
                    14.000000012952443`, 75.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012952443`, 75.5}, {16.00000001828861, 
                    75.5}}], 
                    {Opacity[0], LineBox[{{16.00000001828861, 
                    75.5}, {16.00000001828861, 75.5}}]}, 
                    {Opacity[0], LineBox[{{16.00000001828861, 75.5}, {
                    18.00000001828861, 75.5}}]}, 
                    {Opacity[0], LineBox[{{18.00000001828861, 
                    75.5}, {19.645402574171385`, 75.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645402574171385`, 
                    75.5}, {19.645403067187818`, 75.5}}], 
                    {Opacity[0], LineBox[{{19.645403067187818`, 75.5}, {
                    20.00000001828861, 75.5}}]}, 
                    {Opacity[0], LineBox[{{0, 75.6}, {1.0840172135607378`, 
                    75.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0840172135607378`, 
                    75.6}, {1.0840172448119931`, 75.6}}], 
                    {Opacity[0], LineBox[{{1.0840172448119931`, 75.6}, {2., 
                    75.6}}]}, 
                    {Opacity[0], LineBox[{{2., 75.6}, {4., 75.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.6}, {6.754545310545266, 75.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.754545310545266, 75.6}, {7.999999822180328, 75.6}}], 
                    {Opacity[0], LineBox[{{7.999999822180328, 75.6}, {8., 
                    75.6}}]}, 
                    {Opacity[0], LineBox[{{8., 75.6}, {10., 75.6}}]}, 
                    {Opacity[0], LineBox[{{10., 75.6}, {10., 75.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.6}, {12.00000001295331, 75.6}}], 
                    {Opacity[0], LineBox[{{12.00000001295331, 75.6}, {
                    12.00000001295331, 75.6}}]}, 
                    {Opacity[0], LineBox[{{12.00000001295331, 
                    75.6}, {14.00000001295331, 75.6}}]}, 
                    {Opacity[0], LineBox[{{14.00000001295331, 75.6}, {
                    14.00000001295331, 75.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001295331, 75.6}, {16.000000018288702`, 
                    75.6}}], 
                    {Opacity[0], LineBox[{{16.000000018288702`, 
                    75.6}, {16.000000018288702`, 75.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000018288702`, 75.6}, {
                    18.000000018288702`, 75.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000018288702`, 
                    75.6}, {19.64540360580397, 75.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540360580397, 75.6}, {19.645404099092058`, 
                    75.6}}], 
                    {Opacity[0], LineBox[{{19.645404099092058`, 
                    75.6}, {20.000000018288702`, 75.6}}]}, 
                    {Opacity[0], LineBox[{{0, 75.7}, {1.0837466715441488`, 
                    75.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0837466715441488`, 75.7}, {1.083746702781191, 
                    75.7}}], 
                    {Opacity[0], LineBox[{{1.083746702781191, 
                    75.7}, {1.9999999999999998`, 75.7}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 75.7}, {4., 
                    75.7}}]}, 
                    {Opacity[0], LineBox[{{4., 75.7}, {6.759090764293362, 
                    75.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.759090764293362, 75.7}, {7.999999821397368, 
                    75.7}}], 
                    {Opacity[0], LineBox[{{7.999999821397368, 75.7}, {8., 
                    75.7}}]}, 
                    {Opacity[0], LineBox[{{8., 75.7}, {10., 75.7}}]}, 
                    {Opacity[0], LineBox[{{10., 75.7}, {10., 75.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.7}, {12.000000012954198`, 75.7}}], 
                    {Opacity[0], LineBox[{{12.000000012954198`, 75.7}, {
                    12.000000012954198`, 75.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012954198`, 
                    75.7}, {14.000000012954198`, 75.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012954198`, 75.7}, {
                    14.000000012954198`, 75.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012954198`, 
                    75.7}, {16.000000018288713`, 75.7}}], 
                    {Opacity[0], LineBox[{{16.000000018288713`, 75.7}, {
                    16.000000018288713`, 75.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000018288713`, 
                    75.7}, {18.000000018288713`, 75.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000018288713`, 75.7}, {
                    19.64540470634237, 75.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540470634237, 75.7}, {19.645405199903095`, 
                    75.7}}], 
                    {Opacity[0], LineBox[{{19.645405199903095`, 
                    75.7}, {20.00000001828871, 75.7}}]}, 
                    {Opacity[0], LineBox[{{0, 75.8}, {1.08345434318187, 
                    75.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.08345434318187, 75.8}, {1.0834543744045673`, 
                    75.8}}], 
                    {Opacity[0], LineBox[{{1.0834543744045673`, 75.8}, {2., 
                    75.8}}]}, 
                    {Opacity[0], LineBox[{{2., 75.8}, {4., 75.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.8}, {6.7636362180355984`, 75.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.7636362180355984`, 75.8}, {7.99999982060865, 
                    75.8}}], 
                    {Opacity[0], LineBox[{{7.99999982060865, 75.8}, {8., 
                    75.8}}]}, 
                    {Opacity[0], LineBox[{{8., 75.8}, {10., 75.8}}]}, 
                    {Opacity[0], LineBox[{{10., 75.8}, {10., 75.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.8}, {12.000000012955104`, 75.8}}], 
                    {Opacity[0], LineBox[{{12.000000012955104`, 75.8}, {
                    12.000000012955104`, 75.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012955104`, 
                    75.8}, {14.000000012955104`, 75.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012955104`, 75.8}, {
                    14.000000012955104`, 75.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012955104`, 
                    75.8}, {16.000000018288624`, 75.8}}], 
                    {Opacity[0], LineBox[{{16.000000018288624`, 75.8}, {
                    16.000000018288624`, 75.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000018288624`, 
                    75.8}, {18.000000018288624`, 75.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000018288624`, 75.8}, {
                    19.64540587257403, 75.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64540587257403, 75.8}, {19.64540636640838, 
                    75.8}}], 
                    {Opacity[0], LineBox[{{19.64540636640838, 
                    75.8}, {20.000000018288624`, 75.8}}]}, 
                    {Opacity[0], LineBox[{{0, 75.9}, {1.083137732771629, 
                    75.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.083137732771629, 75.9}, {1.0831377639798319`, 
                    75.9}}], 
                    {Opacity[0], LineBox[{{1.0831377639798319`, 75.9}, {2., 
                    75.9}}]}, 
                    {Opacity[0], LineBox[{{2., 75.9}, {4., 75.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.9}, {6.7681816717718934`, 75.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.7681816717718934`, 75.9}, {7.999999819814112, 
                    75.9}}], 
                    {Opacity[0], LineBox[{{7.999999819814112, 75.9}, {8., 
                    75.9}}]}, 
                    {Opacity[0], LineBox[{{8., 75.9}, {10., 75.9}}]}, 
                    {Opacity[0], LineBox[{{10., 75.9}, {10., 75.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.9}, {12.000000012956026`, 75.9}}], 
                    {Opacity[0], LineBox[{{12.000000012956026`, 75.9}, {
                    12.000000012956026`, 75.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012956026`, 
                    75.9}, {14.000000012956026`, 75.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012956026`, 75.9}, {
                    14.000000012956026`, 75.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012956026`, 
                    75.9}, {16.000000018288432`, 75.9}}], 
                    {Opacity[0], LineBox[{{16.000000018288432`, 75.9}, {
                    16.000000018288432`, 75.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000018288432`, 
                    75.9}, {18.000000018288432`, 75.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000018288432`, 75.9}, {
                    19.645407100865214`, 75.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645407100865214`, 
                    75.9}, {19.645407594974145`, 75.9}}], 
                    {Opacity[0], LineBox[{{19.645407594974145`, 75.9}, {
                    20.000000018288432`, 75.9}}]}, 
                    {Opacity[0], LineBox[{{0, 76.}, {1.0827941021213026`, 
                    76.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0827941021213026`, 
                    76.}, {1.0827941333148423`, 76.}}], 
                    {Opacity[0], LineBox[{{1.0827941333148423`, 76.}, {2., 
                    76.}}]}, 
                    {Opacity[0], LineBox[{{2., 76.}, {4., 76.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.}, {6.772727125502158, 76.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.772727125502158, 76.}, {7.999999819013687, 76.}}], 
                    {Opacity[0], LineBox[{{7.999999819013687, 76.}, {8., 
                    76.}}]}, 
                    {Opacity[0], LineBox[{{8., 76.}, {10., 76.}}]}, 
                    {Opacity[0], LineBox[{{10., 76.}, {10., 76.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.}, {12.000000012956965`, 76.}}], 
                    {Opacity[0], LineBox[{{12.000000012956965`, 76.}, {
                    12.000000012956965`, 76.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012956965`, 
                    76.}, {14.000000012956965`, 76.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012956965`, 76.}, {
                    14.000000012956965`, 76.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012956965`, 76.}, {16.00000001828814, 
                    76.}}], 
                    {Opacity[0], LineBox[{{16.00000001828814, 
                    76.}, {16.00000001828814, 76.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001828814, 
                    76.}, {18.00000001828814, 76.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001828814, 
                    76.}, {19.645408387624784`, 76.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645408387624784`, 76.}, {19.64540888200924, 
                    76.}}], 
                    {Opacity[0], LineBox[{{19.64540888200924, 
                    76.}, {20.000000018288137`, 76.}}]}, 
                    {Opacity[0], LineBox[{{0, 76.1}, {1.0824204632738932`, 
                    76.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0824204632738932`, 
                    76.1}, {1.0824204944525795`, 76.1}}], 
                    {Opacity[0], LineBox[{{1.0824204944525795`, 76.1}, {
                    1.9999999999999998`, 76.1}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 76.1}, {4., 
                    76.1}}]}, 
                    {Opacity[0], LineBox[{{4., 76.1}, {6.777272579226304, 
                    76.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.777272579226304, 76.1}, {7.9999998182073115`, 
                    76.1}}], 
                    {Opacity[0], LineBox[{{7.9999998182073115`, 76.1}, {8., 
                    76.1}}]}, 
                    {Opacity[0], LineBox[{{8., 76.1}, {10., 76.1}}]}, 
                    {Opacity[0], LineBox[{{10., 76.1}, {10., 76.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.1}, {12.000000012957917`, 76.1}}], 
                    {Opacity[0], LineBox[{{12.000000012957917`, 76.1}, {
                    12.000000012957917`, 76.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012957917`, 
                    76.1}, {14.000000012957917`, 76.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012957917`, 76.1}, {
                    14.000000012957917`, 76.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012957917`, 
                    76.1}, {16.000000018287725`, 76.1}}], 
                    {Opacity[0], LineBox[{{16.000000018287725`, 76.1}, {
                    16.000000018287725`, 76.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000018287725`, 
                    76.1}, {18.000000018287725`, 76.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000018287725`, 76.1}, {
                    19.645409729242314`, 76.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645409729242314`, 76.1}, {19.64541022390322, 
                    76.1}}], 
                    {Opacity[0], LineBox[{{19.64541022390322, 
                    76.1}, {20.00000001828772, 76.1}}]}, 
                    {Opacity[0], LineBox[{{0, 76.2}, {1.0820135777488091`, 
                    76.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0820135777488091`, 
                    76.2}, {1.0820136089124286`, 76.2}}], 
                    {Opacity[0], LineBox[{{1.0820136089124286`, 76.2}, {2., 
                    76.2}}]}, 
                    {Opacity[0], LineBox[{{2., 76.2}, {4., 76.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.2}, {6.781818032944241, 76.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.781818032944241, 76.2}, {7.999999817394919, 76.2}}], 
                    {Opacity[0], LineBox[{{7.999999817394919, 76.2}, {8., 
                    76.2}}]}, 
                    {Opacity[0], LineBox[{{8., 76.2}, {10., 76.2}}]}, 
                    {Opacity[0], LineBox[{{10., 76.2}, {10., 76.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.2}, {12.000000012958886`, 76.2}}], 
                    {Opacity[0], LineBox[{{12.000000012958886`, 76.2}, {
                    12.000000012958886`, 76.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012958886`, 
                    76.2}, {14.000000012958886`, 76.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012958886`, 76.2}, {
                    14.000000012958886`, 76.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012958886`, 76.2}, {16.00000001828719, 
                    76.2}}], 
                    {Opacity[0], LineBox[{{16.00000001828719, 
                    76.2}, {16.00000001828719, 76.2}}]}, 
                    {Opacity[0], LineBox[{{16.00000001828719, 76.2}, {
                    18.00000001828719, 76.2}}]}, 
                    {Opacity[0], LineBox[{{18.00000001828719, 
                    76.2}, {19.64541112190279, 76.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64541112190279, 76.2}, {19.64541161684105, 
                    76.2}}], 
                    {Opacity[0], LineBox[{{19.64541161684105, 
                    76.2}, {20.000000018287192`, 76.2}}]}, 
                    {Opacity[0], LineBox[{{0, 76.3}, {1.081569968628632, 
                    76.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.081569968628632, 76.3}, {1.0815699997769461`, 
                    76.3}}], 
                    {Opacity[0], LineBox[{{1.0815699997769461`, 76.3}, {2., 
                    76.3}}]}, 
                    {Opacity[0], LineBox[{{2., 76.3}, {4., 76.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.3}, {6.786363486655869, 76.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.786363486655869, 76.3}, {7.99999981657644, 76.3}}], 
                    {Opacity[0], LineBox[{{7.99999981657644, 76.3}, {8., 
                    76.3}}]}, 
                    {Opacity[0], LineBox[{{8., 76.3}, {10., 76.3}}]}, 
                    {Opacity[0], LineBox[{{10., 76.3}, {10., 76.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.3}, {12.000000012959863`, 76.3}}], 
                    {Opacity[0], LineBox[{{12.000000012959863`, 76.3}, {
                    12.000000012959863`, 76.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000012959863`, 
                    76.3}, {14.000000012959863`, 76.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000012959863`, 76.3}, {
                    14.000000012959863`, 76.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012959863`, 76.3}, {16.00000001828651, 
                    76.3}}], 
                    {Opacity[0], LineBox[{{16.00000001828651, 
                    76.3}, {16.00000001828651, 76.3}}]}, 
                    {Opacity[0], LineBox[{{16.00000001828651, 76.3}, {
                    18.00000001828651, 76.3}}]}, 
                    {Opacity[0], LineBox[{{18.00000001828651, 
                    76.3}, {19.645412561894428`, 76.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645412561894428`, 76.3}, {19.64541305711091, 
                    76.3}}], 
                    {Opacity[0], LineBox[{{19.64541305711091, 
                    76.3}, {20.00000001828651, 76.3}}]}, 
                    {Opacity[0], LineBox[{{0, 76.4}, {1.081085949918861, 
                    76.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.081085949918861, 76.4}, {1.081085981051605, 
                    76.4}}], 
                    {Opacity[0], LineBox[{{1.081085981051605, 76.4}, {2., 
                    76.4}}]}, 
                    {Opacity[0], LineBox[{{2., 76.4}, {4., 76.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.4}, {6.790908940361092, 76.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.790908940361092, 76.4}, {7.999999815751808, 76.4}}], 
                    {Opacity[0], LineBox[{{7.999999815751808, 76.4}, {8., 
                    76.4}}]}, 
                    {Opacity[0], LineBox[{{8., 76.4}, {10., 76.4}}]}, 
                    {Opacity[0], LineBox[{{10., 76.4}, {10., 76.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.4}, {12.000000012960854`, 76.4}}], 
                    {Opacity[0], LineBox[{{12.000000012960854`, 76.4}, {
                    12.000000012960854`, 76.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000012960854`, 
                    76.4}, {14.000000012960854`, 76.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000012960854`, 76.4}, {
                    14.000000012960854`, 76.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012960854`, 
                    76.4}, {16.000000018285686`, 76.4}}], 
                    {Opacity[0], LineBox[{{16.000000018285686`, 76.4}, {
                    16.000000018285686`, 76.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000018285686`, 
                    76.4}, {18.000000018285686`, 76.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000018285686`, 76.4}, {
                    19.64541404551157, 76.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64541404551157, 76.4}, {19.645414541007124`, 
                    76.4}}], 
                    {Opacity[0], LineBox[{{19.645414541007124`, 
                    76.4}, {20.000000018285686`, 76.4}}]}, 
                    {Opacity[0], LineBox[{{0, 76.5}, {1.080557680738017, 
                    76.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.080557680738017, 76.5}, {1.0805577118548986`, 
                    76.5}}], 
                    {Opacity[0], LineBox[{{1.0805577118548986`, 76.5}, {2., 
                    76.5}}]}, 
                    {Opacity[0], LineBox[{{2., 76.5}, {4., 76.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.5}, {6.795454394059809, 76.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.795454394059809, 76.5}, {7.999999814920953, 76.5}}], 
                    {Opacity[0], LineBox[{{7.999999814920953, 76.5}, {8., 
                    76.5}}]}, 
                    {Opacity[0], LineBox[{{8., 76.5}, {10., 76.5}}]}, 
                    {Opacity[0], LineBox[{{10., 76.5}, {10., 76.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.5}, {12.000000012961852`, 76.5}}], 
                    {Opacity[0], LineBox[{{12.000000012961852`, 76.5}, {
                    12.000000012961852`, 76.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000012961852`, 
                    76.5}, {14.000000012961852`, 76.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000012961852`, 76.5}, {
                    14.000000012961852`, 76.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012961852`, 76.5}, {16.0000000182847, 
                    76.5}}], 
                    {Opacity[0], LineBox[{{16.0000000182847, 
                    76.5}, {16.0000000182847, 76.5}}]}, 
                    {Opacity[0], LineBox[{{16.0000000182847, 
                    76.5}, {18.0000000182847, 76.5}}]}, 
                    {Opacity[0], LineBox[{{18.0000000182847, 
                    76.5}, {19.645415569078537`, 76.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645415569078537`, 76.5}, {19.64541606485397, 
                    76.5}}], 
                    {Opacity[0], LineBox[{{19.64541606485397, 
                    76.5}, {20.000000018284698`, 76.5}}]}, 
                    {Opacity[0], LineBox[{{0, 76.6}, {1.0799812550568837`, 
                    76.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0799812550568837`, 
                    76.6}, {1.0799812861575826`, 76.6}}], 
                    {Opacity[0], LineBox[{{1.0799812861575826`, 76.6}, {2., 
                    76.6}}]}, 
                    {Opacity[0], LineBox[{{2., 76.6}, {4., 76.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.6}, {6.799999847751918, 76.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.799999847751918, 76.6}, {7.999999814083802, 76.6}}], 
                    {Opacity[0], LineBox[{{7.999999814083802, 76.6}, {8., 
                    76.6}}]}, 
                    {Opacity[0], LineBox[{{8., 76.6}, {10., 76.6}}]}, 
                    {Opacity[0], LineBox[{{10., 76.6}, {10., 76.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.6}, {12.000000012962861`, 76.6}}], 
                    {Opacity[0], LineBox[{{12.000000012962861`, 76.6}, {
                    12.000000012962861`, 76.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000012962861`, 
                    76.6}, {14.000000012962861`, 76.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000012962861`, 76.6}, {
                    14.000000012962861`, 76.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012962861`, 76.6}, {16.00000001828355, 
                    76.6}}], 
                    {Opacity[0], LineBox[{{16.00000001828355, 
                    76.6}, {16.00000001828355, 76.6}}]}, 
                    {Opacity[0], LineBox[{{16.00000001828355, 76.6}, {
                    18.00000001828355, 76.6}}]}, 
                    {Opacity[0], LineBox[{{18.00000001828355, 
                    76.6}, {19.64541712899038, 76.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64541712899038, 76.6}, {19.64541762504645, 
                    76.6}}], 
                    {Opacity[0], LineBox[{{19.64541762504645, 
                    76.6}, {20.00000001828355, 76.6}}]}, 
                    {Opacity[0], LineBox[{{0, 76.7}, {1.0793528432165354`, 
                    76.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0793528432165354`, 
                    76.7}, {1.0793528743007041`, 76.7}}], 
                    {Opacity[0], LineBox[{{1.0793528743007041`, 76.7}, {2., 
                    76.7}}]}, 
                    {Opacity[0], LineBox[{{2., 76.7}, {4., 76.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.7}, {6.804545301437317, 76.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.804545301437317, 76.7}, {7.999999813240286, 76.7}}], 
                    {Opacity[0], LineBox[{{7.999999813240286, 76.7}, {8., 
                    76.7}}]}, 
                    {Opacity[0], LineBox[{{8., 76.7}, {10., 76.7}}]}, 
                    {Opacity[0], LineBox[{{10., 76.7}, {10., 76.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.7}, {12.000000012963877`, 76.7}}], 
                    {Opacity[0], LineBox[{{12.000000012963877`, 76.7}, {
                    12.000000012963877`, 76.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000012963877`, 
                    76.7}, {14.000000012963877`, 76.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000012963877`, 76.7}, {
                    14.000000012963877`, 76.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012963877`, 76.7}, {16.00000001828222, 
                    76.7}}], 
                    {Opacity[0], LineBox[{{16.00000001828222, 
                    76.7}, {16.00000001828222, 76.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001828222, 76.7}, {
                    18.00000001828222, 76.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001828222, 
                    76.7}, {19.64541872173779, 76.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64541872173779, 76.7}, {19.6454192180752, 
                    76.7}}], 
                    {Opacity[0], LineBox[{{19.6454192180752, 
                    76.7}, {20.00000001828222, 76.7}}]}, 
                    {Opacity[0], LineBox[{{0, 76.8}, {1.0786689043985669`, 
                    76.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0786689043985669`, 
                    76.8}, {1.0786689354658328`, 76.8}}], 
                    {Opacity[0], LineBox[{{1.0786689354658328`, 76.8}, {2., 
                    76.8}}]}, 
                    {Opacity[0], LineBox[{{2., 76.8}, {4., 76.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.8}, {6.8090907551159034`, 76.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.8090907551159034`, 76.8}, {7.999999812390331, 
                    76.8}}], 
                    {Opacity[0], LineBox[{{7.999999812390331, 76.8}, {8., 
                    76.8}}]}, 
                    {Opacity[0], LineBox[{{8., 76.8}, {10., 76.8}}]}, 
                    {Opacity[0], LineBox[{{10., 76.8}, {10., 76.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.8}, {12.000000012964898`, 76.8}}], 
                    {Opacity[0], LineBox[{{12.000000012964898`, 76.8}, {
                    12.000000012964898`, 76.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000012964898`, 
                    76.8}, {14.000000012964898`, 76.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000012964898`, 76.8}, {
                    14.000000012964898`, 76.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012964898`, 76.8}, {16.00000001828069, 
                    76.8}}], 
                    {Opacity[0], LineBox[{{16.00000001828069, 
                    76.8}, {16.00000001828069, 76.8}}]}, 
                    {Opacity[0], LineBox[{{16.00000001828069, 76.8}, {
                    18.00000001828069, 76.8}}]}, 
                    {Opacity[0], LineBox[{{18.00000001828069, 
                    76.8}, {19.64542034402507, 76.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64542034402507, 76.8}, {19.645420840644466`, 
                    76.8}}], 
                    {Opacity[0], LineBox[{{19.645420840644466`, 
                    76.8}, {20.000000018280694`, 76.8}}]}, 
                    {Opacity[0], LineBox[{{0, 76.9}, {1.0779264946955858`, 
                    76.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0779264946955858`, 
                    76.9}, {1.0779265257455548`, 76.9}}], 
                    {Opacity[0], LineBox[{{1.0779265257455548`, 76.9}, {2., 
                    76.9}}]}, 
                    {Opacity[0], LineBox[{{2., 76.9}, {4., 76.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.9}, {6.813636208787576, 76.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.813636208787576, 76.9}, {7.999999811533861, 76.9}}], 
                    {Opacity[0], LineBox[{{7.999999811533861, 76.9}, {
                    7.999999999999999, 76.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 76.9}, {10., 
                    76.9}}]}, 
                    {Opacity[0], LineBox[{{10., 76.9}, {10., 76.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.9}, {12.000000012965927`, 76.9}}], 
                    {Opacity[0], LineBox[{{12.000000012965927`, 76.9}, {
                    12.000000012965927`, 76.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000012965927`, 
                    76.9}, {14.000000012965927`, 76.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000012965927`, 76.9}, {
                    14.000000012965927`, 76.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012965927`, 
                    76.9}, {16.000000018278953`, 76.9}}], 
                    {Opacity[0], LineBox[{{16.000000018278953`, 76.9}, {
                    16.000000018278953`, 76.9}}]}, 
                    {Opacity[0], LineBox[{{16.000000018278953`, 
                    76.9}, {18.000000018278953`, 76.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000018278953`, 76.9}, {
                    19.64542199277418, 76.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64542199277418, 76.9}, {19.64542248967613, 
                    76.9}}], 
                    {Opacity[0], LineBox[{{19.64542248967613, 
                    76.9}, {20.000000018278953`, 76.9}}]}, 
                    {Opacity[0], LineBox[{{0, 77.}, {1.077123707983649, 
                    77.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.077123707983649, 77.}, {1.0771237390159134`, 
                    77.}}], 
                    {Opacity[0], LineBox[{{1.0771237390159134`, 77.}, {2., 
                    77.}}]}, 
                    {Opacity[0], LineBox[{{2., 77.}, {4., 77.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.}, {6.818181662452245, 77.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.818181662452245, 77.}, {7.999999810670805, 77.}}], 
                    {Opacity[0], LineBox[{{7.999999810670805, 77.}, {8., 
                    77.}}]}, 
                    {Opacity[0], LineBox[{{8., 77.}, {10., 77.}}]}, 
                    {Opacity[0], LineBox[{{10., 77.}, {10., 77.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.}, {12.000000012966959`, 77.}}], 
                    {Opacity[0], LineBox[{{12.000000012966959`, 77.}, {
                    12.000000012966959`, 77.}}]}, 
                    {Opacity[0], LineBox[{{12.000000012966959`, 
                    77.}, {14.000000012966959`, 77.}}]}, 
                    {Opacity[0], LineBox[{{14.000000012966959`, 77.}, {
                    14.000000012966959`, 77.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012966959`, 77.}, {16.00000001827699, 
                    77.}}], 
                    {Opacity[0], LineBox[{{16.00000001827699, 
                    77.}, {16.00000001827699, 77.}}]}, 
                    {Opacity[0], LineBox[{{16.00000001827699, 
                    77.}, {18.00000001827699, 77.}}]}, 
                    {Opacity[0], LineBox[{{18.00000001827699, 
                    77.}, {19.645423664985973`, 77.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645423664985973`, 
                    77.}, {19.645424162170936`, 77.}}], 
                    {Opacity[0], LineBox[{{19.645424162170936`, 77.}, {
                    20.00000001827699, 77.}}]}, 
                    {Opacity[0], LineBox[{{0, 77.1}, {1.0762602930358307`, 
                    77.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0762602930358307`, 
                    77.1}, {1.0762603240499802`, 77.1}}], 
                    {Opacity[0], LineBox[{{1.0762603240499802`, 77.1}, {2., 
                    77.1}}]}, 
                    {Opacity[0], LineBox[{{2., 77.1}, {4., 77.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.1}, {6.8227271161098235`, 77.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.8227271161098235`, 77.1}, {7.999999809801084, 
                    77.1}}], 
                    {Opacity[0], LineBox[{{7.999999809801084, 77.1}, {8., 
                    77.1}}]}, 
                    {Opacity[0], LineBox[{{8., 77.1}, {10., 77.1}}]}, 
                    {Opacity[0], LineBox[{{10., 77.1}, {10., 77.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.1}, {12.000000012967995`, 77.1}}], 
                    {Opacity[0], LineBox[{{12.000000012967995`, 77.1}, {
                    12.000000012967995`, 77.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000012967995`, 
                    77.1}, {14.000000012967995`, 77.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000012967995`, 
                    77.1}, {14.000000012967995`, 77.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012967995`, 
                    77.1}, {16.000000018274772`, 77.1}}], 
                    {Opacity[0], LineBox[{{16.000000018274772`, 77.1}, {
                    16.000000018274772`, 77.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000018274772`, 
                    77.1}, {18.000000018274772`, 77.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000018274772`, 77.1}, {
                    19.645425358228433`, 77.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645425358228433`, 
                    77.1}, {19.645425855696775`, 77.1}}], 
                    {Opacity[0], LineBox[{{19.645425855696775`, 77.1}, {
                    20.000000018274772`, 77.1}}]}, 
                    {Opacity[0], LineBox[{{0, 77.2}, {1.0753385024000142`, 
                    77.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0753385024000142`, 
                    77.2}, {1.0753385333956522`, 77.2}}], 
                    {Opacity[0], LineBox[{{1.0753385333956522`, 77.2}, {2., 
                    77.2}}]}, 
                    {Opacity[0], LineBox[{{2., 77.2}, {4., 77.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.2}, {6.827272569760246, 77.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.827272569760246, 77.2}, {7.9999998089246205`, 77.2}}], 
                    {Opacity[0], LineBox[{{7.9999998089246205`, 77.2}, {8., 
                    77.2}}]}, 
                    {Opacity[0], LineBox[{{8., 77.2}, {10., 77.2}}]}, 
                    {Opacity[0], LineBox[{{10., 77.2}, {10., 77.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.2}, {12.000000012969034`, 77.2}}], 
                    {Opacity[0], LineBox[{{12.000000012969034`, 77.2}, {
                    12.000000012969034`, 77.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000012969034`, 
                    77.2}, {14.000000012969034`, 77.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000012969034`, 
                    77.2}, {14.000000012969034`, 77.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012969034`, 
                    77.2}, {16.000000018272292`, 77.2}}], 
                    {Opacity[0], LineBox[{{16.000000018272292`, 77.2}, {
                    16.000000018272292`, 77.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000018272292`, 
                    77.2}, {18.000000018272292`, 77.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000018272292`, 77.2}, {
                    19.645427070162803`, 77.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645427070162803`, 
                    77.2}, {19.645427567914734`, 77.2}}], 
                    {Opacity[0], LineBox[{{19.645427567914734`, 77.2}, {
                    20.00000001827229, 77.2}}]}, 
                    {Opacity[0], LineBox[{{0, 77.3}, {1.0745998558776588`, 
                    77.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0745998558776588`, 
                    77.3}, {1.0745998868562228`, 77.3}}], 
                    {Opacity[0], LineBox[{{1.0745998868562228`, 77.3}, {2., 
                    77.3}}]}, 
                    {Opacity[0], LineBox[{{2., 77.3}, {4., 77.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.3}, {6.831818023022583, 77.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.831818023022583, 77.3}, {7.999999808041336, 77.3}}], 
                    {Opacity[0], LineBox[{{7.999999808041336, 77.3}, {
                    7.999999999999999, 77.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 77.3}, {10., 
                    77.3}}]}, 
                    {Opacity[0], LineBox[{{10., 77.3}, {10., 77.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.3}, {12.000000013084156`, 77.3}}], 
                    {Opacity[0], LineBox[{{12.000000013084156`, 77.3}, {
                    12.000000013084156`, 77.3}}]}, 
                    {Opacity[0], LineBox[{{12.000000013084156`, 
                    77.3}, {14.000000013084156`, 77.3}}]}, 
                    {Opacity[0], LineBox[{{14.000000013084156`, 
                    77.3}, {14.000000013084156`, 77.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013084156`, 
                    77.3}, {16.000000016591002`, 77.3}}], 
                    {Opacity[0], LineBox[{{16.000000016591002`, 77.3}, {
                    16.000000016591002`, 77.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000016591002`, 
                    77.3}, {18.000000016591002`, 77.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000016591002`, 77.3}, {
                    19.64543174426202, 77.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64543174426202, 77.3}, {19.645432244961157`, 
                    77.3}}], 
                    {Opacity[0], LineBox[{{19.645432244961157`, 
                    77.3}, {20.000000016591002`, 77.3}}]}, 
                    {Opacity[0], LineBox[{{0, 77.4}, {1.0735435385608845`, 
                    77.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0735435385608845`, 
                    77.4}, {1.0735435695200346`, 77.4}}], 
                    {Opacity[0], LineBox[{{1.0735435695200346`, 77.4}, {2., 
                    77.4}}]}, 
                    {Opacity[0], LineBox[{{2., 77.4}, {4., 77.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.4}, {6.83636347664079, 77.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.83636347664079, 77.4}, {7.999999807151152, 77.4}}], 
                    {Opacity[0], LineBox[{{7.999999807151152, 77.4}, {8., 
                    77.4}}]}, 
                    {Opacity[0], LineBox[{{8., 77.4}, {10., 77.4}}]}, 
                    {Opacity[0], LineBox[{{10., 77.4}, {10., 77.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.4}, {12.00000001308274, 77.4}}], 
                    {Opacity[0], LineBox[{{12.00000001308274, 77.4}, {
                    12.00000001308274, 77.4}}]}, 
                    {Opacity[0], LineBox[{{12.00000001308274, 
                    77.4}, {14.00000001308274, 77.4}}]}, 
                    {Opacity[0], LineBox[{{14.00000001308274, 
                    77.4}, {14.00000001308274, 77.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001308274, 77.4}, {16.000000016529583`, 
                    77.4}}], 
                    {Opacity[0], LineBox[{{16.000000016529583`, 
                    77.4}, {16.000000016529583`, 77.4}}]}, 
                    {Opacity[0], LineBox[{{16.000000016529583`, 77.4}, {
                    18.000000016529583`, 77.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000016529583`, 
                    77.4}, {19.645424591090155`, 77.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645424591090155`, 77.4}, {19.64542509199724, 
                    77.4}}], 
                    {Opacity[0], LineBox[{{19.64542509199724, 
                    77.4}, {20.000000016529583`, 77.4}}]}, 
                    {Opacity[0], LineBox[{{0, 77.5}, {1.0724635463312286`, 
                    77.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0724635463312286`, 
                    77.5}, {1.0724635772708162`, 77.5}}], 
                    {Opacity[0], LineBox[{{1.0724635772708162`, 77.5}, {2., 
                    77.5}}]}, 
                    {Opacity[0], LineBox[{{2., 77.5}, {4., 77.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.5}, {6.8409089302515955`, 77.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.8409089302515955`, 77.5}, {7.999999806253985, 
                    77.5}}], 
                    {Opacity[0], LineBox[{{7.999999806253985, 77.5}, {8., 
                    77.5}}]}, 
                    {Opacity[0], LineBox[{{8., 77.5}, {10., 77.5}}]}, 
                    {Opacity[0], LineBox[{{10., 77.5}, {10., 77.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.5}, {12.000000013080806`, 77.5}}], 
                    {Opacity[0], LineBox[{{12.000000013080806`, 77.5}, {
                    12.000000013080806`, 77.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000013080806`, 
                    77.5}, {14.000000013080806`, 77.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000013080806`, 
                    77.5}, {14.000000013080806`, 77.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013080806`, 
                    77.5}, {16.000000016466636`, 77.5}}], 
                    {Opacity[0], LineBox[{{16.000000016466636`, 77.5}, {
                    16.000000016466636`, 77.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000016466636`, 
                    77.5}, {18.000000016466636`, 77.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000016466636`, 77.5}, {
                    19.64541677268585, 77.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64541677268585, 77.5}, {19.64541727379065, 
                    77.5}}], 
                    {Opacity[0], LineBox[{{19.64541727379065, 
                    77.5}, {20.000000016466636`, 77.5}}]}, 
                    {Opacity[0], LineBox[{{0, 77.6}, {1.0713864593561162`, 
                    77.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0713864593561162`, 
                    77.6}, {1.0713864902761765`, 77.6}}], 
                    {Opacity[0], LineBox[{{1.0713864902761765`, 77.6}, {2., 
                    77.6}}]}, 
                    {Opacity[0], LineBox[{{2., 77.6}, {4., 77.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.6}, {6.8454543838546495`, 77.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.8454543838546495`, 77.6}, {7.999999805349754, 
                    77.6}}], 
                    {Opacity[0], LineBox[{{7.999999805349754, 
                    77.6}, {7.999999999999999, 77.6}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 77.6}, {10., 
                    77.6}}]}, 
                    {Opacity[0], LineBox[{{10., 77.6}, {10., 77.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.6}, {12.000000013078205`, 77.6}}], 
                    {Opacity[0], LineBox[{{12.000000013078205`, 77.6}, {
                    12.000000013078205`, 77.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000013078205`, 
                    77.6}, {14.000000013078205`, 77.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000013078205`, 
                    77.6}, {14.000000013078205`, 77.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013078205`, 
                    77.6}, {16.000000016400072`, 77.6}}], 
                    {Opacity[0], LineBox[{{16.000000016400072`, 77.6}, {
                    16.000000016400072`, 77.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000016400072`, 
                    77.6}, {18.000000016400072`, 77.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000016400072`, 77.6}, {
                    19.645407950965854`, 77.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645407950965854`, 
                    77.6}, {19.645408452256014`, 77.6}}], 
                    {Opacity[0], LineBox[{{19.645408452256014`, 77.6}, {
                    20.000000016400072`, 77.6}}]}, 
                    {Opacity[0], LineBox[{{0, 77.7}, {1.0703496866458782`, 
                    77.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0703496866458782`, 
                    77.7}, {1.0703497175467067`, 77.7}}], 
                    {Opacity[0], LineBox[{{1.0703497175467067`, 77.7}, {2., 
                    77.7}}]}, 
                    {Opacity[0], LineBox[{{2., 77.7}, {4., 77.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.7}, {6.849999837450213, 77.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.849999837450213, 77.7}, {7.999999804438375, 77.7}}], 
                    {Opacity[0], LineBox[{{7.999999804438375, 77.7}, {8., 
                    77.7}}]}, 
                    {Opacity[0], LineBox[{{8., 77.7}, {10., 77.7}}]}, 
                    {Opacity[0], LineBox[{{10., 77.7}, {10., 77.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.7}, {12.000000013074807`, 77.7}}], 
                    {Opacity[0], LineBox[{{12.000000013074807`, 77.7}, {
                    12.000000013074807`, 77.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000013074807`, 
                    77.7}, {14.000000013074807`, 77.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000013074807`, 
                    77.7}, {14.000000013074807`, 77.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013074807`, 
                    77.7}, {16.000000016329597`, 77.7}}], 
                    {Opacity[0], LineBox[{{16.000000016329597`, 77.7}, {
                    16.000000016329597`, 77.7}}]}, 
                    {Opacity[0], LineBox[{{16.000000016329597`, 
                    77.7}, {18.000000016329597`, 77.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000016329597`, 77.7}, {
                    19.645397996592152`, 77.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645397996592152`, 
                    77.7}, {19.645398498055254`, 77.7}}], 
                    {Opacity[0], LineBox[{{19.645398498055254`, 77.7}, {
                    20.0000000163296, 77.7}}]}, 
                    {Opacity[0], LineBox[{{0, 77.8}, {1.0694020432686133`, 
                    77.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0694020432686133`, 
                    77.8}, {1.0694020741508452`, 77.8}}], 
                    {Opacity[0], LineBox[{{1.0694020741508452`, 77.8}, {2., 
                    77.8}}]}, 
                    {Opacity[0], LineBox[{{2., 77.8}, {4., 77.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.8}, {6.854545291038704, 77.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.854545291038704, 77.8}, {7.9999998035197635`, 77.8}}], 
                    {Opacity[0], LineBox[{{7.9999998035197635`, 77.8}, {8., 
                    77.8}}]}, 
                    {Opacity[0], LineBox[{{8., 77.8}, {10., 77.8}}]}, 
                    {Opacity[0], LineBox[{{10., 77.8}, {10., 77.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.8}, {12.000000013070473`, 77.8}}], 
                    {Opacity[0], LineBox[{{12.000000013070473`, 77.8}, {
                    12.000000013070473`, 77.8}}]}, 
                    {Opacity[0], LineBox[{{12.000000013070473`, 
                    77.8}, {14.000000013070473`, 77.8}}]}, 
                    {Opacity[0], LineBox[{{14.000000013070473`, 
                    77.8}, {14.000000013070473`, 77.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013070473`, 
                    77.8}, {16.000000016255022`, 77.8}}], 
                    {Opacity[0], LineBox[{{16.000000016255022`, 77.8}, {
                    16.000000016255022`, 77.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000016255022`, 
                    77.8}, {18.000000016255022`, 77.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000016255022`, 77.8}, {
                    19.64538679271933, 77.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64538679271933, 77.8}, {19.6453872943435, 
                    77.8}}], 
                    {Opacity[0], LineBox[{{19.6453872943435, 
                    77.8}, {20.000000016255022`, 77.8}}]}, 
                    {Opacity[0], LineBox[{{0, 77.9}, {1.0686019407799703`, 
                    77.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0686019407799703`, 
                    77.9}, {1.0686019716446435`, 77.9}}], 
                    {Opacity[0], LineBox[{{1.0686019716446435`, 77.9}, {2., 
                    77.9}}]}, 
                    {Opacity[0], LineBox[{{2., 77.9}, {4., 77.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.9}, {6.859090744620662, 77.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.859090744620662, 77.9}, {7.999999802593831, 77.9}}], 
                    {Opacity[0], LineBox[{{7.999999802593831, 77.9}, {
                    7.999999999999999, 77.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 77.9}, {10., 
                    77.9}}]}, 
                    {Opacity[0], LineBox[{{10., 77.9}, {10., 77.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.9}, {12.000000013065048`, 77.9}}], 
                    {Opacity[0], LineBox[{{12.000000013065048`, 77.9}, {
                    12.000000013065048`, 77.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000013065048`, 
                    77.9}, {14.000000013065048`, 77.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000013065048`, 
                    77.9}, {14.000000013065048`, 77.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013065048`, 77.9}, {16.00000001617615, 
                    77.9}}], 
                    {Opacity[0], LineBox[{{16.00000001617615, 
                    77.9}, {16.00000001617615, 77.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001617615, 77.9}, {
                    18.00000001617615, 77.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001617615, 
                    77.9}, {19.645374224716956`, 77.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645374224716956`, 
                    77.9}, {19.645374726491465`, 77.9}}], 
                    {Opacity[0], LineBox[{{19.645374726491465`, 77.9}, {
                    20.00000001617615, 77.9}}]}, 
                    {Opacity[0], LineBox[{{0, 78.}, {1.0680167893720156`, 
                    78.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0680167893720156`, 78.}, {1.068016820220595, 
                    78.}}], 
                    {Opacity[0], LineBox[{{1.068016820220595, 78.}, {2., 
                    78.}}]}, 
                    {Opacity[0], LineBox[{{2., 78.}, {4., 78.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.}, {6.863636198201381, 78.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.863636198201381, 78.}, {7.9999998016604925`, 78.}}], 
                    {Opacity[0], LineBox[{{7.9999998016604925`, 78.}, {8., 
                    78.}}]}, 
                    {Opacity[0], LineBox[{{8., 78.}, {10., 78.}}]}, 
                    {Opacity[0], LineBox[{{10., 78.}, {10., 78.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.}, {12.000000013059676`, 78.}}], 
                    {Opacity[0], LineBox[{{12.000000013059676`, 78.}, {
                    12.000000013059676`, 78.}}]}, 
                    {Opacity[0], LineBox[{{12.000000013059676`, 
                    78.}, {14.000000013059676`, 78.}}]}, 
                    {Opacity[0], LineBox[{{14.000000013059676`, 78.}, {
                    14.000000013059676`, 78.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013059676`, 78.}, {16.00000001611239, 
                    78.}}], 
                    {Opacity[0], LineBox[{{16.00000001611239, 
                    78.}, {16.0000000162323, 78.}}]}, 
                    {Opacity[0], LineBox[{{16.0000000162323, 
                    78.}, {18.0000000162323, 78.}}]}, 
                    {Opacity[0], LineBox[{{18.0000000162323, 
                    78.}, {19.64536384879302, 78.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64536384879302, 78.}, {19.645364350735125`, 
                    78.}}], 
                    {Opacity[0], LineBox[{{19.645364350735125`, 
                    78.}, {20.0000000162323, 78.}}]}, 
                    {Opacity[0], LineBox[{{0, 78.1}, {1.0677395912216079`, 
                    78.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0677395912216079`, 78.1}, {1.067739622055885, 
                    78.1}}], 
                    {Opacity[0], LineBox[{{1.067739622055885, 78.1}, {2., 
                    78.1}}]}, 
                    {Opacity[0], LineBox[{{2., 78.1}, {4., 78.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.1}, {6.868181651797203, 78.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.868181651797203, 78.1}, {7.9999998007196576`, 78.1}}], 
                    {Opacity[0], LineBox[{{7.9999998007196576`, 78.1}, {8., 
                    78.1}}]}, 
                    {Opacity[0], LineBox[{{8., 78.1}, {10., 78.1}}]}, 
                    {Opacity[0], LineBox[{{10., 78.1}, {10., 78.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.1}, {12.000000013059635`, 78.1}}], 
                    {Opacity[0], LineBox[{{12.000000013059635`, 78.1}, {
                    12.000000013059635`, 78.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000013059635`, 
                    78.1}, {14.000000013059635`, 78.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000013059635`, 78.1}, {
                    14.000000013059635`, 78.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013059635`, 78.1}, {16.00000001613431, 
                    78.1}}], 
                    {Opacity[0], LineBox[{{16.00000001613431, 
                    78.1}, {16.000000016236793`, 78.1}}]}, 
                    {Opacity[0], LineBox[{{16.000000016236793`, 78.1}, {
                    18.000000016236793`, 78.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000016236793`, 
                    78.1}, {19.645368812763454`, 78.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645368812763454`, 
                    78.1}, {19.645369314990578`, 78.1}}], 
                    {Opacity[0], LineBox[{{19.645369314990578`, 78.1}, {
                    20.000000016236793`, 78.1}}]}, 
                    {Opacity[0], LineBox[{{0, 78.2}, {1.0677864729728272`, 
                    78.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0677864729728272`, 
                    78.2}, {1.0677865037942382`, 78.2}}], 
                    {Opacity[0], LineBox[{{1.0677865037942382`, 78.2}, {2., 
                    78.2}}]}, 
                    {Opacity[0], LineBox[{{2., 78.2}, {4., 78.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.2}, {6.872727105385698, 78.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.872727105385698, 78.2}, {7.999999799771233, 78.2}}], 
                    {Opacity[0], LineBox[{{7.999999799771233, 78.2}, {
                    7.999999999999999, 78.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 78.2}, {10., 
                    78.2}}]}, 
                    {Opacity[0], LineBox[{{10., 78.2}, {10., 78.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.2}, {12.000000013059484`, 78.2}}], 
                    {Opacity[0], LineBox[{{12.000000013059484`, 78.2}, {
                    12.000000013059484`, 78.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000013059484`, 
                    78.2}, {14.000000013059484`, 78.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000013059484`, 78.2}, {
                    14.000000013059484`, 78.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013059484`, 
                    78.2}, {16.000000016152732`, 78.2}}], 
                    {Opacity[0], LineBox[{{16.000000016152732`, 78.2}, {
                    16.000000016152732`, 78.2}}]}, 
                    {Opacity[0], LineBox[{{16.000000016152732`, 
                    78.2}, {18.000000016152732`, 78.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000016152732`, 78.2}, {
                    19.645372240908554`, 78.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645372240908554`, 78.2}, {19.64537274342771, 
                    78.2}}], 
                    {Opacity[0], LineBox[{{19.64537274342771, 
                    78.2}, {20.000000016152732`, 78.2}}]}, 
                    {Opacity[0], LineBox[{{0, 78.3}, {1.0682597323207907`, 
                    78.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0682597323207907`, 
                    78.3}, {1.0682597631306971`, 78.3}}], 
                    {Opacity[0], LineBox[{{1.0682597631306971`, 78.3}, {2., 
                    78.3}}]}, 
                    {Opacity[0], LineBox[{{2., 78.3}, {4., 78.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.3}, {6.87727255898054, 78.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.87727255898054, 78.3}, {7.999999798815132, 78.3}}], 
                    {Opacity[0], LineBox[{{7.999999798815132, 78.3}, {
                    8.000000000000002, 78.3}}]}, 
                    {Opacity[0], LineBox[{{8.000000000000002, 
                    78.3}, {10.000000000000002`, 78.3}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 78.3}, {
                    10.000000000000002`, 78.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 78.3}, {12.00000001306708, 
                    78.3}}], 
                    {Opacity[0], LineBox[{{12.00000001306708, 
                    78.3}, {12.00000001306708, 78.3}}]}, 
                    {Opacity[0], LineBox[{{12.00000001306708, 78.3}, {
                    14.00000001306708, 78.3}}]}, 
                    {Opacity[0], LineBox[{{14.00000001306708, 
                    78.3}, {14.00000001306708, 78.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001306708, 78.3}, {16.000000016272416`, 
                    78.3}}], 
                    {Opacity[0], LineBox[{{16.000000016272416`, 
                    78.3}, {16.000000016272416`, 78.3}}]}, 
                    {Opacity[0], LineBox[{{16.000000016272416`, 78.3}, {
                    18.000000016272416`, 78.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000016272416`, 
                    78.3}, {19.645398355026654`, 78.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645398355026654`, 78.3}, {19.64539885848961, 
                    78.3}}], 
                    {Opacity[0], LineBox[{{19.64539885848961, 
                    78.3}, {20.000000016272416`, 78.3}}]}, 
                    {Opacity[0], LineBox[{{0, 78.4}, {1.0697115388985128`, 
                    78.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0697115388985128`, 
                    78.4}, {1.0697115697071287`, 78.4}}], 
                    {Opacity[0], LineBox[{{1.0697115697071287`, 78.4}, {2., 
                    78.4}}]}, 
                    {Opacity[0], LineBox[{{2., 78.4}, {4., 78.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.4}, {6.881818012657073, 78.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.881818012657073, 78.4}, {7.999999797851254, 78.4}}], 
                    {Opacity[0], LineBox[{{7.999999797851254, 78.4}, {
                    7.999999999999999, 78.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 78.4}, {10., 
                    78.4}}]}, 
                    {Opacity[0], LineBox[{{10., 78.4}, {10., 78.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.4}, {12.000000013063753`, 78.4}}], 
                    {Opacity[0], LineBox[{{12.000000013063753`, 78.4}, {
                    12.000000013063753`, 78.4}}]}, 
                    {Opacity[0], LineBox[{{12.000000013063753`, 
                    78.4}, {14.000000013063753`, 78.4}}]}, 
                    {Opacity[0], LineBox[{{14.000000013063753`, 78.4}, {
                    14.000000013063753`, 78.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013063753`, 78.4}, {16.00000001671779, 
                    78.4}}], 
                    {Opacity[0], LineBox[{{16.00000001671779, 
                    78.4}, {16.00000001671779, 78.4}}]}, 
                    {Opacity[0], LineBox[{{16.00000001671779, 78.4}, {
                    18.00000001671779, 78.4}}]}, 
                    {Opacity[0], LineBox[{{18.00000001671779, 
                    78.4}, {19.645504626387506`, 78.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645504626387506`, 
                    78.4}, {19.645505134998306`, 78.4}}], 
                    {Opacity[0], LineBox[{{19.645505134998306`, 78.4}, {
                    20.000000016717788`, 78.4}}]}, 
                    {Opacity[0], LineBox[{{0, 78.5}, {1.0711118562700916`, 
                    78.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0711118562700916`, 
                    78.5}, {1.0711118870980745`, 78.5}}], 
                    {Opacity[0], LineBox[{{1.0711118870980745`, 78.5}, {2., 
                    78.5}}]}, 
                    {Opacity[0], LineBox[{{2., 78.5}, {4., 78.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.5}, {6.886363466275937, 78.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.886363466275937, 78.5}, {7.999999796879511, 78.5}}], 
                    {Opacity[0], LineBox[{{7.999999796879511, 78.5}, {8., 
                    78.5}}]}, 
                    {Opacity[0], LineBox[{{8., 78.5}, {10., 78.5}}]}, 
                    {Opacity[0], LineBox[{{10., 78.5}, {10., 78.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.5}, {12.000000013101035`, 78.5}}], 
                    {Opacity[0], LineBox[{{12.000000013101035`, 78.5}, {
                    12.000000013101035`, 78.5}}]}, 
                    {Opacity[0], LineBox[{{12.000000013101035`, 
                    78.5}, {14.000000013101035`, 78.5}}]}, 
                    {Opacity[0], LineBox[{{14.000000013101035`, 
                    78.5}, {14.000000013101035`, 78.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013101035`, 
                    78.5}, {16.000000016800385`, 78.5}}], 
                    {Opacity[0], LineBox[{{16.000000016800385`, 78.5}, {
                    16.000000016800385`, 78.5}}]}, 
                    {Opacity[0], LineBox[{{16.000000016800385`, 
                    78.5}, {18.000000016800385`, 78.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000016800385`, 78.5}, {
                    19.64553932171715, 78.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.64553932171715, 78.5}, {19.64553983651939, 
                    78.5}}], 
                    {Opacity[0], LineBox[{{19.64553983651939, 
                    78.5}, {20.000000016800385`, 78.5}}]}, 
                    {Opacity[0], LineBox[{{0, 78.6}, {1.0688684789159788`, 
                    78.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0688684789159788`, 
                    78.6}, {1.0688685097138717`, 78.6}}], 
                    {Opacity[0], LineBox[{{1.0688685097138717`, 78.6}, {2., 
                    78.6}}]}, 
                    {Opacity[0], LineBox[{{2., 78.6}, {4., 78.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.6}, {6.890908919630515, 78.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.890908919630515, 78.6}, {7.999999795899802, 78.6}}], 
                    {Opacity[0], LineBox[{{7.999999795899802, 78.6}, {8., 
                    78.6}}]}, 
                    {Opacity[0], LineBox[{{8., 78.6}, {10., 78.6}}]}, 
                    {Opacity[0], LineBox[{{10., 78.6}, {10., 78.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.6}, {12.000000013099392`, 78.6}}], 
                    {Opacity[0], LineBox[{{12.000000013099392`, 78.6}, {
                    12.000000013099392`, 78.6}}]}, 
                    {Opacity[0], LineBox[{{12.000000013099392`, 
                    78.6}, {14.000000013099392`, 78.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000013099392`, 
                    78.6}, {14.000000013099392`, 78.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013099392`, 
                    78.6}, {16.000000016286478`, 78.6}}], 
                    {Opacity[0], LineBox[{{16.000000016286478`, 78.6}, {
                    16.000000016286478`, 78.6}}]}, 
                    {Opacity[0], LineBox[{{16.000000016286478`, 
                    78.6}, {18.000000016286478`, 78.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000016286478`, 78.6}, {
                    19.645476481928092`, 78.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645476481928092`, 
                    78.6}, {19.645476995194155`, 78.6}}], 
                    {Opacity[0], LineBox[{{19.645476995194155`, 78.6}, {
                    20.000000016286478`, 78.6}}]}, 
                    {Opacity[0], LineBox[{{0, 78.7}, {1.070675533337451, 
                    78.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.070675533337451, 78.7}, {1.0706755645237687`, 
                    78.7}}], 
                    {Opacity[0], LineBox[{{1.0706755645237687`, 78.7}, {2., 
                    78.7}}]}, 
                    {Opacity[0], LineBox[{{2., 78.7}, {4., 78.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.7}, {6.895454373618027, 78.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.895454373618027, 78.7}, {7.9999997949120285`, 78.7}}], 
                    {Opacity[0], LineBox[{{7.9999997949120285`, 78.7}, {8., 
                    78.7}}]}, 
                    {Opacity[0], LineBox[{{8., 78.7}, {10., 78.7}}]}, 
                    {Opacity[0], LineBox[{{10., 78.7}, {10., 78.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.7}, {12.000000013087215`, 78.7}}], 
                    {Opacity[0], LineBox[{{12.000000013087215`, 78.7}, {
                    12.000000013087215`, 78.7}}]}, 
                    {Opacity[0], LineBox[{{12.000000013087215`, 
                    78.7}, {14.000000013087215`, 78.7}}]}, 
                    {Opacity[0], LineBox[{{14.000000013087215`, 
                    78.7}, {14.000000013087215`, 78.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013087215`, 78.7}, {16.00000001642319, 
                    78.7}}], 
                    {Opacity[0], LineBox[{{16.00000001642319, 
                    78.7}, {16.00000001642319, 78.7}}]}, 
                    {Opacity[0], LineBox[{{16.00000001642319, 78.7}, {
                    18.00000001642319, 78.7}}]}, 
                    {Opacity[0], LineBox[{{18.00000001642319, 
                    78.7}, {19.645514210569825`, 78.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645514210569825`, 78.7}, {19.64551474465637, 
                    78.7}}], 
                    {Opacity[0], LineBox[{{19.64551474465637, 
                    78.7}, {20.000000016423186`, 78.7}}]}, 
                    {Opacity[0], LineBox[{{0, 78.8}, {1.0696783676179806`, 
                    78.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0696783676179806`, 
                    78.8}, {1.0696784009800273`, 78.8}}], 
                    {Opacity[0], LineBox[{{1.0696784009800273`, 78.8}, {2., 
                    78.8}}]}, 
                    {Opacity[0], LineBox[{{2., 78.8}, {4., 78.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.8}, {6.899999829271337, 78.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.899999829271337, 78.8}, {7.999999793916091, 78.8}}], 
                    {Opacity[0], LineBox[{{7.999999793916091, 78.8}, {8., 
                    78.8}}]}, 
                    {Opacity[0], LineBox[{{8., 78.8}, {10., 78.8}}]}, 
                    {Opacity[0], LineBox[{{10., 78.8}, {10., 78.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.8}, {12.00000001304073, 78.8}}], 
                    {Opacity[0], LineBox[{{12.00000001304073, 78.8}, {
                    12.00000001304073, 78.8}}]}, 
                    {Opacity[0], LineBox[{{12.00000001304073, 
                    78.8}, {14.00000001304073, 78.8}}]}, 
                    {Opacity[0], LineBox[{{14.00000001304073, 
                    78.8}, {14.00000001304073, 78.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.00000001304073, 78.8}, {16.000000016232175`, 
                    78.8}}], 
                    {Opacity[0], LineBox[{{16.000000016232175`, 
                    78.8}, {16.000000016232175`, 78.8}}]}, 
                    {Opacity[0], LineBox[{{16.000000016232175`, 78.8}, {
                    18.000000016232175`, 78.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000016232175`, 
                    78.8}, {19.645485319620406`, 78.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645485319620406`, 78.8}, {19.64548588168203, 
                    78.8}}], 
                    {Opacity[0], LineBox[{{19.64548588168203, 
                    78.8}, {20.00000001623217, 78.8}}]}, 
                    {Opacity[0], LineBox[{{0, 78.9}, {1.0712541043193058`, 
                    78.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0712541043193058`, 
                    78.9}, {1.0712543269416217`, 78.9}}], 
                    {Opacity[0], LineBox[{{1.0712543269416217`, 78.9}, {2., 
                    78.9}}]}, 
                    {Opacity[0], LineBox[{{2., 78.9}, {4., 78.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.9}, {6.904545472375969, 78.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.904545472375969, 78.9}, {7.9999997929118685`, 78.9}}], 
                    {Opacity[0], LineBox[{{7.9999997929118685`, 78.9}, {
                    7.999999999999999, 78.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 78.9}, {10., 
                    78.9}}]}, 
                    {Opacity[0], LineBox[{{10., 78.9}, {10., 78.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.9}, {12.000000013089906`, 78.9}}], 
                    {Opacity[0], LineBox[{{12.000000013089906`, 78.9}, {
                    12.000000013089906`, 78.9}}]}, 
                    {Opacity[0], LineBox[{{12.000000013089906`, 
                    78.9}, {14.000000013089906`, 78.9}}]}, 
                    {Opacity[0], LineBox[{{14.000000013089906`, 
                    78.9}, {14.000000013089906`, 78.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000013089906`, 78.9}, {16.00000001708553, 
                    78.9}}], 
                    {Opacity[0], LineBox[{{16.00000001708553, 
                    78.9}, {16.00000001708553, 78.9}}]}, 
                    {Opacity[0], LineBox[{{16.00000001708553, 78.9}, {
                    18.00000001708553, 78.9}}]}, 
                    {Opacity[0], LineBox[{{18.00000001708553, 
                    78.9}, {19.645590929803497`, 78.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645590929803497`, 
                    78.9}, {19.645591717483722`, 78.9}}], 
                    {Opacity[0], LineBox[{{19.645591717483722`, 78.9}, {
                    20.00000001708553, 78.9}}]}, 
                    {Opacity[0], LineBox[{{0, 79.}, {1., 79.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1., 79.}, {1., 79.}}], 
                    {Opacity[0], LineBox[{{1., 79.}, {2., 79.}}]}, 
                    {Opacity[0], LineBox[{{2., 79.}, {4., 79.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.}, {6.9090908216011435`, 79.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.9090908216011435`, 79.}, {7.999999912510234, 79.}}], 
                    {Opacity[0], LineBox[{{7.999999912510234, 79.}, {
                    7.999999996442919, 79.}}]}, 
                    {Opacity[0], LineBox[{{7.999999996442919, 
                    79.}, {9.99999999644292, 79.}}]}, 
                    {Opacity[0], LineBox[{{9.99999999644292, 
                    79.}, {9.99999999644292, 79.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.99999999644292, 79.}, {12.000000008825122`, 
                    79.}}], 
                    {Opacity[0], LineBox[{{12.000000008825122`, 
                    79.}, {12.000000008825122`, 79.}}]}, 
                    {Opacity[0], LineBox[{{12.000000008825122`, 79.}, {
                    14.000000008825122`, 79.}}]}, 
                    {Opacity[0], LineBox[{{14.000000008825122`, 
                    79.}, {14.000000012190538`, 79.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.000000012190538`, 
                    79.}, {16.000000010945783`, 79.}}], 
                    {Opacity[0], LineBox[{{16.000000010945783`, 79.}, {
                    16.000000010945783`, 79.}}]}, 
                    {Opacity[0], LineBox[{{16.000000010945783`, 
                    79.}, {18.000000010945783`, 79.}}]}, 
                    {Opacity[0], LineBox[{{18.000000010945783`, 79.}, {
                    19.645774612011436`, 79.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.645774612011436`, 79.}, {19.645774843435, 
                    79.}}], 
                    {Opacity[0], LineBox[{{19.645774843435, 
                    79.}, {20.000000010945783`, 
                    79.}}]}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}},
AspectRatio->NCache[
  Rational[1, 2], 0.5],
Frame->{{True, False}, {True, False}},
FrameLabel->{
  FormBox["\"time (seconds)\"", TraditionalForm], 
  FormBox["\"initial volume (decilitre)\"", TraditionalForm]},
FrameTicks->{{{{49, 
     FormBox["49", TraditionalForm]}, {52, 
     FormBox["52", TraditionalForm]}, {55, 
     FormBox["55", TraditionalForm]}, {58, 
     FormBox["58", TraditionalForm]}, {61, 
     FormBox["61", TraditionalForm]}, {64, 
     FormBox["64", TraditionalForm]}, {67, 
     FormBox["67", TraditionalForm]}, {70, 
     FormBox["70", TraditionalForm]}, {73, 
     FormBox["73", TraditionalForm]}, {76, 
     FormBox["76", TraditionalForm]}, {79, 
     FormBox["79", TraditionalForm]}}, None}, {{{0, 
     FormBox["0", TraditionalForm]}, {3, 
     FormBox["3", TraditionalForm]}, {6, 
     FormBox["6", TraditionalForm]}, {9, 
     FormBox["9", TraditionalForm]}, {12, 
     FormBox["12", TraditionalForm]}, {15, 
     FormBox["15", TraditionalForm]}, {18, 
     FormBox["18", TraditionalForm]}}, None}},
ImageSize->{594, 316},
PlotRangePadding->1]], "Output",
 CellChangeTimes->{
  3.7252551281491737`*^9, 3.725255460476963*^9, 3.725255516961903*^9, {
   3.7252556376030684`*^9, 3.725255662779811*^9}, {3.725255796943881*^9, 
   3.725255818505707*^9}, {3.725255881430369*^9, 3.725255898879603*^9}, 
   3.725255941260871*^9, 3.725256026085792*^9, {3.725256302126644*^9, 
   3.725256329128604*^9}, 3.72525648708941*^9, 3.725257641026745*^9, 
   3.725293254564237*^9, 3.7253476613270597`*^9, 3.725347943736746*^9, 
   3.7254526445193853`*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"3504ccda-33ff-40d2-a40e-151510c2c287"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", " ", "=", "83"}], ",", 
     RowBox[{"I", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "91"}], "}"}], "]"}]}], ",", 
     RowBox[{"O", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "91"}], "}"}], "]"}]}], ",", 
     RowBox[{"Iterations", " ", "=", " ", "10"}], ",", "\[IndentingNewLine]", 
     "currsched", ",", " ", "schedule", ",", "simulate", ",", "gant", ",", 
     RowBox[{"simRun", "=", 
      RowBox[{"{", "}"}]}], ",", " ", 
     RowBox[{"gantRun", "=", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"AccVolume", "=", "0"}]}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"schedule", "[", "w_", "]"}], ":=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"OptimalSchedule", "[", 
        RowBox[{"delayList", ",", "hydacCycle", ",", "I", ",", "maxdelays"}], 
        "]"}], "[", 
       RowBox[{"w", ",", "O"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"simulate", "[", 
      RowBox[{"t_", ",", "w_", ",", "sched_"}], "]"}], " ", ":=", " ", 
     RowBox[{"SimulateSchedule", "[", 
      RowBox[{"t", ",", "w", ",", "sched", ",", 
       RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"gant", "[", 
      RowBox[{"t_", ",", "w_", ",", "sched_"}], "]"}], ":=", 
     RowBox[{"GantDiagSchedule", "[", 
      RowBox[{"t", ",", "w", ",", "sched", ",", 
       RowBox[{"Flatten", "@", "colorList"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"currsched", "=", " ", 
        RowBox[{"schedule", "[", "w0", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"simRun", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRun", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched"}], "]"}]}], 
         "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"gantRun", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"gantRun", ",", 
          RowBox[{"gant", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "48.5", ",", "currsched"}], 
           "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"AccVolume", " ", "+=", " ", 
        RowBox[{"AccEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", 
          RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"w0", "=", " ", 
        RowBox[{"FinalEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", 
          RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", 
        RowBox[{"Iterations", "-", "1"}]}], "}"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Accumulated Volume: \>\"", ",", "AccVolume"}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Volume: \>\"", ",", 
      RowBox[{"AccVolume", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{"20", " ", "Iterations"}], ")"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "@", 
     RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", "simRun", "]"}], ",", "\[IndentingNewLine]", 
           "Red", ",", "Dashed", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"20", " ", "Iterations"}], ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"20", " ", "Iterations"}], ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "gantRun"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "0.5"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                "3"}], "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", 
                RowBox[{"20", " ", "Iterations"}], ",", "10"}], "}"}]}], 
             "]"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<time (seconds)\>\"", ",", 
          "\"\<pump [off/on]; volume (decilitre)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"594", ",", "316"}], "}"}]}]}], "]"}]}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.725337761219927*^9, 3.7253377840250387`*^9}, {
   3.72533781824043*^9, 3.725337902081818*^9}, {3.725338363349901*^9, 
   3.7253383646726627`*^9}, {3.725338563564699*^9, 3.725338604417573*^9}, {
   3.725338636687961*^9, 3.725338743957923*^9}, {3.725338854170185*^9, 
   3.725338951910684*^9}, {3.7253389905931883`*^9, 3.725339008238756*^9}, {
   3.725339204536627*^9, 3.72533931698608*^9}, {3.725339349366226*^9, 
   3.7253394535439796`*^9}, {3.725339549844146*^9, 3.7253398083835573`*^9}, {
   3.7253398418093977`*^9, 3.725339926533823*^9}, 3.725339962894929*^9, {
   3.725341041258279*^9, 3.725341083683235*^9}, {3.7253411145591183`*^9, 
   3.725341159808466*^9}, {3.7253444412943373`*^9, 3.7253445306180553`*^9}, {
   3.725346106398671*^9, 3.72534610657831*^9}, {3.7253475469170723`*^9, 
   3.7253475564032593`*^9}, {3.7253481023092613`*^9, 
   3.7253481259920263`*^9}, {3.725371025110425*^9, 3.725371213062798*^9}, {
   3.7253712524884777`*^9, 3.725371410828082*^9}, {3.7253714498938503`*^9, 
   3.725371916916893*^9}, 3.7253719524741163`*^9, {3.725371989128048*^9, 
   3.7253720288653812`*^9}, {3.725372072558864*^9, 3.725372117180867*^9}, 
   3.7253723288677483`*^9, {3.725372447154593*^9, 3.725372494444005*^9}, 
   3.72537252986307*^9, {3.725372604182612*^9, 3.725372660847823*^9}, {
   3.725372702403892*^9, 3.725372761801586*^9}, {3.725372806538199*^9, 
   3.7253728203353767`*^9}, {3.725372877833745*^9, 3.725372960771289*^9}, {
   3.7253729977806997`*^9, 3.725373011834085*^9}, {3.725375306777631*^9, 
   3.72537534324198*^9}, 3.725375405822421*^9, {3.7253754687935762`*^9, 
   3.72537549526899*^9}, {3.725375541946224*^9, 3.725375551780942*^9}, {
   3.7253876639344997`*^9, 3.725387664048277*^9}, {3.7255226014950733`*^9, 
   3.725522610125238*^9}},ExpressionUUID->"eb232939-f03e-4a83-8b96-\
5017c8b2dd8f"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   "11589.000752620374`"}],
  SequenceForm["Accumulated Volume: ", 11589.000752620374`],
  Editable->False]], "Print",
 CellChangeTimes->{3.7253754320394707`*^9, 3.72537550597371*^9, 
  3.725375554454426*^9, 3.725378796541966*^9, 3.725387666141059*^9, 
  3.7255226205743103`*^9},ExpressionUUID->"22d03e71-29ba-45dd-9d22-\
36dc54e5fc64"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Volume: \"\>", "\[InvisibleSpace]", 
   "57.945003763101866`"}],
  SequenceForm["Mean Volume: ", 57.945003763101866`],
  Editable->False]], "Print",
 CellChangeTimes->{3.7253754320394707`*^9, 3.72537550597371*^9, 
  3.725375554454426*^9, 3.725378796541966*^9, 3.725387666141059*^9, 
  3.725522620588107*^9},ExpressionUUID->"dba65bc0-ce74-4b12-8e68-\
71f896d1abb2"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], 
    LineBox[{{0, 83}, {1.0827122289218898`, 83.}, {1.0827122289218898`, 
      83.}, {1.0827122631464243`, 83.00000075293975}, {1.0827122631464243`, 
      83.00000075293975}, {2., 83.00000075293975}, {2., 83.00000075293975}, {
      4., 59.000000752939755`}, {4., 59.000000752939755`}, {7.09090853794951, 
      59.000000752939755`}, {7.09090853794951, 59.000000752939755`}, {
      7.999999716755425, 79.00000668666989}, {7.999999716755425, 
      79.00000668666989}, {8., 79.00000668666989}, {8., 79.00000668666989}, {
      10., 55.00000668666989}, {10., 55.00000668666989}, {10.000000081623348`,
       55.00000464608617}, {10.000000081623348`, 55.00000464608617}, {
      11.99999993654129, 49.00000508133234}, {11.99999993654129, 
      49.00000508133234}, {11.999999999999998`, 49.000003494864615`}, {
      11.999999999999998`, 49.000003494864615`}, {13.999999999999998`, 
      49.000003494864615`}, {13.999999999999998`, 49.000003494864615`}, {
      14.000000064140956`, 49.00000240446833}, {14.000000064140956`, 
      49.00000240446833}, {15.999999938884372`, 59.000001778185414`}, {
      15.999999938884372`, 59.000001778185414`}, {15.999999999999998`, 
      59.00000073921977}, {15.999999999999998`, 59.00000073921977}, {18., 
      49.00000073921977}, {18., 49.00000073921977}, {19.65007173915696, 
      49.00000073921977}, {19.65007173915696, 49.00000073921977}, {
      19.65007228723185, 49.000012796867324`}, {19.65007228723185, 
      49.000012796867324`}, {20.000000000000004`, 49.000012796867324`}, {
      20.000000000000004`, 49.000012796867324`}, {20, 49.000012796867324`}, {
      20.909091259091294`, 49.000012796867324`}, {20.909091259091294`, 
      49.000012796867324`}, {21.999999797826668`, 73.00000064904552}, {
      21.999999797826668`, 73.00000064904552}, {22., 73.00000064904552}, {22.,
       73.00000064904552}, {24., 49.00000064904552}, {24., 
      49.00000064904552}, {26.636363268372207`, 49.00000064904552}, {
      26.636363268372207`, 49.00000064904552}, {27.999999840264245`, 
      79.00000523067037}, {27.999999840264245`, 79.00000523067037}, {28., 
      79.00000523067037}, {28., 79.00000523067037}, {30., 
      55.00000523067037}, {30., 55.00000523067037}, {30.000000058805345`, 
      55.000003760536764`}, {30.000000058805345`, 55.000003760536764`}, {
      31.99999995148273, 49.0000040825046}, {31.99999995148273, 
      49.0000040825046}, {32., 49.00000286957286}, {32., 49.00000286957286}, {
      34., 49.00000286957286}, {34., 49.00000286957286}, {34.00000005119657, 
      49.00000199923117}, {34.00000005119657, 49.00000199923117}, {
      35.99999994950635, 59.00000149078008}, {35.99999994950635, 
      59.00000149078008}, {36., 59.00000063238806}, {36., 
      59.00000063238806}, {38., 49.00000063238806}, {38., 
      49.00000063238806}, {39.63226873275363, 49.00000063238806}, {
      39.63226873275363, 49.00000063238806}, {39.63226920832467, 
      49.00001109495096}, {39.63226920832467, 49.00001109495096}, {40., 
      49.00001109495096}, {40., 49.00001109495096}, {40, 49.00001109495096}, {
      40.909091181731476`, 49.00001109495096}, {40.909091181731476`, 
      49.00001109495096}, {41.99999979782668, 73.00000064904548}, {
      41.99999979782668, 73.00000064904548}, {42., 73.00000064904548}, {42., 
      73.00000064904548}, {44., 49.000000649045475`}, {44., 
      49.000000649045475`}, {46.63636326837221, 49.000000649045475`}, {
      46.63636326837221, 49.000000649045475`}, {47.999999840264245`, 
      79.00000523067033}, {47.999999840264245`, 79.00000523067033}, {48., 
      79.00000523067033}, {48., 79.00000523067033}, {50., 
      55.000005230670325`}, {50., 55.000005230670325`}, {50.00000005880534, 
      55.000003760536735`}, {50.00000005880534, 55.000003760536735`}, {
      51.999999951482735`, 49.000004082504574`}, {51.999999951482735`, 
      49.000004082504574`}, {52., 49.00000286957284}, {52., 
      49.00000286957284}, {54., 49.00000286957284}, {54., 
      49.00000286957284}, {54.00000005119657, 49.00000199923116}, {
      54.00000005119657, 49.00000199923116}, {55.99999994950635, 
      59.00000149078007}, {55.99999994950635, 59.00000149078007}, {56., 
      59.00000063238806}, {56., 59.00000063238806}, {58., 
      49.00000063238806}, {58., 49.00000063238806}, {59.63226874063639, 
      49.00000063238806}, {59.63226874063639, 49.00000063238806}, {
      59.63226921620743, 49.000011094950885`}, {59.63226921620743, 
      49.000011094950885`}, {60., 49.000011094950885`}, {60., 
      49.000011094950885`}, {60, 49.000011094950885`}, {60.909091181731476`, 
      49.000011094950885`}, {60.909091181731476`, 49.000011094950885`}, {
      61.99999979782668, 73.00000064904548}, {61.99999979782668, 
      73.00000064904548}, {62., 73.00000064904548}, {62., 
      73.00000064904548}, {64., 49.000000649045475`}, {64., 
      49.000000649045475`}, {66.63636326837221, 49.000000649045475`}, {
      66.63636326837221, 49.000000649045475`}, {67.99999984026425, 
      79.00000523067033}, {67.99999984026425, 79.00000523067033}, {68., 
      79.00000523067033}, {68., 79.00000523067033}, {70., 
      55.000005230670325`}, {70., 55.000005230670325`}, {70.00000005880534, 
      55.000003760536735`}, {70.00000005880534, 55.000003760536735`}, {
      71.99999995148274, 49.000004082504574`}, {71.99999995148274, 
      49.000004082504574`}, {72., 49.00000286957284}, {72., 
      49.00000286957284}, {74., 49.00000286957284}, {74., 
      49.00000286957284}, {74.00000005119657, 49.00000199923116}, {
      74.00000005119657, 49.00000199923116}, {75.99999994950636, 
      59.00000149078007}, {75.99999994950636, 59.00000149078007}, {76., 
      59.00000063238806}, {76., 59.00000063238806}, {78., 
      49.00000063238806}, {78., 49.00000063238806}, {79.63226874063733, 
      49.00000063238806}, {79.63226874063733, 49.00000063238806}, {
      79.63226921620837, 49.000011094950885`}, {79.63226921620837, 
      49.000011094950885`}, {80., 49.000011094950885`}, {80., 
      49.000011094950885`}, {80, 49.000011094950885`}, {80.90909118173147, 
      49.000011094950885`}, {80.90909118173147, 49.000011094950885`}, {
      81.99999979782669, 73.00000064904548}, {81.99999979782669, 
      73.00000064904548}, {82., 73.00000064904548}, {82., 
      73.00000064904548}, {84., 49.000000649045475`}, {84., 
      49.000000649045475`}, {86.63636326837221, 49.000000649045475`}, {
      86.63636326837221, 49.000000649045475`}, {87.99999984026425, 
      79.00000523067033}, {87.99999984026425, 79.00000523067033}, {88., 
      79.00000523067033}, {88., 79.00000523067033}, {90., 
      55.000005230670325`}, {90., 55.000005230670325`}, {90.00000005880534, 
      55.000003760536735`}, {90.00000005880534, 55.000003760536735`}, {
      91.99999995148274, 49.000004082504574`}, {91.99999995148274, 
      49.000004082504574`}, {92., 49.00000286957284}, {92., 
      49.00000286957284}, {94., 49.00000286957284}, {94., 
      49.00000286957284}, {94.00000005119657, 49.00000199923116}, {
      94.00000005119657, 49.00000199923116}, {95.99999994950636, 
      59.00000149078007}, {95.99999994950636, 59.00000149078007}, {96., 
      59.00000063238806}, {96., 59.00000063238806}, {98., 
      49.00000063238806}, {98., 49.00000063238806}, {99.63226874063733, 
      49.00000063238806}, {99.63226874063733, 49.00000063238806}, {
      99.63226921620837, 49.000011094950885`}, {99.63226921620837, 
      49.000011094950885`}, {100., 49.000011094950885`}, {100., 
      49.000011094950885`}, {100, 49.000011094950885`}, {100.90909118173147`, 
      49.000011094950885`}, {100.90909118173147`, 49.000011094950885`}, {
      101.99999979782669`, 73.00000064904548}, {101.99999979782669`, 
      73.00000064904548}, {102., 73.00000064904548}, {102., 
      73.00000064904548}, {104., 49.000000649045475`}, {104., 
      49.000000649045475`}, {106.63636326837221`, 49.000000649045475`}, {
      106.63636326837221`, 49.000000649045475`}, {107.99999984026425`, 
      79.00000523067033}, {107.99999984026425`, 79.00000523067033}, {108., 
      79.00000523067033}, {108., 79.00000523067033}, {110., 
      55.000005230670325`}, {110., 55.000005230670325`}, {110.00000005880534`,
       55.000003760536735`}, {110.00000005880534`, 55.000003760536735`}, {
      111.99999995148274`, 49.000004082504574`}, {111.99999995148274`, 
      49.000004082504574`}, {112., 49.00000286957284}, {112., 
      49.00000286957284}, {114., 49.00000286957284}, {114., 
      49.00000286957284}, {114.00000005119657`, 49.00000199923116}, {
      114.00000005119657`, 49.00000199923116}, {115.99999994950636`, 
      59.00000149078007}, {115.99999994950636`, 59.00000149078007}, {116., 
      59.00000063238806}, {116., 59.00000063238806}, {118., 
      49.00000063238806}, {118., 49.00000063238806}, {119.63226874063733`, 
      49.00000063238806}, {119.63226874063733`, 49.00000063238806}, {
      119.63226921620837`, 49.000011094950885`}, {119.63226921620837`, 
      49.000011094950885`}, {120., 49.000011094950885`}, {120., 
      49.000011094950885`}, {120, 49.000011094950885`}, {120.90909118173147`, 
      49.000011094950885`}, {120.90909118173147`, 49.000011094950885`}, {
      121.99999979782669`, 73.00000064904548}, {121.99999979782669`, 
      73.00000064904548}, {122., 73.00000064904548}, {122., 
      73.00000064904548}, {124., 49.000000649045475`}, {124., 
      49.000000649045475`}, {126.63636326837221`, 49.000000649045475`}, {
      126.63636326837221`, 49.000000649045475`}, {127.99999984026425`, 
      79.00000523067033}, {127.99999984026425`, 79.00000523067033}, {128., 
      79.00000523067033}, {128., 79.00000523067033}, {130., 
      55.000005230670325`}, {130., 55.000005230670325`}, {130.00000005880534`,
       55.000003760536735`}, {130.00000005880534`, 55.000003760536735`}, {
      131.99999995148272`, 49.000004082504574`}, {131.99999995148272`, 
      49.000004082504574`}, {132., 49.00000286957284}, {132., 
      49.00000286957284}, {134., 49.00000286957284}, {134., 
      49.00000286957284}, {134.00000005119657`, 49.00000199923116}, {
      134.00000005119657`, 49.00000199923116}, {135.99999994950636`, 
      59.00000149078007}, {135.99999994950636`, 59.00000149078007}, {136., 
      59.00000063238806}, {136., 59.00000063238806}, {138., 
      49.00000063238806}, {138., 49.00000063238806}, {139.63226874063733`, 
      49.00000063238806}, {139.63226874063733`, 49.00000063238806}, {
      139.63226921620839`, 49.000011094950885`}, {139.63226921620839`, 
      49.000011094950885`}, {140., 49.000011094950885`}, {140., 
      49.000011094950885`}, {140, 49.000011094950885`}, {140.90909118173147`, 
      49.000011094950885`}, {140.90909118173147`, 49.000011094950885`}, {
      141.9999997978267, 73.00000064904548}, {141.9999997978267, 
      73.00000064904548}, {142., 73.00000064904548}, {142., 
      73.00000064904548}, {144., 49.000000649045475`}, {144., 
      49.000000649045475`}, {146.6363632683722, 49.000000649045475`}, {
      146.6363632683722, 49.000000649045475`}, {147.99999984026425`, 
      79.00000523067033}, {147.99999984026425`, 79.00000523067033}, {148., 
      79.00000523067033}, {148., 79.00000523067033}, {150., 
      55.000005230670325`}, {150., 55.000005230670325`}, {150.00000005880534`,
       55.000003760536735`}, {150.00000005880534`, 55.000003760536735`}, {
      151.99999995148272`, 49.000004082504574`}, {151.99999995148272`, 
      49.000004082504574`}, {152., 49.00000286957284}, {152., 
      49.00000286957284}, {154., 49.00000286957284}, {154., 
      49.00000286957284}, {154.00000005119657`, 49.00000199923116}, {
      154.00000005119657`, 49.00000199923116}, {155.99999994950636`, 
      59.00000149078007}, {155.99999994950636`, 59.00000149078007}, {156., 
      59.00000063238806}, {156., 59.00000063238806}, {158., 
      49.00000063238806}, {158., 49.00000063238806}, {159.63226874063733`, 
      49.00000063238806}, {159.63226874063733`, 49.00000063238806}, {
      159.63226921620839`, 49.000011094950885`}, {159.63226921620839`, 
      49.000011094950885`}, {160., 49.000011094950885`}, {160., 
      49.000011094950885`}, {160, 49.000011094950885`}, {160.90909118173147`, 
      49.000011094950885`}, {160.90909118173147`, 49.000011094950885`}, {
      161.9999997978267, 73.00000064904548}, {161.9999997978267, 
      73.00000064904548}, {162., 73.00000064904548}, {162., 
      73.00000064904548}, {164., 49.000000649045475`}, {164., 
      49.000000649045475`}, {166.6363632683722, 49.000000649045475`}, {
      166.6363632683722, 49.000000649045475`}, {167.99999984026425`, 
      79.00000523067033}, {167.99999984026425`, 79.00000523067033}, {168., 
      79.00000523067033}, {168., 79.00000523067033}, {170., 
      55.000005230670325`}, {170., 55.000005230670325`}, {170.00000005880534`,
       55.000003760536735`}, {170.00000005880534`, 55.000003760536735`}, {
      171.99999995148272`, 49.000004082504574`}, {171.99999995148272`, 
      49.000004082504574`}, {172., 49.00000286957284}, {172., 
      49.00000286957284}, {174., 49.00000286957284}, {174., 
      49.00000286957284}, {174.00000005119657`, 49.00000199923116}, {
      174.00000005119657`, 49.00000199923116}, {175.99999994950636`, 
      59.00000149078007}, {175.99999994950636`, 59.00000149078007}, {176., 
      59.00000063238806}, {176., 59.00000063238806}, {178., 
      49.00000063238806}, {178., 49.00000063238806}, {179.63226874063733`, 
      49.00000063238806}, {179.63226874063733`, 49.00000063238806}, {
      179.63226921620839`, 49.000011094950885`}, {179.63226921620839`, 
      49.000011094950885`}, {180., 49.000011094950885`}, {180., 
      49.000011094950885`}, {180, 49.000011094950885`}, {180.90909118173147`, 
      49.000011094950885`}, {180.90909118173147`, 49.000011094950885`}, {
      181.9999997978267, 73.00000064904548}, {181.9999997978267, 
      73.00000064904548}, {182., 73.00000064904548}, {182., 
      73.00000064904548}, {184., 49.000000649045475`}, {184., 
      49.000000649045475`}, {186.6363632683722, 49.000000649045475`}, {
      186.6363632683722, 49.000000649045475`}, {187.99999984026425`, 
      79.00000523067033}, {187.99999984026425`, 79.00000523067033}, {188., 
      79.00000523067033}, {188., 79.00000523067033}, {190., 
      55.000005230670325`}, {190., 55.000005230670325`}, {190.00000005880534`,
       55.000003760536735`}, {190.00000005880534`, 55.000003760536735`}, {
      191.99999995148272`, 49.000004082504574`}, {191.99999995148272`, 
      49.000004082504574`}, {192., 49.00000286957284}, {192., 
      49.00000286957284}, {194., 49.00000286957284}, {194., 
      49.00000286957284}, {194.00000005119657`, 49.00000199923116}, {
      194.00000005119657`, 49.00000199923116}, {195.99999994950636`, 
      59.00000149078007}, {195.99999994950636`, 59.00000149078007}, {196., 
      59.00000063238806}, {196., 59.00000063238806}, {198., 
      49.00000063238806}, {198., 49.00000063238806}, {199.63226874063733`, 
      49.00000063238806}, {199.63226874063733`, 49.00000063238806}, {
      199.63226921620839`, 49.000011094950885`}, {199.63226921620839`, 
      49.000011094950885`}, {200., 49.000011094950885`}, {200., 
      49.000011094950885`}}]}, 
   {RGBColor[1, 0, 0], Dashing[{Small, Small}], LineBox[{{0, 49}, {200, 49}}],
     LineBox[{{0, 91}, {200, 91}}], 
    {Thickness[0.01], Opacity[0], 
     LineBox[{{0, 48.5}, {1.0827122289218898`, 48.5}}], 
     {RGBColor[0, 1, 0], Opacity[1], 
      LineBox[{{1.0827122289218898`, 48.5}, {1.0827122631464243`, 48.5}}], 
      {Opacity[0], LineBox[{{1.0827122631464243`, 48.5}, {2., 48.5}}]}, 
      {Opacity[0], LineBox[{{2., 48.5}, {4., 48.5}}]}, 
      {Opacity[0], LineBox[{{4., 48.5}, {7.09090853794951, 48.5}}]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[{{7.09090853794951, 48.5}, {7.999999716755425, 48.5}}], 
       {Opacity[0], LineBox[{{7.999999716755425, 48.5}, {8., 48.5}}]}, 
       {Opacity[0], LineBox[{{8., 48.5}, {10., 48.5}}]}, 
       {Opacity[0], LineBox[{{10., 48.5}, {10.000000081623348`, 48.5}}]}, 
       {RGBColor[0, 1, 0], Opacity[1], 
        LineBox[{{10.000000081623348`, 48.5}, {11.99999993654129, 48.5}}], 
        {Opacity[0], 
         LineBox[{{11.99999993654129, 48.5}, {11.999999999999998`, 48.5}}]}, 
        {Opacity[0], 
         LineBox[{{11.999999999999998`, 48.5}, {13.999999999999998`, 48.5}}]}, 
        {Opacity[0], 
         LineBox[{{13.999999999999998`, 48.5}, {14.000000064140956`, 48.5}}]}, 
        {RGBColor[0, 1, 0], Opacity[1], 
         LineBox[{{14.000000064140956`, 48.5}, {15.999999938884372`, 
          48.5}}], 
         {Opacity[0], 
          LineBox[{{15.999999938884372`, 48.5}, {15.999999999999998`, 
           48.5}}]}, 
         {Opacity[0], LineBox[{{15.999999999999998`, 48.5}, {18., 48.5}}]}, 
         {Opacity[0], LineBox[{{18., 48.5}, {19.65007173915696, 48.5}}]}, 
         {RGBColor[0, 1, 0], Opacity[1], 
          LineBox[{{19.65007173915696, 48.5}, {19.65007228723185, 48.5}}], 
          {Opacity[0], 
           LineBox[{{19.65007228723185, 48.5}, {20.000000000000004`, 48.5}}]}, 
          {Opacity[0], LineBox[{{20, 48.5}, {20.909091259091294`, 48.5}}]}, 
          {RGBColor[0, 1, 0], Opacity[1], 
           LineBox[{{20.909091259091294`, 48.5}, {21.999999797826668`, 
            48.5}}], 
           {Opacity[0], 
            LineBox[{{21.999999797826668`, 48.5}, {22., 48.5}}]}, 
           {Opacity[0], LineBox[{{22., 48.5}, {24., 48.5}}]}, 
           {Opacity[0], 
            LineBox[{{24., 48.5}, {26.636363268372207`, 48.5}}]}, 
           {RGBColor[0, 1, 0], Opacity[1], 
            LineBox[{{26.636363268372207`, 48.5}, {27.999999840264245`, 
             48.5}}], 
            {Opacity[0], LineBox[{{27.999999840264245`, 48.5}, {28., 48.5}}]}, 
            {Opacity[0], LineBox[{{28., 48.5}, {30., 48.5}}]}, 
            {Opacity[0], LineBox[{{30., 48.5}, {30.000000058805345`, 48.5}}]}, 
            {RGBColor[0, 1, 0], Opacity[1], 
             LineBox[{{30.000000058805345`, 48.5}, {31.99999995148273, 
              48.5}}], 
             {Opacity[0], 
              LineBox[{{31.99999995148273, 48.5}, {32., 48.5}}]}, 
             {Opacity[0], LineBox[{{32., 48.5}, {34., 48.5}}]}, 
             {Opacity[0], 
              LineBox[{{34., 48.5}, {34.00000005119657, 48.5}}]}, 
             {RGBColor[0, 1, 0], Opacity[1], 
              LineBox[{{34.00000005119657, 48.5}, {35.99999994950635, 48.5}}], 
              {Opacity[0], LineBox[{{35.99999994950635, 48.5}, {36., 48.5}}]}, 
              {Opacity[0], LineBox[{{36., 48.5}, {38., 48.5}}]}, 
              {Opacity[0], LineBox[{{38., 48.5}, {39.63226873275363, 48.5}}]}, 
              {RGBColor[0, 1, 0], Opacity[1], 
               LineBox[{{39.63226873275363, 48.5}, {39.63226920832467, 
                48.5}}], 
               {Opacity[0], 
                LineBox[{{39.63226920832467, 48.5}, {40., 48.5}}]}, 
               {Opacity[0], 
                LineBox[{{40, 48.5}, {40.909091181731476`, 48.5}}]}, 
               {RGBColor[0, 1, 0], Opacity[1], 
                LineBox[{{40.909091181731476`, 48.5}, {41.99999979782668, 
                 48.5}}], 
                {Opacity[0], 
                 LineBox[{{41.99999979782668, 48.5}, {42., 48.5}}]}, 
                {Opacity[0], LineBox[{{42., 48.5}, {44., 48.5}}]}, 
                {Opacity[0], 
                 LineBox[{{44., 48.5}, {46.63636326837221, 48.5}}]}, 
                {RGBColor[0, 1, 0], Opacity[1], 
                 LineBox[{{46.63636326837221, 48.5}, {47.999999840264245`, 
                  48.5}}], 
                 {Opacity[0], 
                  LineBox[{{47.999999840264245`, 48.5}, {48., 48.5}}]}, 
                 {Opacity[0], LineBox[{{48., 48.5}, {50., 48.5}}]}, 
                 {Opacity[0], 
                  LineBox[{{50., 48.5}, {50.00000005880534, 48.5}}]}, 
                 {RGBColor[0, 1, 0], Opacity[1], 
                  LineBox[{{50.00000005880534, 48.5}, {51.999999951482735`, 
                   48.5}}], 
                  {Opacity[0], 
                   LineBox[{{51.999999951482735`, 48.5}, {52., 48.5}}]}, 
                  {Opacity[0], LineBox[{{52., 48.5}, {54., 48.5}}]}, 
                  {Opacity[0], 
                   LineBox[{{54., 48.5}, {54.00000005119657, 48.5}}]}, 
                  {RGBColor[0, 1, 0], Opacity[1], 
                   LineBox[{{54.00000005119657, 48.5}, {55.99999994950635, 
                    48.5}}], 
                   {Opacity[0], 
                    LineBox[{{55.99999994950635, 48.5}, {56., 48.5}}]}, 
                   {Opacity[0], LineBox[{{56., 48.5}, {58., 48.5}}]}, 
                   {Opacity[0], 
                    LineBox[{{58., 48.5}, {59.63226874063639, 48.5}}]}, 
                   {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{59.63226874063639, 48.5}, {59.63226921620743, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{59.63226921620743, 48.5}, {60., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{60, 48.5}, {60.909091181731476`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{60.909091181731476`, 48.5}, {61.99999979782668, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{61.99999979782668, 48.5}, {62., 48.5}}]}, 
                    {Opacity[0], LineBox[{{62., 48.5}, {64., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{64., 48.5}, {66.63636326837221, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{66.63636326837221, 48.5}, {67.99999984026425, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{67.99999984026425, 48.5}, {68., 48.5}}]}, 
                    {Opacity[0], LineBox[{{68., 48.5}, {70., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{70., 48.5}, {70.00000005880534, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{70.00000005880534, 48.5}, {71.99999995148274, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{71.99999995148274, 48.5}, {72., 48.5}}]}, 
                    {Opacity[0], LineBox[{{72., 48.5}, {74., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{74., 48.5}, {74.00000005119657, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{74.00000005119657, 48.5}, {75.99999994950636, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{75.99999994950636, 48.5}, {76., 48.5}}]}, 
                    {Opacity[0], LineBox[{{76., 48.5}, {78., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{78., 48.5}, {79.63226874063733, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{79.63226874063733, 48.5}, {79.63226921620837, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{79.63226921620837, 48.5}, {80., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{80, 48.5}, {80.90909118173147, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{80.90909118173147, 48.5}, {81.99999979782669, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{81.99999979782669, 48.5}, {82., 48.5}}]}, 
                    {Opacity[0], LineBox[{{82., 48.5}, {84., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{84., 48.5}, {86.63636326837221, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{86.63636326837221, 48.5}, {87.99999984026425, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{87.99999984026425, 48.5}, {88., 48.5}}]}, 
                    {Opacity[0], LineBox[{{88., 48.5}, {90., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{90., 48.5}, {90.00000005880534, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{90.00000005880534, 48.5}, {91.99999995148274, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{91.99999995148274, 48.5}, {92., 48.5}}]}, 
                    {Opacity[0], LineBox[{{92., 48.5}, {94., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{94., 48.5}, {94.00000005119657, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{94.00000005119657, 48.5}, {95.99999994950636, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{95.99999994950636, 48.5}, {96., 48.5}}]}, 
                    {Opacity[0], LineBox[{{96., 48.5}, {98., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{98., 48.5}, {99.63226874063733, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{99.63226874063733, 48.5}, {99.63226921620837, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{99.63226921620837, 48.5}, {100., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{100, 48.5}, {100.90909118173147`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{100.90909118173147`, 48.5}, {
                    101.99999979782669`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{101.99999979782669`, 48.5}, {102., 48.5}}]}, 
                    {Opacity[0], LineBox[{{102., 48.5}, {104., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{104., 48.5}, {106.63636326837221`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{106.63636326837221`, 48.5}, {
                    107.99999984026425`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{107.99999984026425`, 48.5}, {108., 48.5}}]}, 
                    {Opacity[0], LineBox[{{108., 48.5}, {110., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{110., 48.5}, {110.00000005880534`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{110.00000005880534`, 48.5}, {
                    111.99999995148274`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{111.99999995148274`, 48.5}, {112., 48.5}}]}, 
                    {Opacity[0], LineBox[{{112., 48.5}, {114., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{114., 48.5}, {114.00000005119657`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{114.00000005119657`, 48.5}, {
                    115.99999994950636`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{115.99999994950636`, 48.5}, {116., 48.5}}]}, 
                    {Opacity[0], LineBox[{{116., 48.5}, {118., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{118., 48.5}, {119.63226874063733`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{119.63226874063733`, 48.5}, {
                    119.63226921620837`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{119.63226921620837`, 48.5}, {120., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{120, 48.5}, {120.90909118173147`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{120.90909118173147`, 48.5}, {
                    121.99999979782669`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{121.99999979782669`, 48.5}, {122., 48.5}}]}, 
                    {Opacity[0], LineBox[{{122., 48.5}, {124., 48.5}}]}, 
                    {Opacity[0], LineBox[{{124., 48.5}, {126.63636326837221`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{126.63636326837221`, 48.5}, {
                    127.99999984026425`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{127.99999984026425`, 48.5}, {128., 48.5}}]}, 
                    {Opacity[0], LineBox[{{128., 48.5}, {130., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{130., 48.5}, {130.00000005880534`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{130.00000005880534`, 48.5}, {
                    131.99999995148272`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{131.99999995148272`, 48.5}, {132., 48.5}}]}, 
                    {Opacity[0], LineBox[{{132., 48.5}, {134., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{134., 48.5}, {134.00000005119657`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{134.00000005119657`, 48.5}, {
                    135.99999994950636`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{135.99999994950636`, 48.5}, {136., 48.5}}]}, 
                    {Opacity[0], LineBox[{{136., 48.5}, {138., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{138., 48.5}, {139.63226874063733`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{139.63226874063733`, 48.5}, {
                    139.63226921620839`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{139.63226921620839`, 48.5}, {140., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{140, 48.5}, {140.90909118173147`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{140.90909118173147`, 48.5}, {141.9999997978267, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{141.9999997978267, 48.5}, {142., 48.5}}]}, 
                    {Opacity[0], LineBox[{{142., 48.5}, {144., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{144., 48.5}, {146.6363632683722, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{146.6363632683722, 48.5}, {147.99999984026425`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{147.99999984026425`, 48.5}, {148., 48.5}}]}, 
                    {Opacity[0], LineBox[{{148., 48.5}, {150., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{150., 48.5}, {150.00000005880534`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{150.00000005880534`, 48.5}, {
                    151.99999995148272`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{151.99999995148272`, 48.5}, {152., 48.5}}]}, 
                    {Opacity[0], LineBox[{{152., 48.5}, {154., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{154., 48.5}, {154.00000005119657`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{154.00000005119657`, 48.5}, {
                    155.99999994950636`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{155.99999994950636`, 48.5}, {156., 48.5}}]}, 
                    {Opacity[0], LineBox[{{156., 48.5}, {158., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{158., 48.5}, {159.63226874063733`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{159.63226874063733`, 48.5}, {
                    159.63226921620839`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{159.63226921620839`, 48.5}, {160., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{160, 48.5}, {160.90909118173147`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{160.90909118173147`, 48.5}, {161.9999997978267, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{161.9999997978267, 48.5}, {162., 48.5}}]}, 
                    {Opacity[0], LineBox[{{162., 48.5}, {164., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{164., 48.5}, {166.6363632683722, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{166.6363632683722, 48.5}, {167.99999984026425`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{167.99999984026425`, 48.5}, {168., 48.5}}]}, 
                    {Opacity[0], LineBox[{{168., 48.5}, {170., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{170., 48.5}, {170.00000005880534`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{170.00000005880534`, 48.5}, {
                    171.99999995148272`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{171.99999995148272`, 48.5}, {172., 48.5}}]}, 
                    {Opacity[0], LineBox[{{172., 48.5}, {174., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{174., 48.5}, {174.00000005119657`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{174.00000005119657`, 48.5}, {
                    175.99999994950636`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{175.99999994950636`, 48.5}, {176., 48.5}}]}, 
                    {Opacity[0], LineBox[{{176., 48.5}, {178., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{178., 48.5}, {179.63226874063733`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{179.63226874063733`, 48.5}, {
                    179.63226921620839`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{179.63226921620839`, 48.5}, {180., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{180, 48.5}, {180.90909118173147`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{180.90909118173147`, 48.5}, {181.9999997978267, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{181.9999997978267, 48.5}, {182., 48.5}}]}, 
                    {Opacity[0], LineBox[{{182., 48.5}, {184., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{184., 48.5}, {186.6363632683722, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{186.6363632683722, 48.5}, {187.99999984026425`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{187.99999984026425`, 48.5}, {188., 48.5}}]}, 
                    {Opacity[0], LineBox[{{188., 48.5}, {190., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{190., 48.5}, {190.00000005880534`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{190.00000005880534`, 48.5}, {
                    191.99999995148272`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{191.99999995148272`, 48.5}, {192., 48.5}}]}, 
                    {Opacity[0], LineBox[{{192., 48.5}, {194., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{194., 48.5}, {194.00000005119657`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{194.00000005119657`, 48.5}, {
                    195.99999994950636`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{195.99999994950636`, 48.5}, {196., 48.5}}]}, 
                    {Opacity[0], LineBox[{{196., 48.5}, {198., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{198., 48.5}, {199.63226874063733`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{199.63226874063733`, 48.5}, {
                    199.63226921620839`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{199.63226921620839`, 48.5}, {200., 
                    48.5}}]}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->{{True, False}, {True, False}},
  FrameLabel->{
    FormBox["\"time (seconds)\"", TraditionalForm], 
    FormBox["\"pump [off/on]; volume (decilitre)\"", TraditionalForm]},
  FrameTicks->{{{{49, 
       FormBox["49", TraditionalForm]}, {52, 
       FormBox["52", TraditionalForm]}, {55, 
       FormBox["55", TraditionalForm]}, {58, 
       FormBox["58", TraditionalForm]}, {61, 
       FormBox["61", TraditionalForm]}, {64, 
       FormBox["64", TraditionalForm]}, {67, 
       FormBox["67", TraditionalForm]}, {70, 
       FormBox["70", TraditionalForm]}, {73, 
       FormBox["73", TraditionalForm]}, {76, 
       FormBox["76", TraditionalForm]}, {79, 
       FormBox["79", TraditionalForm]}, {82, 
       FormBox["82", TraditionalForm]}, {85, 
       FormBox["85", TraditionalForm]}, {88, 
       FormBox["88", TraditionalForm]}, {91, 
       FormBox["91", TraditionalForm]}}, None}, {{{0, 
       FormBox["0", TraditionalForm]}, {10, 
       FormBox["10", TraditionalForm]}, {20, 
       FormBox["20", TraditionalForm]}, {30, 
       FormBox["30", TraditionalForm]}, {40, 
       FormBox["40", TraditionalForm]}, {50, 
       FormBox["50", TraditionalForm]}, {60, 
       FormBox["60", TraditionalForm]}, {70, 
       FormBox["70", TraditionalForm]}, {80, 
       FormBox["80", TraditionalForm]}, {90, 
       FormBox["90", TraditionalForm]}, {100, 
       FormBox["100", TraditionalForm]}, {110, 
       FormBox["110", TraditionalForm]}, {120, 
       FormBox["120", TraditionalForm]}, {130, 
       FormBox["130", TraditionalForm]}, {140, 
       FormBox["140", TraditionalForm]}, {150, 
       FormBox["150", TraditionalForm]}, {160, 
       FormBox["160", TraditionalForm]}, {170, 
       FormBox["170", TraditionalForm]}, {180, 
       FormBox["180", TraditionalForm]}, {190, 
       FormBox["190", TraditionalForm]}, {200, 
       FormBox["200", TraditionalForm]}}, None}},
  ImageSize->{594, 316},
  PlotRangePadding->{0.5, 0.5}]], "Output",
 CellChangeTimes->{3.725375432162359*^9, 3.725375506101056*^9, 
  3.725375554586854*^9, 3.725378796608418*^9, 3.725387666211232*^9, 
  3.7255226206494627`*^9},ExpressionUUID->"5e3af2f6-fe09-4414-9d76-\
2f91a13ad085"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Scheduler synthesis - With uncertainties", "Subsection",
 CellChangeTimes->{{3.72525895859731*^9, 3.725259004897974*^9}, {
  3.725259177114362*^9, 3.7252591874782553`*^9}, {3.725335642045726*^9, 
  3.725335652125301*^9}},ExpressionUUID->"6f888bf4-17e1-4dcb-9653-\
581364a6455c"],

Cell[CellGroupData[{

Cell["Cycle Constraints", "Subsubsection",
 InitializationGroup->True,
 CellChangeTimes->{{3.724484188934835*^9, 3.7244842312759132`*^9}, 
   3.724486996087657*^9, {3.72519799264006*^9, 
   3.725198009099492*^9}},ExpressionUUID->"60352a32-01e0-4937-9c41-\
775e8a2ac6f9"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CycleConstrU", "[", 
     RowBox[{"delayList_", ",", 
      RowBox[{"{", "}"}], " ", ",", 
      RowBox[{"{", "}"}], ",", "I_Interval", ",", 
      RowBox[{"{", "}"}]}], "]"}], "[", 
    RowBox[{"lw0_", ",", "uw0_", ",", "a_", ",", "b_"}], "]"}], ":=", " ", 
   RowBox[{"And", "[", 
    RowBox[{
     RowBox[{"a", " ", "\[LessEqual]", " ", "lw0"}], ",", 
     RowBox[{"uw0", " ", "\[LessEqual]", "b"}]}], " ", "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"CycleConstrU", "[", 
     RowBox[{
     "delayList_", ",", "lpaths_", " ", ",", "upaths_", ",", "I_Interval", 
      ",", "maxdelays_"}], "]"}], "[", 
    RowBox[{"lw0_", ",", "uw0_", ",", "a_", ",", "b_"}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{"Module", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"delays", "=", 
        RowBox[{"First", "[", "delayList", "]"}]}], ",", 
       RowBox[{"lpath", "=", 
        RowBox[{"First", "[", "lpaths", "]"}]}], ",", 
       RowBox[{"upath", "=", 
        RowBox[{"First", "[", "upaths", "]"}]}], ",", 
       RowBox[{"maxdelay", " ", "=", " ", 
        RowBox[{"First", "[", "maxdelays", "]"}]}]}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"And", "[", 
      RowBox[{
       RowBox[{"DelayConstr", "[", 
        RowBox[{"delays", ",", "maxdelay"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ELowerBound", "[", 
        RowBox[{"lw0", ",", "delays", ",", "lpath", ",", "I"}], "]"}], ",", 
       RowBox[{"EUpperBound", "[", 
        RowBox[{"uw0", ",", "delays", ",", "upath", ",", "I"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"CycleConstrU", "[", 
         RowBox[{
          RowBox[{"Rest", "[", "delayList", "]"}], ",", 
          RowBox[{"Rest", "[", "lpaths", "]"}], ",", 
          RowBox[{"Rest", "[", "upaths", "]"}], ",", "I", ",", 
          RowBox[{"Rest", "[", "maxdelays", "]"}]}], "]"}], "[", 
        RowBox[{
         RowBox[{"Et", "[", 
          RowBox[{"lw0", ",", "delays", ",", "lpath"}], "]"}], ",", 
         RowBox[{"Et", "[", 
          RowBox[{"uw0", ",", "delays", ",", "upath"}], "]"}], ",", "a", ",", 
         "b"}], "]"}]}], "]"}]}], "\[IndentingNewLine]", "]"}]}], 
  ";"}]}], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.724395862971435*^9, 3.724395892153151*^9}, {
   3.7243960192303143`*^9, 3.724396019673003*^9}, {3.724396060893956*^9, 
   3.724396104130385*^9}, {3.724396441552964*^9, 3.724396535717321*^9}, {
   3.724396569679702*^9, 3.724396577743157*^9}, {3.7243966746321907`*^9, 
   3.724397099748104*^9}, {3.724397136516815*^9, 3.724397411559902*^9}, {
   3.7243978203843946`*^9, 3.724397853308779*^9}, 3.7243979610146933`*^9, {
   3.724403478554658*^9, 3.724403600433836*^9}, {3.724403714415749*^9, 
   3.724403716170595*^9}, {3.72440683563405*^9, 3.7244068658693943`*^9}, {
   3.7244070097819357`*^9, 3.724407015528109*^9}, {3.7244098496127653`*^9, 
   3.724409866545089*^9}, {3.724411066662455*^9, 3.724411068123357*^9}, 
   3.724418402333519*^9, 3.72443833445814*^9, {3.724490473313648*^9, 
   3.724490582096258*^9}, {3.724490626832967*^9, 3.724490760858903*^9}, {
   3.724490813463428*^9, 3.724490908103944*^9}, {3.724490950234675*^9, 
   3.724491055941729*^9}, 3.724491962999305*^9, {3.724492479414556*^9, 
   3.724492480145495*^9}, {3.725258215304749*^9, 
   3.725258666674971*^9}},ExpressionUUID->"89b4a0bd-287e-4fca-809e-\
c1dc01e9aa10"]
}, Closed]],

Cell[CellGroupData[{

Cell["Find Optimal Schedule", "Subsubsection",
 InitializationGroup->True,
 CellChangeTimes->{{3.725258831704108*^9, 3.725258846285923*^9}, {
  3.725264627994965*^9, 
  3.725264630962164*^9}},ExpressionUUID->"99a691d7-9538-4db6-8f7d-\
cbe95bac1793"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"ScheduleU", "[", 
     RowBox[{
     "delayList_", ",", "paths_List", ",", "errors_List", ",", " ", 
      "I_Interval", ",", "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", 
     RowBox[{"O", ":", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"a_", ",", "b_"}], "}"}], "]"}]}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"delays", "=", 
         RowBox[{"Flatten", "@", "delayList"}]}], ",", "constr", ",", 
        "objective", ",", "sol", ",", "lpaths", ",", "upaths"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"lpaths", ",", "upaths"}], "}"}], "=", 
        RowBox[{"ErrorPaths", "[", 
         RowBox[{"paths", ",", "errors"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"constr", "=", 
        RowBox[{
         RowBox[{"CycleConstrU", "[", 
          RowBox[{
          "delayList", ",", "lpaths", ",", "upaths", ",", " ", "I", ",", 
           "maxdelays"}], "]"}], "[", 
         RowBox[{"w0", ",", "w0", ",", "a", ",", "b"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"objective", " ", "=", " ", 
        RowBox[{"Simplify", "@", 
         RowBox[{"DiscreteAccEnergy", "[", 
          RowBox[{"w0", ",", "delays", ",", 
           RowBox[{"PathJoin", "[", "paths", "]"}]}], "]"}]}]}], ";", 
       RowBox[{"(*", " ", 
        RowBox[{"mean", " ", "final", " ", "energy"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"sol", " ", "=", 
        RowBox[{
         RowBox[{"FindMinimum", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"objective", ",", "constr"}], "}"}], ",", "delays", ",", 
           RowBox[{"Method", "\[Rule]", "\"\<LinearProgramming\>\""}], ",", 
           RowBox[{"MaxIterations", " ", "\[Rule]", " ", "2000"}]}], "]"}], 
         "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Chop", "/@", 
        RowBox[{"(", 
         RowBox[{"delayList", "/.", "sol"}], ")"}]}]}]}], 
     "\[IndentingNewLine]", "]"}], "/;", 
    RowBox[{"InTheInterval", "[", 
     RowBox[{"w0", ",", "O"}], "]"}]}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725257110173044*^9, 3.725257142897107*^9}, {
   3.725257177740263*^9, 3.7252572241361227`*^9}, {3.725257255357131*^9, 
   3.725257272471756*^9}, {3.725257314513319*^9, 3.725257375283777*^9}, 
   3.725257446073382*^9, {3.7252575225064793`*^9, 3.725257547044722*^9}, 
   3.72525921776713*^9, {3.7252633444414663`*^9, 3.725263360865609*^9}, {
   3.7252634718535547`*^9, 3.725263504393952*^9}, 3.7252635757152853`*^9, {
   3.725263907351924*^9, 3.725264061519508*^9}, {3.725264148546671*^9, 
   3.725264216928665*^9}, {3.7252642586095743`*^9, 3.725264308124174*^9}, {
   3.7252644075201597`*^9, 3.725264433931658*^9}, {3.7252645196850567`*^9, 
   3.725264531414192*^9}, {3.725264601117406*^9, 3.725264607183078*^9}, {
   3.725265666058057*^9, 3.725265666366682*^9}, {3.725265761339143*^9, 
   3.7252657666051188`*^9}, {3.725265825479416*^9, 3.725265844942604*^9}, {
   3.725265937780386*^9, 3.725265947169231*^9}, {3.725266100467544*^9, 
   3.725266153663026*^9}, {3.725266191327385*^9, 3.725266226062173*^9}, {
   3.7252662980160303`*^9, 3.725266321928137*^9}, {3.725266371628167*^9, 
   3.7252663717624693`*^9}, {3.725271182255994*^9, 3.725271221182825*^9}, {
   3.725271302173313*^9, 3.725271306085676*^9}, {3.7252713735122957`*^9, 
   3.7252713873685007`*^9}, {3.725271426848345*^9, 3.725271446237198*^9}, {
   3.725271531134471*^9, 3.725271533193531*^9}, {3.7252715982412252`*^9, 
   3.725271624865028*^9}, {3.725272397742334*^9, 3.725272418194003*^9}, {
   3.725272897785028*^9, 3.72527291979354*^9}, {3.725272966399959*^9, 
   3.725272968870942*^9}, {3.725273008364956*^9, 3.725273009010248*^9}, 
   3.725377131533939*^9, {3.725377782796013*^9, 3.725377783566009*^9}, {
   3.725378924957862*^9, 3.725378941822832*^9}, {3.725438486262354*^9, 
   3.725438507919133*^9}, {3.725438625066399*^9, 
   3.725438625780346*^9}},ExpressionUUID->"92ce69f5-03bd-4146-9d8b-\
f89357ebde6b"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"OptimalScheduleU", "[", 
     RowBox[{
     "delayList_", ",", "paths_List", ",", "errors_List", ",", " ", 
      "I_Interval", ",", "maxdelays_"}], "]"}], "[", 
    RowBox[{"w0_", ",", 
     RowBox[{"O", ":", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"a_", ",", "b_"}], "}"}], "]"}]}]}], "]"}], ":=", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Module", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"delays", "=", 
         RowBox[{"Flatten", "@", "delayList"}]}], ",", "constr", ",", 
        "objective", ",", "sol", ",", "lpaths", ",", "upaths"}], "}"}], ",", 
      "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"lpaths", ",", "upaths"}], "}"}], "=", 
        RowBox[{"ErrorPaths", "[", 
         RowBox[{"paths", ",", "errors"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"constr", "=", 
        RowBox[{
         RowBox[{"CycleConstrU", "[", 
          RowBox[{
          "delayList", ",", "lpaths", ",", "upaths", ",", " ", "I", ",", 
           "maxdelays"}], "]"}], "[", 
         RowBox[{"w0", ",", "w0", ",", "a", ",", "b"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"objective", " ", "=", " ", 
        RowBox[{"AccEnergy", "[", 
         RowBox[{"w0", ",", "delays", ",", 
          RowBox[{"PathJoin", "[", "paths", "]"}]}], "]"}]}], ";", 
       RowBox[{"(*", " ", 
        RowBox[{"mean", " ", "final", " ", "energy"}], " ", "*)"}], 
       "\[IndentingNewLine]", 
       RowBox[{"sol", " ", "=", 
        RowBox[{
         RowBox[{"FindMinimum", "[", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"objective", ",", "constr"}], "}"}], ",", "delays", " ", 
           ",", 
           RowBox[{"MaxIterations", " ", "\[Rule]", " ", "2000"}]}], "]"}], 
         "\[LeftDoubleBracket]", "2", "\[RightDoubleBracket]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"Chop", "/@", 
        RowBox[{"(", 
         RowBox[{"delayList", "/.", "sol"}], ")"}]}]}]}], 
     "\[IndentingNewLine]", "]"}], "/;", 
    RowBox[{"InTheInterval", "[", 
     RowBox[{"w0", ",", "O"}], "]"}]}]}], ";"}]], "Input",
 InitializationGroup->True,
 CellChangeTimes->{{3.725257110173044*^9, 3.725257142897107*^9}, {
   3.725257177740263*^9, 3.7252572241361227`*^9}, {3.725257255357131*^9, 
   3.725257272471756*^9}, {3.725257314513319*^9, 3.725257375283777*^9}, 
   3.725257446073382*^9, {3.7252575225064793`*^9, 3.725257547044722*^9}, 
   3.72525921776713*^9, {3.7252633444414663`*^9, 3.725263360865609*^9}, {
   3.7252634718535547`*^9, 3.725263504393952*^9}, 3.7252635757152853`*^9, {
   3.725263907351924*^9, 3.725264061519508*^9}, {3.725264148546671*^9, 
   3.725264216928665*^9}, {3.7252642586095743`*^9, 3.725264308124174*^9}, {
   3.7252644075201597`*^9, 3.725264433931658*^9}, {3.7252645196850567`*^9, 
   3.725264531414192*^9}, {3.725264601117406*^9, 3.725264607183078*^9}, {
   3.725265666058057*^9, 3.725265666366682*^9}, {3.725265761339143*^9, 
   3.7252657666051188`*^9}, {3.725265825479416*^9, 3.725265844942604*^9}, {
   3.725265937780386*^9, 3.725265947169231*^9}, {3.725266100467544*^9, 
   3.725266153663026*^9}, {3.725266191327385*^9, 3.725266226062173*^9}, {
   3.7252662980160303`*^9, 3.725266321928137*^9}, {3.725266371628167*^9, 
   3.7252663717624693`*^9}, {3.725271182255994*^9, 3.725271221182825*^9}, {
   3.725271302173313*^9, 3.725271306085676*^9}, {3.7252713735122957`*^9, 
   3.7252713873685007`*^9}, {3.725271426848345*^9, 3.725271446237198*^9}, {
   3.725271531134471*^9, 3.725271533193531*^9}, {3.7252715982412252`*^9, 
   3.725271624865028*^9}, {3.725272397742334*^9, 3.725272418194003*^9}, {
   3.725272897785028*^9, 3.72527291979354*^9}, {3.725272966399959*^9, 
   3.725272968870942*^9}, {3.725273008364956*^9, 3.725273009010248*^9}, 
   3.725377131533939*^9, {3.725377309797542*^9, 3.725377319187862*^9}, {
   3.725377349697554*^9, 3.725377390794167*^9}, 3.725377803117751*^9, {
   3.725453198367568*^9, 3.7254532222056293`*^9}, 3.7254533180948563`*^9, {
   3.725453388045841*^9, 3.725453388417069*^9}, {3.725453761845077*^9, 
   3.725453763189412*^9}},ExpressionUUID->"73612468-d83e-4984-9a14-\
f2276a7c11b2"]
}, Closed]],

Cell[CellGroupData[{

Cell["HYDAC Model 1", "Subsubsection",
 CellChangeTimes->{{3.724484188934835*^9, 3.7244842312759132`*^9}, 
   3.724486996087657*^9, {3.72519799264006*^9, 3.725198009099492*^9}, {
   3.72520605743608*^9, 3.7252060677160482`*^9}, {3.725216071441226*^9, 
   3.725216088751915*^9}, {3.725216237488896*^9, 
   3.725216237609651*^9}},ExpressionUUID->"97251144-53aa-466b-bc1a-\
bc266981da13"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ratelist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "12"}], ",", "10", ",", 
       RowBox[{"-", "12"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "12"}], ",", "10", ",", 
       RowBox[{"-", "12"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "25"}], ",", 
       RowBox[{"-", "03"}], ",", 
       RowBox[{"-", "25"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "17"}], ",", "05", ",", 
       RowBox[{"-", "17"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "05"}], ",", "17", ",", 
       RowBox[{"-", "05"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errratelist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colorList", "=", 
   RowBox[{"ConstantArray", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}], ",", 
     RowBox[{"Length", "@", "ratelist"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"updatelist", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"Length", "[", "#", "]"}]}], "]"}], "&"}], "/@", 
    "ratelist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"erruplist", "=", "updatelist"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hydacCycle", "=", 
   RowBox[{"Thread", "[", 
    RowBox[{"P", "[", 
     RowBox[{"ratelist", ",", "updatelist"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errhydacCycle", "=", " ", 
   RowBox[{"Thread", "[", 
    RowBox[{"P", "[", 
     RowBox[{"errratelist", ",", "erruplist"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ResetSymbolCounter", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delayList", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FreshSymbolsArray", "[", 
      RowBox[{"\"\<d\>\"", ",", 
       RowBox[{"PathLength", "[", "#", "]"}]}], "]"}], "&"}], "/@", 
    "hydacCycle"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxdelays", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "2", ",", "4", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2",
      ",", "2"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724407990392832*^9, 3.7244080680079527`*^9}, {
   3.724408171636675*^9, 3.724408205892056*^9}, {3.724408265832985*^9, 
   3.7244084925366077`*^9}, {3.724408525610835*^9, 3.724408581073995*^9}, {
   3.7244086303155518`*^9, 3.724408639833313*^9}, {3.724408843602932*^9, 
   3.7244088574007807`*^9}, {3.724408909027454*^9, 3.724408952643073*^9}, {
   3.724409244760379*^9, 3.72440950027359*^9}, {3.7244096507037687`*^9, 
   3.724409715720817*^9}, 3.724479053419262*^9, {3.724479205106889*^9, 
   3.724479205204257*^9}, {3.7245863791392384`*^9, 3.724586391485779*^9}, {
   3.7251636647839003`*^9, 3.725163700965909*^9}, {3.725163753141185*^9, 
   3.725163836872857*^9}, {3.72516387866763*^9, 3.725163883636589*^9}, {
   3.725199952518489*^9, 3.7252000781768227`*^9}, {3.7252001410942707`*^9, 
   3.725200193115898*^9}, {3.725200641932976*^9, 3.725200707010236*^9}, {
   3.725200763473782*^9, 3.725200771745489*^9}, {3.7252059337840967`*^9, 
   3.725205977493019*^9}, {3.725253775644046*^9, 3.725253893963072*^9}, {
   3.7252647247902117`*^9, 3.72526486391323*^9}, {3.725273479919046*^9, 
   3.725273508273631*^9}, {3.725515720064947*^9, 
   3.725515720983747*^9}},ExpressionUUID->"69b75025-7081-49a3-b5c5-\
138c731c6aa0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"I", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", 
         FractionBox["3509", "49"]}], "}"}], "]"}]}], ",", 
     RowBox[{"O", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", 
         FractionBox["3509", "49"]}], "}"}], "]"}]}], ",", "schedule", ",", 
     "data", ",", "diag"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"schedule", "[", "w_", "]"}], ":=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"ScheduleU", "[", 
        RowBox[{
        "delayList", ",", "hydacCycle", ",", "errhydacCycle", ",", "I", ",", 
         "maxdelays"}], "]"}], "[", 
       RowBox[{"w", ",", "O"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"data", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"AccEnergy", "[", 
          RowBox[{"i", ",", 
           RowBox[{"schedule", "[", "i", "]"}], ",", 
           RowBox[{"PathJoin", "[", "hydacCycle", "]"}]}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"O", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"O", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "0.1"}], 
        "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"diag", "=", 
     RowBox[{"Flatten", "@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"GantDiagSchedule", "[", 
         RowBox[{"i", ",", 
          RowBox[{"schedule", "[", "i", "]"}], ",", 
          RowBox[{"Flatten", "@", "colorList"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"O", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"O", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "0.1"}], 
         "}"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Average Accumulated Volume: \>\"", ",", 
      RowBox[{"Mean", "@", 
       RowBox[{"data", "\[LeftDoubleBracket]", 
        RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Minimal Accumulated Volume: \>\"", ",", 
      RowBox[{"MinimalBy", "[", 
       RowBox[{"data", ",", "Last"}], "]"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Maximal Accumulated Volume: \>\"", ",", 
      RowBox[{"MaximalBy", "[", 
       RowBox[{"data", ",", "Last"}], "]"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"Graphics", "[", 
      RowBox[{"diag", ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", "1"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                "3"}], "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", "20", ",", "3"}], "}"}]}], "]"}], 
            ",", "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<time (seconds)\>\"", ",", 
          "\"\<initial volume (decilitre)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"594", ",", "316"}], "}"}]}]}], "]"}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.725213601739691*^9, 3.7252137666670322`*^9}, {
   3.725213887538122*^9, 3.7252139442699614`*^9}, {3.725213975249186*^9, 
   3.725213976163766*^9}, {3.725214080046392*^9, 3.725214086014058*^9}, {
   3.725214180863502*^9, 3.725214402413221*^9}, {3.725215997154542*^9, 
   3.7252160277257557`*^9}, {3.725216618254898*^9, 3.72521663442105*^9}, {
   3.725253731741391*^9, 3.7252537533884706`*^9}, {3.725254119964814*^9, 
   3.7252541373214073`*^9}, {3.725254170906932*^9, 3.725254310548607*^9}, {
   3.725254443046494*^9, 3.7252544463881617`*^9}, {3.725254489240181*^9, 
   3.725254532082704*^9}, {3.7252545699217873`*^9, 3.725254570836082*^9}, {
   3.725254649680642*^9, 3.725254693475812*^9}, {3.7252547295228977`*^9, 
   3.725254779437105*^9}, {3.725255032369359*^9, 3.725255124150448*^9}, {
   3.7252554391335506`*^9, 3.72525551230998*^9}, {3.72525562451962*^9, 
   3.725255658944838*^9}, {3.7252557422547083`*^9, 3.725255893992571*^9}, {
   3.7252559326220703`*^9, 3.7252559781814833`*^9}, {3.725256017365933*^9, 
   3.725256022359652*^9}, {3.725256295861047*^9, 3.725256322406415*^9}, {
   3.725256396491171*^9, 3.725256426499522*^9}, 3.725256472079455*^9, 
   3.725257594309327*^9, {3.7252724820213947`*^9, 3.7252725150328007`*^9}, {
   3.725272566157673*^9, 3.725272571863206*^9}, 3.725272733815835*^9, 
   3.725272777576653*^9, {3.7252734129020643`*^9, 3.7252734197439413`*^9}, {
   3.725275360008333*^9, 3.7252753741066647`*^9}, {3.7253415431592197`*^9, 
   3.725341595384156*^9}, {3.725348213599147*^9, 3.72534821531057*^9}, 
   3.725453871294567*^9, {3.725515751044488*^9, 
   3.725515753734397*^9}},ExpressionUUID->"60978a30-6895-49ea-acf3-\
d0f5f1e2f256"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Average Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   "1198.8032174312566`"}],
  SequenceForm["Average Accumulated Volume: ", 1198.8032174312566`],
  Editable->False]], "Print",
 CellChangeTimes->{3.7254540905043077`*^9, 3.725515908351241*^9, 
  3.725518015270899*^9},ExpressionUUID->"80c54348-7639-47b1-b519-\
43581de1f7d3"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Minimal Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"49.`", ",", "1176.2012419067812`"}], "}"}], "}"}]}],
  SequenceForm["Minimal Accumulated Volume: ", {{49., 1176.2012419067812`}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.7254540905043077`*^9, 3.725515908351241*^9, 
  3.725518015279889*^9},ExpressionUUID->"a4ca7624-5391-4f83-9605-\
f94ce6915854"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Maximal Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"71.6`", ",", "1230.5913817669214`"}], "}"}], "}"}]}],
  SequenceForm["Maximal Accumulated Volume: ", {{71.6, 1230.5913817669214`}}],
  
  Editable->False]], "Print",
 CellChangeTimes->{3.7254540905043077`*^9, 3.725515908351241*^9, 
  3.725518015288862*^9},ExpressionUUID->"b190062c-f34f-457e-936a-\
dc45240b764f"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], LineBox[{{0, 49.}, {2., 49.}}]}, 
   {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 49.}, {2., 49.}}], 
    {Opacity[0], LineBox[{{2., 49.}, {2., 49.}}]}, 
    {Opacity[0], LineBox[{{2., 49.}, {2., 49.}}]}, 
    {RGBColor[0, 1, 0], Opacity[1], 
     LineBox[{{2., 49.}, {3.1818181818181817`, 49.}}], 
     {Opacity[0], LineBox[{{3.1818181818181817`, 49.}, {4., 49.}}]}, 
     {Opacity[0], LineBox[{{4., 49.}, {8., 49.}}]}, 
     {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 49.}, {8., 49.}}], 
      {Opacity[0], LineBox[{{8., 49.}, {8., 49.}}]}, 
      {Opacity[0], LineBox[{{8., 49.}, {8., 49.}}]}, 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[{{8., 49.}, {9.545454545454545, 49.}}], 
       {Opacity[0], LineBox[{{9.545454545454545, 49.}, {10., 49.}}]}, 
       {Opacity[0], LineBox[{{10., 49.}, {10., 49.}}]}, 
       {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 49.}, {12., 49.}}], 
        {Opacity[0], LineBox[{{12., 49.}, {12., 49.}}]}, 
        {Opacity[0], LineBox[{{12., 49.}, {13.71614100185529, 49.}}]}, 
        {RGBColor[0, 1, 0], Opacity[1], 
         LineBox[{{13.71614100185529, 49.}, {14., 49.}}], 
         {Opacity[0], LineBox[{{14., 49.}, {14., 49.}}]}, 
         {Opacity[0], LineBox[{{14., 49.}, {14.346938775510202`, 49.}}]}, 
         {RGBColor[0, 1, 0], Opacity[1], 
          LineBox[{{14.346938775510202`, 49.}, {15.999999999999998`, 49.}}], 
          {Opacity[0], 
           LineBox[{{15.999999999999998`, 49.}, {15.999999999999998`, 49.}}]}, 
          {Opacity[0], 
           LineBox[{{15.999999999999998`, 49.}, {17.10204081632653, 49.}}]}, 
          {RGBColor[0, 1, 0], Opacity[1], 
           LineBox[{{17.10204081632653, 49.}, {17.346938775510203`, 49.}}], 
           {Opacity[0], LineBox[{{17.346938775510203`, 49.}, {18., 49.}}]}, 
           {Opacity[0], LineBox[{{18., 49.}, {20., 49.}}]}, 
           {RGBColor[0, 1, 0], Opacity[1], 
            LineBox[{{20., 49.}, {20., 49.}}], 
            {Opacity[0], LineBox[{{20., 49.}, {20., 49.}}]}, 
            {Opacity[0], LineBox[{{0, 49.1}, {2., 49.1}}]}, 
            {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 49.1}, {2., 49.1}}], 
             {Opacity[0], LineBox[{{2., 49.1}, {2., 49.1}}]}, 
             {Opacity[0], LineBox[{{2., 49.1}, {2.0076923076923077`, 49.1}}]}, 
             {RGBColor[0, 1, 0], Opacity[1], 
              LineBox[{{2.0076923076923077`, 49.1}, {3.184965034965035, 
               49.1}}], 
              {Opacity[0], 
               LineBox[{{3.184965034965035, 49.1}, {4., 49.1}}]}, 
              {Opacity[0], LineBox[{{4., 49.1}, {8., 49.1}}]}, 
              {RGBColor[0, 1, 0], Opacity[1], 
               LineBox[{{8., 49.1}, {8., 49.1}}], 
               {Opacity[0], LineBox[{{8., 49.1}, {8., 49.1}}]}, 
               {Opacity[0], LineBox[{{8., 49.1}, {8., 49.1}}]}, 
               {RGBColor[0, 1, 0], Opacity[1], 
                LineBox[{{8., 49.1}, {9.545454545454545, 49.1}}], 
                {Opacity[0], 
                 LineBox[{{9.545454545454545, 49.1}, {10., 49.1}}]}, 
                {Opacity[0], LineBox[{{10., 49.1}, {10., 49.1}}]}, 
                {RGBColor[0, 1, 0], Opacity[1], 
                 LineBox[{{10., 49.1}, {12., 49.1}}], 
                 {Opacity[0], LineBox[{{12., 49.1}, {12., 49.1}}]}, 
                 {Opacity[0], 
                  LineBox[{{12., 49.1}, {13.71614100185529, 49.1}}]}, 
                 {RGBColor[0, 1, 0], Opacity[1], 
                  LineBox[{{13.71614100185529, 49.1}, {14., 49.1}}], 
                  {Opacity[0], LineBox[{{14., 49.1}, {14., 49.1}}]}, 
                  {Opacity[0], 
                   LineBox[{{14., 49.1}, {14.346938775510202`, 49.1}}]}, 
                  {RGBColor[0, 1, 0], Opacity[1], 
                   LineBox[{{14.346938775510202`, 49.1}, {16., 49.1}}], 
                   {Opacity[0], LineBox[{{16., 49.1}, {16., 49.1}}]}, 
                   {Opacity[0], 
                    LineBox[{{16., 49.1}, {17.10204081632653, 49.1}}]}, 
                   {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 49.1}, {17.346938775510203`, 
                    49.1}}], 
                    {Opacity[0], 
                    LineBox[{{17.346938775510203`, 49.1}, {18., 49.1}}]}, 
                    {Opacity[0], LineBox[{{18., 49.1}, {20., 49.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.1}, {20., 49.1}}], 
                    {Opacity[0], LineBox[{{20., 49.1}, {20., 49.1}}]}, 
                    {Opacity[0], LineBox[{{0, 49.2}, {2., 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 49.2}, {2., 49.2}}], 
                    {Opacity[0], LineBox[{{2., 49.2}, {2., 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.2}, {2.0153846153846153`, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.0153846153846153`, 49.2}, {
                    3.1881118881118877`, 49.2}}], 
                    {Opacity[0], 
                    LineBox[{{3.1881118881118877`, 49.2}, {
                    3.9999999999999996`, 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{3.9999999999999996`, 49.2}, {8., 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.2}, {8., 49.2}}], 
                    {Opacity[0], LineBox[{{8., 49.2}, {8., 49.2}}]}, 
                    {Opacity[0], LineBox[{{8., 49.2}, {8., 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.2}, {9.545454545454545, 49.2}}], 
                    {Opacity[0], 
                    LineBox[{{9.545454545454545, 49.2}, {10., 49.2}}]}, 
                    {Opacity[0], LineBox[{{10., 49.2}, {10., 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.2}, {12., 49.2}}], 
                    {Opacity[0], LineBox[{{12., 49.2}, {12., 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 49.2}, {13.71614100185529, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 49.2}, {14., 49.2}}], 
                    {Opacity[0], LineBox[{{14., 49.2}, {14., 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 49.2}, {14.346938775510202`, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 49.2}, {16., 49.2}}], 
                    {Opacity[0], LineBox[{{16., 49.2}, {16., 49.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 49.2}, {17.10204081632653, 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 49.2}, {17.346938775510203`, 
                    49.2}}], 
                    {Opacity[0], 
                    LineBox[{{17.346938775510203`, 49.2}, {18., 49.2}}]}, 
                    {Opacity[0], LineBox[{{18., 49.2}, {20., 49.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.2}, {20., 49.2}}], 
                    {Opacity[0], LineBox[{{20., 49.2}, {20., 49.2}}]}, 
                    {Opacity[0], LineBox[{{0, 49.3}, {2., 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 49.3}, {2., 49.3}}], 
                    {Opacity[0], LineBox[{{2., 49.3}, {2., 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.3}, {2.023076923076923, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.023076923076923, 49.3}, {3.191258741258741, 
                    49.3}}], 
                    {Opacity[0], 
                    LineBox[{{3.191258741258741, 49.3}, {4., 49.3}}]}, 
                    {Opacity[0], LineBox[{{4., 49.3}, {8., 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.3}, {8., 49.3}}], 
                    {Opacity[0], LineBox[{{8., 49.3}, {8., 49.3}}]}, 
                    {Opacity[0], LineBox[{{8., 49.3}, {8., 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.3}, {9.545454545454545, 49.3}}], 
                    {Opacity[0], 
                    LineBox[{{9.545454545454545, 49.3}, {10., 49.3}}]}, 
                    {Opacity[0], LineBox[{{10., 49.3}, {10., 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.3}, {12., 49.3}}], 
                    {Opacity[0], LineBox[{{12., 49.3}, {12., 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 49.3}, {13.716141001855288`, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 49.3}, {14., 49.3}}], 
                    {Opacity[0], LineBox[{{14., 49.3}, {14., 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 49.3}, {14.346938775510203`, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 49.3}, {16., 49.3}}], 
                    {Opacity[0], LineBox[{{16., 49.3}, {16., 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 49.3}, {17.102040816326532`, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 49.3}, {
                    17.346938775510207`, 49.3}}], 
                    {Opacity[0], 
                    LineBox[{{17.346938775510207`, 49.3}, {
                    18.000000000000004`, 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{18.000000000000004`, 49.3}, {
                    20.000000000000004`, 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 49.3}, {
                    20.000000000000004`, 49.3}}], 
                    {Opacity[0], 
                    LineBox[{{20.000000000000004`, 49.3}, {
                    20.000000000000004`, 49.3}}]}, 
                    {Opacity[0], LineBox[{{0, 49.4}, {2., 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 49.4}, {2., 49.4}}], 
                    {Opacity[0], LineBox[{{2., 49.4}, {2., 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.4}, {2.0307692307692307`, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.0307692307692307`, 49.4}, {
                    3.1944055944055942`, 49.4}}], 
                    {Opacity[0], 
                    LineBox[{{3.1944055944055942`, 49.4}, {4., 49.4}}]}, 
                    {Opacity[0], LineBox[{{4., 49.4}, {8., 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.4}, {8., 49.4}}], 
                    {Opacity[0], LineBox[{{8., 49.4}, {8., 49.4}}]}, 
                    {Opacity[0], LineBox[{{8., 49.4}, {8., 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.4}, {9.545454545454545, 49.4}}], 
                    {Opacity[0], 
                    LineBox[{{9.545454545454545, 49.4}, {10., 49.4}}]}, 
                    {Opacity[0], LineBox[{{10., 49.4}, {10., 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.4}, {12., 49.4}}], 
                    {Opacity[0], LineBox[{{12., 49.4}, {12., 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 49.4}, {13.71614100185529, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 49.4}, {14., 49.4}}], 
                    {Opacity[0], LineBox[{{14., 49.4}, {14., 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 49.4}, {14.346938775510202`, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 49.4}, {
                    15.999999999999998`, 49.4}}], 
                    {Opacity[0], 
                    LineBox[{{15.999999999999998`, 49.4}, {
                    15.999999999999998`, 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{15.999999999999998`, 49.4}, {17.10204081632653, 
                    49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 49.4}, {17.346938775510203`, 
                    49.4}}], 
                    {Opacity[0], 
                    LineBox[{{17.346938775510203`, 49.4}, {18., 49.4}}]}, 
                    {Opacity[0], LineBox[{{18., 49.4}, {20., 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.4}, {20., 49.4}}], 
                    {Opacity[0], LineBox[{{20., 49.4}, {20., 49.4}}]}, 
                    {Opacity[0], LineBox[{{0, 49.5}, {2., 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 49.5}, {2., 49.5}}], 
                    {Opacity[0], LineBox[{{2., 49.5}, {2., 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.5}, {2.0384615384615383`, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.0384615384615383`, 49.5}, {
                    3.1975524475524475`, 49.5}}], 
                    {Opacity[0], 
                    LineBox[{{3.1975524475524475`, 49.5}, {4., 49.5}}]}, 
                    {Opacity[0], LineBox[{{4., 49.5}, {8., 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.5}, {8., 49.5}}], 
                    {Opacity[0], LineBox[{{8., 49.5}, {8., 49.5}}]}, 
                    {Opacity[0], LineBox[{{8., 49.5}, {8., 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.5}, {9.545454545454545, 49.5}}], 
                    {Opacity[0], 
                    LineBox[{{9.545454545454545, 49.5}, {10., 49.5}}]}, 
                    {Opacity[0], LineBox[{{10., 49.5}, {10., 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.5}, {12., 49.5}}], 
                    {Opacity[0], LineBox[{{12., 49.5}, {12., 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 49.5}, {13.71614100185529, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 49.5}, {14., 49.5}}], 
                    {Opacity[0], LineBox[{{14., 49.5}, {14., 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 49.5}, {14.346938775510202`, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 49.5}, {
                    15.999999999999998`, 49.5}}], 
                    {Opacity[0], 
                    LineBox[{{15.999999999999998`, 49.5}, {
                    15.999999999999998`, 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{15.999999999999998`, 49.5}, {17.10204081632653, 
                    49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 49.5}, {17.346938775510203`, 
                    49.5}}], 
                    {Opacity[0], 
                    LineBox[{{17.346938775510203`, 49.5}, {18., 49.5}}]}, 
                    {Opacity[0], LineBox[{{18., 49.5}, {20., 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.5}, {20., 49.5}}], 
                    {Opacity[0], LineBox[{{20., 49.5}, {20., 49.5}}]}, 
                    {Opacity[0], LineBox[{{0, 49.6}, {2., 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 49.6}, {2., 49.6}}], 
                    {Opacity[0], LineBox[{{2., 49.6}, {2., 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.6}, {2.046153846153846, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.046153846153846, 49.6}, {3.2006993006993003`, 
                    49.6}}], 
                    {Opacity[0], 
                    LineBox[{{3.2006993006993003`, 
                    49.6}, {3.9999999999999996`, 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{3.9999999999999996`, 49.6}, {8., 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.6}, {8., 49.6}}], 
                    {Opacity[0], LineBox[{{8., 49.6}, {8., 49.6}}]}, 
                    {Opacity[0], LineBox[{{8., 49.6}, {8., 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.6}, {9.545454545454545, 49.6}}], 
                    {Opacity[0], 
                    LineBox[{{9.545454545454545, 49.6}, {10., 49.6}}]}, 
                    {Opacity[0], LineBox[{{10., 49.6}, {10., 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.6}, {12., 49.6}}], 
                    {Opacity[0], LineBox[{{12., 49.6}, {12., 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 49.6}, {13.71614100185529, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 49.6}, {14., 49.6}}], 
                    {Opacity[0], LineBox[{{14., 49.6}, {14., 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 49.6}, {14.346938775510202`, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    49.6}, {15.999999999999998`, 49.6}}], 
                    {Opacity[0], 
                    LineBox[{{15.999999999999998`, 
                    49.6}, {15.999999999999998`, 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{15.999999999999998`, 49.6}, {17.10204081632653, 
                    49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 49.6}, {17.346938775510203`, 
                    49.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 49.6}, {18., 
                    49.6}}]}, 
                    {Opacity[0], LineBox[{{18., 49.6}, {20., 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.6}, {20., 49.6}}], 
                    {Opacity[0], LineBox[{{20., 49.6}, {20., 49.6}}]}, 
                    {Opacity[0], LineBox[{{0, 49.7}, {2., 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 49.7}, {2., 49.7}}], 
                    {Opacity[0], LineBox[{{2., 49.7}, {2., 49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.7}, {2.053846153846154, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.053846153846154, 49.7}, {3.203846153846154, 
                    49.7}}], 
                    {Opacity[0], LineBox[{{3.203846153846154, 49.7}, {4., 
                    49.7}}]}, 
                    {Opacity[0], LineBox[{{4., 49.7}, {8., 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.7}, {8., 49.7}}], 
                    {Opacity[0], LineBox[{{8., 49.7}, {8., 49.7}}]}, 
                    {Opacity[0], LineBox[{{8., 49.7}, {8., 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.7}, {9.545454545454545, 49.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 49.7}, {10., 
                    49.7}}]}, 
                    {Opacity[0], LineBox[{{10., 49.7}, {10., 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.7}, {12., 49.7}}], 
                    {Opacity[0], LineBox[{{12., 49.7}, {12., 49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 49.7}, {13.71614100185529, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 49.7}, {14., 49.7}}], 
                    {Opacity[0], LineBox[{{14., 49.7}, {14., 49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 49.7}, {14.346938775510202`, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 49.7}, {16., 49.7}}], 
                    {Opacity[0], LineBox[{{16., 49.7}, {16., 49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 49.7}, {17.10204081632653, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 49.7}, {17.346938775510203`, 
                    49.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 49.7}, {18., 
                    49.7}}]}, 
                    {Opacity[0], LineBox[{{18., 49.7}, {20., 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.7}, {20., 49.7}}], 
                    {Opacity[0], LineBox[{{20., 49.7}, {20., 49.7}}]}, 
                    {Opacity[0], LineBox[{{0, 49.8}, {2., 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 49.8}, {2., 49.8}}], 
                    {Opacity[0], LineBox[{{2., 49.8}, {2., 49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.8}, {2.0615384615384613`, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.0615384615384613`, 49.8}, {3.206993006993007, 
                    49.8}}], 
                    {Opacity[0], LineBox[{{3.206993006993007, 49.8}, {4., 
                    49.8}}]}, 
                    {Opacity[0], LineBox[{{4., 49.8}, {8., 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.8}, {8., 49.8}}], 
                    {Opacity[0], LineBox[{{8., 49.8}, {8., 49.8}}]}, 
                    {Opacity[0], LineBox[{{8., 49.8}, {8., 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.8}, {9.545454545454545, 49.8}}], 
                    {Opacity[0], 
                    LineBox[{{9.545454545454545, 49.8}, {10., 49.8}}]}, 
                    {Opacity[0], LineBox[{{10., 49.8}, {10., 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.8}, {12., 49.8}}], 
                    {Opacity[0], LineBox[{{12., 49.8}, {12., 49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 49.8}, {13.71614100185529, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 49.8}, {14., 49.8}}], 
                    {Opacity[0], LineBox[{{14., 49.8}, {14., 49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 49.8}, {14.346938775510202`, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    49.8}, {15.999999999999998`, 49.8}}], 
                    {Opacity[0], 
                    LineBox[{{15.999999999999998`, 
                    49.8}, {15.999999999999998`, 49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{15.999999999999998`, 49.8}, {17.10204081632653, 
                    49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 49.8}, {17.346938775510203`, 49.8}}], 
                    {Opacity[0], 
                    LineBox[{{17.346938775510203`, 49.8}, {18., 49.8}}]}, 
                    {Opacity[0], LineBox[{{18., 49.8}, {20., 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.8}, {20., 49.8}}], 
                    {Opacity[0], LineBox[{{20., 49.8}, {20., 49.8}}]}, 
                    {Opacity[0], LineBox[{{0, 49.9}, {2., 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 49.9}, {2., 49.9}}], 
                    {Opacity[0], LineBox[{{2., 49.9}, {2., 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 49.9}, {2.069230769230769, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.069230769230769, 49.9}, {3.2101398601398596`, 
                    49.9}}], 
                    {Opacity[0], LineBox[{{3.2101398601398596`, 49.9}, {
                    3.9999999999999996`, 49.9}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 49.9}, {8., 
                    49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 49.9}, {8., 
                    49.9}}], 
                    {Opacity[0], LineBox[{{8., 49.9}, {8., 49.9}}]}, 
                    {Opacity[0], LineBox[{{8., 49.9}, {8., 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 49.9}, {9.545454545454545, 49.9}}], 
                    {Opacity[0], 
                    LineBox[{{9.545454545454545, 49.9}, {10., 49.9}}]}, 
                    {Opacity[0], LineBox[{{10., 49.9}, {10., 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.9}, {12., 49.9}}], 
                    {Opacity[0], LineBox[{{12., 49.9}, {12., 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 49.9}, {13.71614100185529, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 49.9}, {14., 49.9}}], 
                    {Opacity[0], LineBox[{{14., 49.9}, {14., 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 49.9}, {14.346938775510202`, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 49.9}, {16., 49.9}}], 
                    {Opacity[0], LineBox[{{16., 49.9}, {16., 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 49.9}, {17.10204081632653, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 49.9}, {17.346938775510203`, 
                    49.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 49.9}, {18., 
                    49.9}}]}, 
                    {Opacity[0], LineBox[{{18., 49.9}, {20., 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.9}, {20., 49.9}}], 
                    {Opacity[0], LineBox[{{20., 49.9}, {20., 49.9}}]}, 
                    {Opacity[0], LineBox[{{0, 50.}, {2., 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 50.}, {2., 50.}}], 
                    {Opacity[0], LineBox[{{2., 50.}, {2., 50.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 50.}, {2.0769230769230766`, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.0769230769230766`, 50.}, {3.213286713286713, 
                    50.}}], 
                    {Opacity[0], LineBox[{{3.213286713286713, 50.}, {
                    3.9999999999999996`, 50.}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 50.}, {
                    7.999999999999998, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999998, 50.}, {7.999999999999998, 
                    50.}}], 
                    {Opacity[0], LineBox[{{7.999999999999998, 
                    50.}, {7.999999999999998, 50.}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999998, 50.}, {
                    7.999999999999998, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999998, 50.}, {9.545454545454543, 
                    50.}}], 
                    {Opacity[0], LineBox[{{9.545454545454543, 
                    50.}, {9.999999999999998, 50.}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 50.}, {
                    9.999999999999998, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 50.}, {11.999999999999998`, 
                    50.}}], 
                    {Opacity[0], LineBox[{{11.999999999999998`, 
                    50.}, {11.999999999999998`, 50.}}]}, 
                    {Opacity[0], LineBox[{{11.999999999999998`, 50.}, {
                    13.716141001855288`, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    50.}, {13.999999999999998`, 50.}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 50.}, {
                    13.999999999999998`, 50.}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 50.}, {
                    14.3469387755102, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.3469387755102, 50.}, {15.999999999999998`, 50.}}], 
                    {Opacity[0], 
                    LineBox[{{15.999999999999998`, 
                    50.}, {15.999999999999998`, 50.}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 50.}, {
                    17.10204081632653, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 50.}, {17.346938775510203`, 50.}}], 
                    {Opacity[0], 
                    LineBox[{{17.346938775510203`, 50.}, {18., 50.}}]}, 
                    {Opacity[0], LineBox[{{18., 50.}, {20., 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.}, {20., 50.}}], 
                    {Opacity[0], LineBox[{{20., 50.}, {20., 50.}}]}, 
                    {Opacity[0], LineBox[{{0, 50.1}, {2., 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 50.1}, {2., 50.1}}], 
                    {Opacity[0], LineBox[{{2., 50.1}, {2., 50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 50.1}, {2.0846153846153848`, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.0846153846153848`, 
                    50.1}, {3.2164335664335666`, 50.1}}], 
                    {Opacity[0], LineBox[{{3.2164335664335666`, 50.1}, {4., 
                    50.1}}]}, 
                    {Opacity[0], LineBox[{{4., 50.1}, {8., 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.1}, {8., 50.1}}], 
                    {Opacity[0], LineBox[{{8., 50.1}, {8., 50.1}}]}, 
                    {Opacity[0], LineBox[{{8., 50.1}, {8., 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.1}, {9.545454545454545, 50.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 50.1}, {10., 
                    50.1}}]}, 
                    {Opacity[0], LineBox[{{10., 50.1}, {10., 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.1}, {12., 50.1}}], 
                    {Opacity[0], LineBox[{{12., 50.1}, {12., 50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 50.1}, {13.71614100185529, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 50.1}, {14., 50.1}}], 
                    {Opacity[0], LineBox[{{14., 50.1}, {14., 50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 50.1}, {14.346938775510202`, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 50.1}, {16., 50.1}}], 
                    {Opacity[0], LineBox[{{16., 50.1}, {16., 50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 50.1}, {17.10204081632653, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 50.1}, {17.346938775510203`, 
                    50.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 50.1}, {18., 
                    50.1}}]}, 
                    {Opacity[0], LineBox[{{18., 50.1}, {20., 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.1}, {20., 50.1}}], 
                    {Opacity[0], LineBox[{{20., 50.1}, {20., 50.1}}]}, 
                    {Opacity[0], LineBox[{{0, 50.2}, {2., 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 50.2}, {2., 50.2}}], 
                    {Opacity[0], LineBox[{{2., 50.2}, {2., 50.2}}]}, 
                    {Opacity[0], LineBox[{{2., 50.2}, {2.0923076923076924`, 
                    50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.0923076923076924`, 50.2}, {3.21958041958042, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{3.21958041958042, 50.2}, {4., 
                    50.2}}]}, 
                    {Opacity[0], LineBox[{{4., 50.2}, {7.999999999999999, 
                    50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 50.2}, {7.999999999999999, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    50.2}, {7.999999999999999, 50.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.2}, {
                    7.999999999999999, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 50.2}, {9.545454545454545, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 50.2}, {10., 
                    50.2}}]}, 
                    {Opacity[0], LineBox[{{10., 50.2}, {10., 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.2}, {12., 50.2}}], 
                    {Opacity[0], LineBox[{{12., 50.2}, {12., 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 50.2}, {13.71614100185529, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 50.2}, {14., 50.2}}], 
                    {Opacity[0], LineBox[{{14., 50.2}, {14., 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 50.2}, {14.346938775510202`, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 50.2}, {16., 50.2}}], 
                    {Opacity[0], LineBox[{{16., 50.2}, {16., 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 50.2}, {17.10204081632653, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 50.2}, {17.346938775510203`, 
                    50.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 50.2}, {18., 
                    50.2}}]}, 
                    {Opacity[0], LineBox[{{18., 50.2}, {20., 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.2}, {20., 50.2}}], 
                    {Opacity[0], LineBox[{{20., 50.2}, {20., 50.2}}]}, 
                    {Opacity[0], LineBox[{{0, 50.3}, {2., 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 50.3}, {2., 50.3}}], 
                    {Opacity[0], LineBox[{{2., 50.3}, {2., 50.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 50.3}, {2.0999999999999996`, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.0999999999999996`, 
                    50.3}, {3.2227272727272727`, 50.3}}], 
                    {Opacity[0], LineBox[{{3.2227272727272727`, 50.3}, {4., 
                    50.3}}]}, 
                    {Opacity[0], LineBox[{{4., 50.3}, {8., 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.3}, {8., 50.3}}], 
                    {Opacity[0], LineBox[{{8., 50.3}, {8., 50.3}}]}, 
                    {Opacity[0], LineBox[{{8., 50.3}, {8., 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.3}, {9.545454545454545, 50.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 50.3}, {10., 
                    50.3}}]}, 
                    {Opacity[0], LineBox[{{10., 50.3}, {10., 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.3}, {12., 50.3}}], 
                    {Opacity[0], LineBox[{{12., 50.3}, {12., 50.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 50.3}, {13.71614100185529, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 50.3}, {14., 50.3}}], 
                    {Opacity[0], LineBox[{{14., 50.3}, {14., 50.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 50.3}, {14.346938775510202`, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 50.3}, {16., 50.3}}], 
                    {Opacity[0], LineBox[{{16., 50.3}, {16., 50.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 50.3}, {17.10204081632653, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 50.3}, {17.346938775510203`, 50.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 50.3}, {18., 
                    50.3}}]}, 
                    {Opacity[0], LineBox[{{18., 50.3}, {20., 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.3}, {20., 50.3}}], 
                    {Opacity[0], LineBox[{{20., 50.3}, {20., 50.3}}]}, 
                    {Opacity[0], LineBox[{{0, 50.4}, {2., 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 50.4}, {2., 50.4}}], 
                    {Opacity[0], LineBox[{{2., 50.4}, {2., 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 50.4}, {2.1076923076923073`, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.1076923076923073`, 
                    50.4}, {3.2258741258741255`, 50.4}}], 
                    {Opacity[0], LineBox[{{3.2258741258741255`, 50.4}, {4., 
                    50.4}}]}, 
                    {Opacity[0], LineBox[{{4., 50.4}, {7.999999999999999, 
                    50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 50.4}, {7.999999999999999, 
                    50.4}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    50.4}, {7.999999999999999, 50.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.4}, {
                    7.999999999999999, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 50.4}, {9.545454545454545, 
                    50.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 50.4}, {10., 
                    50.4}}]}, 
                    {Opacity[0], LineBox[{{10., 50.4}, {10., 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    50.4}, {12., 50.4}}], 
                    {Opacity[0], LineBox[{{12., 50.4}, {12., 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 50.4}, {13.71614100185529, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 50.4}, {14., 50.4}}], 
                    {Opacity[0], LineBox[{{14., 50.4}, {14., 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 50.4}, {14.346938775510202`, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 50.4}, {16., 50.4}}], 
                    {Opacity[0], LineBox[{{16., 50.4}, {16., 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 50.4}, {17.10204081632653, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 50.4}, {17.346938775510203`, 50.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 50.4}, {18., 
                    50.4}}]}, 
                    {Opacity[0], LineBox[{{18., 50.4}, {20., 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.4}, {20., 50.4}}], 
                    {Opacity[0], LineBox[{{20., 50.4}, {20., 50.4}}]}, 
                    {Opacity[0], LineBox[{{0, 50.5}, {2., 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 50.5}, {2., 50.5}}], 
                    {Opacity[0], LineBox[{{2., 50.5}, {2., 50.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 50.5}, {2.1153846153846154`, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.1153846153846154`, 50.5}, {3.229020979020979, 
                    50.5}}], 
                    {Opacity[0], LineBox[{{3.229020979020979, 50.5}, {4., 
                    50.5}}]}, 
                    {Opacity[0], LineBox[{{4., 50.5}, {8., 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.5}, {8., 50.5}}], 
                    {Opacity[0], LineBox[{{8., 50.5}, {8., 50.5}}]}, 
                    {Opacity[0], LineBox[{{8., 50.5}, {8., 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.5}, {9.545454545454545, 50.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 50.5}, {10., 
                    50.5}}]}, 
                    {Opacity[0], LineBox[{{10., 50.5}, {10., 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.5}, {12., 50.5}}], 
                    {Opacity[0], LineBox[{{12., 50.5}, {12., 50.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 50.5}, {13.71614100185529, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 50.5}, {14., 50.5}}], 
                    {Opacity[0], LineBox[{{14., 50.5}, {14., 50.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 50.5}, {14.346938775510202`, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 50.5}, {16., 50.5}}], 
                    {Opacity[0], LineBox[{{16., 50.5}, {16., 50.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 50.5}, {17.10204081632653, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 50.5}, {17.346938775510203`, 50.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 50.5}, {18., 
                    50.5}}]}, 
                    {Opacity[0], LineBox[{{18., 50.5}, {20., 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.5}, {20., 50.5}}], 
                    {Opacity[0], LineBox[{{20., 50.5}, {20., 50.5}}]}, 
                    {Opacity[0], LineBox[{{0, 50.6}, {2., 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 50.6}, {2., 50.6}}], 
                    {Opacity[0], LineBox[{{2., 50.6}, {2., 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 50.6}, {2.123076923076923, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.123076923076923, 50.6}, {3.232167832167832, 50.6}}], 
                    {Opacity[0], LineBox[{{3.232167832167832, 50.6}, {4., 
                    50.6}}]}, 
                    {Opacity[0], LineBox[{{4., 50.6}, {8., 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.6}, {8., 50.6}}], 
                    {Opacity[0], LineBox[{{8., 50.6}, {8., 50.6}}]}, 
                    {Opacity[0], LineBox[{{8., 50.6}, {8., 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.6}, {9.545454545454545, 50.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 50.6}, {10., 
                    50.6}}]}, 
                    {Opacity[0], LineBox[{{10., 50.6}, {10., 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.6}, {12., 50.6}}], 
                    {Opacity[0], LineBox[{{12., 50.6}, {12., 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 50.6}, {13.71614100185529, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 50.6}, {14., 50.6}}], 
                    {Opacity[0], LineBox[{{14., 50.6}, {14., 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 50.6}, {14.346938775510202`, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 50.6}, {16., 50.6}}], 
                    {Opacity[0], LineBox[{{16., 50.6}, {16., 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 50.6}, {17.10204081632653, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 50.6}, {17.346938775510203`, 50.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 50.6}, {18., 
                    50.6}}]}, 
                    {Opacity[0], LineBox[{{18., 50.6}, {20., 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    50.6}, {20., 50.6}}], 
                    {Opacity[0], LineBox[{{20., 50.6}, {20., 50.6}}]}, 
                    {Opacity[0], LineBox[{{0, 50.7}, {2., 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 50.7}, {2., 50.7}}], 
                    {Opacity[0], LineBox[{{2., 50.7}, {2., 50.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 50.7}, {2.130769230769231, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.130769230769231, 50.7}, {3.2353146853146857`, 50.7}}], 
                    {Opacity[0], LineBox[{{3.2353146853146857`, 50.7}, {4., 
                    50.7}}]}, 
                    {Opacity[0], LineBox[{{4., 50.7}, {8., 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.7}, {8., 50.7}}], 
                    {Opacity[0], LineBox[{{8., 50.7}, {8., 50.7}}]}, 
                    {Opacity[0], LineBox[{{8., 50.7}, {8., 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.7}, {9.545454545454545, 50.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 50.7}, {10., 
                    50.7}}]}, 
                    {Opacity[0], LineBox[{{10., 50.7}, {10., 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.7}, {12., 50.7}}], 
                    {Opacity[0], LineBox[{{12., 50.7}, {12., 50.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 50.7}, {13.71614100185529, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 50.7}, {14., 50.7}}], 
                    {Opacity[0], LineBox[{{14., 50.7}, {14., 50.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 50.7}, {14.346938775510202`, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 50.7}, {16., 50.7}}], 
                    {Opacity[0], LineBox[{{16., 50.7}, {16., 50.7}}]}, 
                    {Opacity[0], LineBox[{{16., 50.7}, {17.10204081632653, 
                    50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 50.7}, {17.346938775510203`, 
                    50.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 50.7}, {18., 
                    50.7}}]}, 
                    {Opacity[0], LineBox[{{18., 50.7}, {20., 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.7}, {20., 50.7}}], 
                    {Opacity[0], LineBox[{{20., 50.7}, {20., 50.7}}]}, 
                    {Opacity[0], LineBox[{{0, 50.8}, {2., 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 50.8}, {2., 50.8}}], 
                    {Opacity[0], LineBox[{{2., 50.8}, {2., 50.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 50.8}, {2.138461538461538, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.138461538461538, 50.8}, {3.238461538461538, 50.8}}], 
                    {Opacity[0], LineBox[{{3.238461538461538, 50.8}, {
                    3.9999999999999996`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 50.8}, {8., 
                    50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 50.8}, {8., 
                    50.8}}], 
                    {Opacity[0], LineBox[{{8., 50.8}, {8., 50.8}}]}, 
                    {Opacity[0], LineBox[{{8., 50.8}, {8., 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.8}, {9.545454545454545, 50.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 50.8}, {10., 
                    50.8}}]}, 
                    {Opacity[0], LineBox[{{10., 50.8}, {10., 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.8}, {12., 50.8}}], 
                    {Opacity[0], LineBox[{{12., 50.8}, {12., 50.8}}]}, 
                    {Opacity[0], LineBox[{{12., 50.8}, {13.71614100185529, 
                    50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 50.8}, {14., 50.8}}], 
                    {Opacity[0], LineBox[{{14., 50.8}, {14., 50.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 50.8}, {14.346938775510202`, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    50.8}, {15.999999999999998`, 50.8}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 50.8}, {
                    15.999999999999998`, 50.8}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    50.8}, {17.10204081632653, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 50.8}, {17.346938775510203`, 
                    50.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 50.8}, {18., 
                    50.8}}]}, 
                    {Opacity[0], LineBox[{{18., 50.8}, {20., 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.8}, {20., 50.8}}], 
                    {Opacity[0], LineBox[{{20., 50.8}, {20., 50.8}}]}, 
                    {Opacity[0], LineBox[{{0, 50.9}, {2., 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 50.9}, {2., 50.9}}], 
                    {Opacity[0], LineBox[{{2., 50.9}, {2., 50.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 50.9}, {2.146153846153846, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.146153846153846, 50.9}, {3.2416083916083913`, 50.9}}], 
                    {Opacity[0], LineBox[{{3.2416083916083913`, 50.9}, {4., 
                    50.9}}]}, 
                    {Opacity[0], LineBox[{{4., 50.9}, {8., 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 50.9}, {8., 50.9}}], 
                    {Opacity[0], LineBox[{{8., 50.9}, {8., 50.9}}]}, 
                    {Opacity[0], LineBox[{{8., 50.9}, {8., 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 50.9}, {
                    9.545454545454545, 50.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 50.9}, {10., 
                    50.9}}]}, 
                    {Opacity[0], LineBox[{{10., 50.9}, {10., 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.9}, {12., 50.9}}], 
                    {Opacity[0], LineBox[{{12., 50.9}, {12., 50.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 50.9}, {13.71614100185529, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 50.9}, {14., 50.9}}], 
                    {Opacity[0], LineBox[{{14., 50.9}, {14., 50.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 50.9}, {14.346938775510202`, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 50.9}, {16., 50.9}}], 
                    {Opacity[0], LineBox[{{16., 50.9}, {16., 50.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 50.9}, {17.10204081632653, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 50.9}, {17.346938775510203`, 50.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 50.9}, {18., 
                    50.9}}]}, 
                    {Opacity[0], LineBox[{{18., 50.9}, {20., 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.9}, {20., 50.9}}], 
                    {Opacity[0], LineBox[{{20., 50.9}, {20., 50.9}}]}, 
                    {Opacity[0], LineBox[{{0, 51.}, {2., 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 51.}, {2., 51.}}], 
                    {Opacity[0], LineBox[{{2., 51.}, {2., 51.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 51.}, {2.153846153846154, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.153846153846154, 51.}, {3.244755244755245, 
                    51.}}], 
                    {Opacity[0], LineBox[{{3.244755244755245, 51.}, {4., 
                    51.}}]}, 
                    {Opacity[0], LineBox[{{4., 51.}, {8., 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.}, {8., 51.}}], 
                    {Opacity[0], LineBox[{{8., 51.}, {8., 51.}}]}, 
                    {Opacity[0], LineBox[{{8., 51.}, {8., 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.}, {9.545454545454545, 51.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 51.}, {10., 
                    51.}}]}, 
                    {Opacity[0], LineBox[{{10., 51.}, {10., 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.}, {12., 51.}}], 
                    {Opacity[0], LineBox[{{12., 51.}, {12., 51.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 51.}, {13.71614100185529, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 51.}, {14., 51.}}], 
                    {Opacity[0], LineBox[{{14., 51.}, {14., 51.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 51.}, {14.346938775510202`, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 51.}, {16., 51.}}], 
                    {Opacity[0], LineBox[{{16., 51.}, {16., 51.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 51.}, {17.10204081632653, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 51.}, {17.346938775510203`, 51.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 51.}, {18., 
                    51.}}]}, 
                    {Opacity[0], LineBox[{{18., 51.}, {20., 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.}, {20., 51.}}], 
                    {Opacity[0], LineBox[{{20., 51.}, {20., 51.}}]}, 
                    {Opacity[0], LineBox[{{0, 51.1}, {2., 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 51.1}, {2., 51.1}}], 
                    {Opacity[0], LineBox[{{2., 51.1}, {2., 51.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 51.1}, {2.161538461538462, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.161538461538462, 51.1}, {3.2479020979020983`, 51.1}}], 
                    {Opacity[0], LineBox[{{3.2479020979020983`, 51.1}, {4., 
                    51.1}}]}, 
                    {Opacity[0], LineBox[{{4., 51.1}, {8., 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.1}, {8., 51.1}}], 
                    {Opacity[0], LineBox[{{8., 51.1}, {8., 51.1}}]}, 
                    {Opacity[0], LineBox[{{8., 51.1}, {8., 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.1}, {9.545454545454545, 51.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 51.1}, {10., 
                    51.1}}]}, 
                    {Opacity[0], LineBox[{{10., 51.1}, {10., 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.1}, {12., 51.1}}], 
                    {Opacity[0], LineBox[{{12., 51.1}, {12., 51.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 51.1}, {13.71614100185529, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 51.1}, {14., 51.1}}], 
                    {Opacity[0], LineBox[{{14., 51.1}, {14., 51.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 51.1}, {14.346938775510202`, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    51.1}, {15.999999999999998`, 51.1}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 51.1}, {
                    15.999999999999998`, 51.1}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    51.1}, {17.10204081632653, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 51.1}, {17.346938775510203`, 
                    51.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 51.1}, {18., 
                    51.1}}]}, 
                    {Opacity[0], LineBox[{{18., 51.1}, {20., 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.1}, {20., 51.1}}], 
                    {Opacity[0], LineBox[{{20., 51.1}, {20., 51.1}}]}, 
                    {Opacity[0], LineBox[{{0, 51.2}, {2., 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 51.2}, {2., 51.2}}], 
                    {Opacity[0], LineBox[{{2., 51.2}, {2., 51.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 51.2}, {2.1692307692307695`, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.1692307692307695`, 51.2}, {3.251048951048951, 
                    51.2}}], 
                    {Opacity[0], LineBox[{{3.251048951048951, 51.2}, {4., 
                    51.2}}]}, 
                    {Opacity[0], LineBox[{{4., 51.2}, {8., 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.2}, {8., 51.2}}], 
                    {Opacity[0], LineBox[{{8., 51.2}, {8., 51.2}}]}, 
                    {Opacity[0], LineBox[{{8., 51.2}, {8., 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.2}, {9.545454545454545, 51.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 51.2}, {10., 
                    51.2}}]}, 
                    {Opacity[0], LineBox[{{10., 51.2}, {10., 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.2}, {12., 51.2}}], 
                    {Opacity[0], LineBox[{{12., 51.2}, {12., 51.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 51.2}, {13.71614100185529, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 51.2}, {14., 51.2}}], 
                    {Opacity[0], LineBox[{{14., 51.2}, {14., 51.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 51.2}, {14.346938775510202`, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    51.2}, {15.999999999999998`, 51.2}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 51.2}, {
                    15.999999999999998`, 51.2}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    51.2}, {17.10204081632653, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 51.2}, {17.346938775510203`, 
                    51.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 51.2}, {18., 
                    51.2}}]}, 
                    {Opacity[0], LineBox[{{18., 51.2}, {20., 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.2}, {20., 51.2}}], 
                    {Opacity[0], LineBox[{{20., 51.2}, {20., 51.2}}]}, 
                    {Opacity[0], LineBox[{{0, 51.3}, {2., 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 51.3}, {2., 51.3}}], 
                    {Opacity[0], LineBox[{{2., 51.3}, {2., 51.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 51.3}, {2.1769230769230767`, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.1769230769230767`, 
                    51.3}, {3.2541958041958043`, 51.3}}], 
                    {Opacity[0], LineBox[{{3.2541958041958043`, 51.3}, {4., 
                    51.3}}]}, 
                    {Opacity[0], LineBox[{{4., 51.3}, {8., 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.3}, {8., 51.3}}], 
                    {Opacity[0], LineBox[{{8., 51.3}, {8., 51.3}}]}, 
                    {Opacity[0], LineBox[{{8., 51.3}, {8., 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 
                    51.3}, {9.545454545454545, 51.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 51.3}, {10., 
                    51.3}}]}, 
                    {Opacity[0], LineBox[{{10., 51.3}, {10., 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.3}, {12., 51.3}}], 
                    {Opacity[0], LineBox[{{12., 51.3}, {12., 51.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 51.3}, {13.71614100185529, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 51.3}, {14., 51.3}}], 
                    {Opacity[0], LineBox[{{14., 51.3}, {14., 51.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 51.3}, {14.346938775510202`, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 51.3}, {16., 51.3}}], 
                    {Opacity[0], LineBox[{{16., 51.3}, {16., 51.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 51.3}, {17.10204081632653, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 51.3}, {17.346938775510203`, 51.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 51.3}, {18., 
                    51.3}}]}, 
                    {Opacity[0], LineBox[{{18., 51.3}, {20., 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.3}, {20., 51.3}}], 
                    {Opacity[0], LineBox[{{20., 51.3}, {20., 51.3}}]}, 
                    {Opacity[0], LineBox[{{0, 51.4}, {2., 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 51.4}, {2., 51.4}}], 
                    {Opacity[0], LineBox[{{2., 51.4}, {2., 51.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 51.4}, {2.184615384615385, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.184615384615385, 51.4}, {3.2573426573426576`, 51.4}}], 
                    {Opacity[0], LineBox[{{3.2573426573426576`, 51.4}, {4., 
                    51.4}}]}, 
                    {Opacity[0], LineBox[{{4., 51.4}, {8., 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.4}, {8., 51.4}}], 
                    {Opacity[0], LineBox[{{8., 51.4}, {8., 51.4}}]}, 
                    {Opacity[0], LineBox[{{8., 51.4}, {8., 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.4}, {9.545454545454545, 51.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 51.4}, {10., 
                    51.4}}]}, 
                    {Opacity[0], LineBox[{{10., 51.4}, {10., 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.4}, {12., 51.4}}], 
                    {Opacity[0], LineBox[{{12., 51.4}, {12., 51.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 51.4}, {13.71614100185529, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 51.4}, {14., 51.4}}], 
                    {Opacity[0], LineBox[{{14., 51.4}, {14., 51.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 51.4}, {14.346938775510202`, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 51.4}, {16., 51.4}}], 
                    {Opacity[0], LineBox[{{16., 51.4}, {16., 51.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 51.4}, {17.10204081632653, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 51.4}, {17.346938775510203`, 51.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 51.4}, {18., 
                    51.4}}]}, 
                    {Opacity[0], LineBox[{{18., 51.4}, {20., 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.4}, {20., 51.4}}], 
                    {Opacity[0], LineBox[{{20., 51.4}, {20., 51.4}}]}, 
                    {Opacity[0], LineBox[{{0, 51.5}, {2., 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 51.5}, {2., 
                    51.5}}], 
                    {Opacity[0], LineBox[{{2., 51.5}, {2., 51.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 51.5}, {2.1923076923076925`, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.1923076923076925`, 51.5}, {3.260489510489511, 
                    51.5}}], 
                    {Opacity[0], LineBox[{{3.260489510489511, 51.5}, {4., 
                    51.5}}]}, 
                    {Opacity[0], LineBox[{{4., 51.5}, {8., 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.5}, {8., 51.5}}], 
                    {Opacity[0], LineBox[{{8., 51.5}, {8., 51.5}}]}, 
                    {Opacity[0], LineBox[{{8., 51.5}, {8., 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.5}, {9.545454545454545, 51.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 51.5}, {10., 
                    51.5}}]}, 
                    {Opacity[0], LineBox[{{10., 51.5}, {10., 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.5}, {12., 51.5}}], 
                    {Opacity[0], LineBox[{{12., 51.5}, {12., 51.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 51.5}, {13.71614100185529, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 51.5}, {14., 51.5}}], 
                    {Opacity[0], LineBox[{{14., 51.5}, {14., 51.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 51.5}, {14.346938775510202`, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    51.5}, {15.999999999999998`, 51.5}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 51.5}, {
                    15.999999999999998`, 51.5}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    51.5}, {17.10204081632653, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 51.5}, {17.346938775510203`, 
                    51.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 51.5}, {18., 
                    51.5}}]}, 
                    {Opacity[0], LineBox[{{18., 51.5}, {20., 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.5}, {20., 51.5}}], 
                    {Opacity[0], LineBox[{{20., 51.5}, {20., 51.5}}]}, 
                    {Opacity[0], LineBox[{{0, 51.6}, {2., 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 51.6}, {2., 51.6}}], 
                    {Opacity[0], LineBox[{{2., 51.6}, {2., 51.6}}]}, 
                    {Opacity[0], LineBox[{{2., 51.6}, {2.2, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.2, 51.6}, {3.2636363636363637`, 51.6}}], 
                    {Opacity[0], LineBox[{{3.2636363636363637`, 51.6}, {4., 
                    51.6}}]}, 
                    {Opacity[0], LineBox[{{4., 51.6}, {8., 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.6}, {8., 51.6}}], 
                    {Opacity[0], LineBox[{{8., 51.6}, {8., 51.6}}]}, 
                    {Opacity[0], LineBox[{{8., 51.6}, {8., 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.6}, {9.545454545454545, 51.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 51.6}, {10., 
                    51.6}}]}, 
                    {Opacity[0], LineBox[{{10., 51.6}, {10., 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.6}, {12., 51.6}}], 
                    {Opacity[0], LineBox[{{12., 51.6}, {12., 51.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 51.6}, {13.71614100185529, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 51.6}, {14., 51.6}}], 
                    {Opacity[0], LineBox[{{14., 51.6}, {14., 51.6}}]}, 
                    {Opacity[0], LineBox[{{14., 51.6}, {14.346938775510202`, 
                    51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    51.6}, {15.999999999999998`, 51.6}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 51.6}, {
                    15.999999999999998`, 51.6}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    51.6}, {17.10204081632653, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 51.6}, {17.346938775510203`, 
                    51.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 51.6}, {18., 
                    51.6}}]}, 
                    {Opacity[0], LineBox[{{18., 51.6}, {20., 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.6}, {20., 51.6}}], 
                    {Opacity[0], LineBox[{{20., 51.6}, {20., 51.6}}]}, 
                    {Opacity[0], LineBox[{{0, 51.7}, {2., 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 51.7}, {2., 51.7}}], 
                    {Opacity[0], LineBox[{{2., 51.7}, {2., 51.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 51.7}, {2.207692307692308, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.207692307692308, 51.7}, {3.2667832167832165`, 51.7}}], 
                    {Opacity[0], LineBox[{{3.2667832167832165`, 51.7}, {
                    3.9999999999999996`, 51.7}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 51.7}, {8., 
                    51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 51.7}, {8., 
                    51.7}}], 
                    {Opacity[0], LineBox[{{8., 51.7}, {8., 51.7}}]}, 
                    {Opacity[0], LineBox[{{8., 51.7}, {8., 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.7}, {9.545454545454545, 51.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 51.7}, {10., 
                    51.7}}]}, 
                    {Opacity[0], LineBox[{{10., 51.7}, {10., 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.7}, {12., 51.7}}], 
                    {Opacity[0], LineBox[{{12., 51.7}, {12., 51.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 51.7}, {13.71614100185529, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 51.7}, {14., 51.7}}], 
                    {Opacity[0], LineBox[{{14., 51.7}, {14., 51.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 51.7}, {14.346938775510202`, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 51.7}, {16., 51.7}}], 
                    {Opacity[0], LineBox[{{16., 51.7}, {16., 51.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 51.7}, {17.10204081632653, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 51.7}, {17.346938775510203`, 51.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 51.7}, {18., 
                    51.7}}]}, 
                    {Opacity[0], LineBox[{{18., 51.7}, {20., 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.7}, {20., 51.7}}], 
                    {Opacity[0], LineBox[{{20., 51.7}, {20., 51.7}}]}, 
                    {Opacity[0], LineBox[{{0, 51.8}, {2., 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 51.8}, {2., 51.8}}], 
                    {Opacity[0], LineBox[{{2., 51.8}, {2., 51.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 51.8}, {2.2153846153846155`, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.2153846153846155`, 51.8}, {3.26993006993007, 
                    51.8}}], 
                    {Opacity[0], LineBox[{{3.26993006993007, 51.8}, {4., 
                    51.8}}]}, 
                    {Opacity[0], LineBox[{{4., 51.8}, {7.999999999999999, 
                    51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 51.8}, {7.999999999999999, 
                    51.8}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    51.8}, {7.999999999999999, 51.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 51.8}, {
                    7.999999999999999, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 51.8}, {9.545454545454545, 
                    51.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 51.8}, {10., 
                    51.8}}]}, 
                    {Opacity[0], LineBox[{{10., 51.8}, {10., 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.8}, {12., 51.8}}], 
                    {Opacity[0], LineBox[{{12., 51.8}, {12., 51.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 51.8}, {13.71614100185529, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 51.8}, {14., 51.8}}], 
                    {Opacity[0], LineBox[{{14., 51.8}, {14., 51.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 51.8}, {14.346938775510202`, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 51.8}, {16., 51.8}}], 
                    {Opacity[0], LineBox[{{16., 51.8}, {16., 51.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 51.8}, {17.10204081632653, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 51.8}, {17.346938775510203`, 51.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 51.8}, {18., 
                    51.8}}]}, 
                    {Opacity[0], LineBox[{{18., 51.8}, {20., 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.8}, {20., 51.8}}], 
                    {Opacity[0], LineBox[{{20., 51.8}, {20., 51.8}}]}, 
                    {Opacity[0], LineBox[{{0, 51.9}, {2., 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 51.9}, {2., 51.9}}], 
                    {Opacity[0], LineBox[{{2., 51.9}, {2., 51.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 51.9}, {2.223076923076923, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.223076923076923, 51.9}, {3.273076923076923, 51.9}}], 
                    {Opacity[0], LineBox[{{3.273076923076923, 51.9}, {4., 
                    51.9}}]}, 
                    {Opacity[0], LineBox[{{4., 51.9}, {8., 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.9}, {8., 51.9}}], 
                    {Opacity[0], LineBox[{{8., 51.9}, {8., 51.9}}]}, 
                    {Opacity[0], LineBox[{{8., 51.9}, {8., 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 51.9}, {9.545454545454545, 51.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 51.9}, {10., 
                    51.9}}]}, 
                    {Opacity[0], LineBox[{{10., 51.9}, {10., 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.9}, {12., 51.9}}], 
                    {Opacity[0], LineBox[{{12., 51.9}, {12., 51.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 51.9}, {13.71614100185529, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 51.9}, {14., 51.9}}], 
                    {Opacity[0], LineBox[{{14., 51.9}, {14., 51.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 51.9}, {14.346938775510202`, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    51.9}, {15.999999999999998`, 51.9}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 51.9}, {
                    15.999999999999998`, 51.9}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    51.9}, {17.10204081632653, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 51.9}, {17.346938775510203`, 
                    51.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 51.9}, {18., 
                    51.9}}]}, 
                    {Opacity[0], LineBox[{{18., 51.9}, {20., 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.9}, {20., 51.9}}], 
                    {Opacity[0], LineBox[{{20., 51.9}, {20., 51.9}}]}, 
                    {Opacity[0], LineBox[{{0, 52.}, {2., 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 52.}, {2., 52.}}], 
                    {Opacity[0], LineBox[{{2., 52.}, {2., 52.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 52.}, {2.230769230769231, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.230769230769231, 52.}, {3.2762237762237763`, 52.}}], 
                    {Opacity[0], LineBox[{{3.2762237762237763`, 52.}, {4., 
                    52.}}]}, 
                    {Opacity[0], LineBox[{{4., 52.}, {8., 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.}, {8., 52.}}], 
                    {Opacity[0], LineBox[{{8., 52.}, {8., 52.}}]}, 
                    {Opacity[0], LineBox[{{8., 52.}, {8., 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.}, {9.545454545454545, 52.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 52.}, {10., 
                    52.}}]}, 
                    {Opacity[0], LineBox[{{10., 52.}, {10., 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.}, {12., 52.}}], 
                    {Opacity[0], LineBox[{{12., 52.}, {12., 52.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 52.}, {13.71614100185529, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 52.}, {14., 52.}}], 
                    {Opacity[0], LineBox[{{14., 52.}, {14., 52.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 52.}, {14.346938775510202`, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 52.}, {15.999999999999998`, 52.}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 52.}, {
                    15.999999999999998`, 52.}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    52.}, {17.10204081632653, 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 52.}, {17.346938775510203`, 
                    52.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 52.}, {18., 
                    52.}}]}, 
                    {Opacity[0], LineBox[{{18., 52.}, {20., 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.}, {20., 52.}}], 
                    {Opacity[0], LineBox[{{20., 52.}, {20., 52.}}]}, 
                    {Opacity[0], LineBox[{{0, 52.1}, {2., 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 52.1}, {2., 52.1}}], 
                    {Opacity[0], LineBox[{{2., 52.1}, {2., 52.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 52.1}, {2.2384615384615385`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.2384615384615385`, 
                    52.1}, {3.2793706293706295`, 52.1}}], 
                    {Opacity[0], LineBox[{{3.2793706293706295`, 52.1}, {4., 
                    52.1}}]}, 
                    {Opacity[0], LineBox[{{4., 52.1}, {8., 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.1}, {8., 52.1}}], 
                    {Opacity[0], LineBox[{{8., 52.1}, {8., 52.1}}]}, 
                    {Opacity[0], LineBox[{{8., 52.1}, {8., 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.1}, {9.545454545454545, 52.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 52.1}, {10., 
                    52.1}}]}, 
                    {Opacity[0], LineBox[{{10., 52.1}, {10., 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.1}, {12., 52.1}}], 
                    {Opacity[0], LineBox[{{12., 52.1}, {12., 52.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 52.1}, {13.716141001855288`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 52.1}, {14., 52.1}}], 
                    {Opacity[0], LineBox[{{14., 52.1}, {14., 52.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 52.1}, {14.346938775510203`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 52.1}, {16., 52.1}}], 
                    {Opacity[0], LineBox[{{16., 52.1}, {16., 52.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 52.1}, {17.102040816326532`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    52.1}, {17.346938775510207`, 52.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 52.1}, {
                    18.000000000000004`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    52.1}, {20.000000000000004`, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    52.1}, {20.000000000000004`, 52.1}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 52.1}, {
                    20.000000000000004`, 52.1}}]}, 
                    {Opacity[0], LineBox[{{0, 52.2}, {2., 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 52.2}, {2., 52.2}}], 
                    {Opacity[0], LineBox[{{2., 52.2}, {2., 52.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 52.2}, {2.246153846153846, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.246153846153846, 52.2}, {3.2825174825174823`, 52.2}}], 
                    {Opacity[0], LineBox[{{3.2825174825174823`, 52.2}, {
                    3.9999999999999996`, 52.2}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 52.2}, {8., 
                    52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 52.2}, {8., 
                    52.2}}], 
                    {Opacity[0], LineBox[{{8., 52.2}, {8., 52.2}}]}, 
                    {Opacity[0], LineBox[{{8., 52.2}, {8., 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.2}, {9.545454545454545, 52.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 52.2}, {10., 
                    52.2}}]}, 
                    {Opacity[0], LineBox[{{10., 52.2}, {10., 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.2}, {12., 52.2}}], 
                    {Opacity[0], LineBox[{{12., 52.2}, {12., 52.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 52.2}, {13.71614100185529, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 52.2}, {14., 52.2}}], 
                    {Opacity[0], LineBox[{{14., 52.2}, {14., 52.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 52.2}, {14.346938775510202`, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    52.2}, {15.999999999999998`, 52.2}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 52.2}, {
                    15.999999999999998`, 52.2}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    52.2}, {17.10204081632653, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 52.2}, {17.346938775510203`, 
                    52.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 52.2}, {18., 
                    52.2}}]}, 
                    {Opacity[0], LineBox[{{18., 52.2}, {20., 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    52.2}, {20., 52.2}}], 
                    {Opacity[0], LineBox[{{20., 52.2}, {20., 52.2}}]}, 
                    {Opacity[0], LineBox[{{0, 52.3}, {2., 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 52.3}, {2., 52.3}}], 
                    {Opacity[0], LineBox[{{2., 52.3}, {2., 52.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 52.3}, {2.253846153846154, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.253846153846154, 52.3}, {3.2856643356643356`, 52.3}}], 
                    {Opacity[0], LineBox[{{3.2856643356643356`, 52.3}, {4., 
                    52.3}}]}, 
                    {Opacity[0], LineBox[{{4., 52.3}, {8., 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.3}, {8., 52.3}}], 
                    {Opacity[0], LineBox[{{8., 52.3}, {8., 52.3}}]}, 
                    {Opacity[0], LineBox[{{8., 52.3}, {8., 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.3}, {9.545454545454545, 52.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 52.3}, {10., 
                    52.3}}]}, 
                    {Opacity[0], LineBox[{{10., 52.3}, {10., 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.3}, {12., 52.3}}], 
                    {Opacity[0], LineBox[{{12., 52.3}, {12., 52.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 52.3}, {13.71614100185529, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 52.3}, {14., 52.3}}], 
                    {Opacity[0], LineBox[{{14., 52.3}, {14., 52.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 52.3}, {14.346938775510202`, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 52.3}, {16., 52.3}}], 
                    {Opacity[0], LineBox[{{16., 52.3}, {16., 52.3}}]}, 
                    {Opacity[0], LineBox[{{16., 52.3}, {17.10204081632653, 
                    52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 52.3}, {17.346938775510203`, 
                    52.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 52.3}, {18., 
                    52.3}}]}, 
                    {Opacity[0], LineBox[{{18., 52.3}, {20., 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.3}, {20., 52.3}}], 
                    {Opacity[0], LineBox[{{20., 52.3}, {20., 52.3}}]}, 
                    {Opacity[0], LineBox[{{0, 52.4}, {2., 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 52.4}, {2., 52.4}}], 
                    {Opacity[0], LineBox[{{2., 52.4}, {2., 52.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 52.4}, {2.2615384615384615`, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.2615384615384615`, 52.4}, {3.288811188811189, 
                    52.4}}], 
                    {Opacity[0], LineBox[{{3.288811188811189, 52.4}, {4., 
                    52.4}}]}, 
                    {Opacity[0], LineBox[{{4., 52.4}, {8., 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.4}, {8., 52.4}}], 
                    {Opacity[0], LineBox[{{8., 52.4}, {8., 52.4}}]}, 
                    {Opacity[0], LineBox[{{8., 52.4}, {8., 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.4}, {9.545454545454545, 52.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 52.4}, {10., 
                    52.4}}]}, 
                    {Opacity[0], LineBox[{{10., 52.4}, {10., 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.4}, {12., 52.4}}], 
                    {Opacity[0], LineBox[{{12., 52.4}, {12., 52.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 52.4}, {13.71614100185529, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 52.4}, {14., 52.4}}], 
                    {Opacity[0], LineBox[{{14., 52.4}, {14., 52.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 52.4}, {14.346938775510202`, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    52.4}, {15.999999999999998`, 52.4}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 52.4}, {
                    15.999999999999998`, 52.4}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    52.4}, {17.10204081632653, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 52.4}, {17.346938775510203`, 
                    52.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 52.4}, {18., 
                    52.4}}]}, 
                    {Opacity[0], LineBox[{{18., 52.4}, {20., 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.4}, {20., 52.4}}], 
                    {Opacity[0], LineBox[{{20., 52.4}, {20., 52.4}}]}, 
                    {Opacity[0], LineBox[{{0, 52.5}, {2., 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 52.5}, {2., 52.5}}], 
                    {Opacity[0], LineBox[{{2., 52.5}, {2., 52.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 52.5}, {2.269230769230769, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.269230769230769, 52.5}, {3.2919580419580416`, 52.5}}], 
                    {Opacity[0], LineBox[{{3.2919580419580416`, 52.5}, {
                    3.9999999999999996`, 52.5}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 52.5}, {8., 
                    52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 52.5}, {8., 
                    52.5}}], 
                    {Opacity[0], LineBox[{{8., 52.5}, {8., 52.5}}]}, 
                    {Opacity[0], LineBox[{{8., 52.5}, {8., 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 
                    52.5}, {9.545454545454545, 52.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 52.5}, {10., 
                    52.5}}]}, 
                    {Opacity[0], LineBox[{{10., 52.5}, {10., 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.5}, {12., 52.5}}], 
                    {Opacity[0], LineBox[{{12., 52.5}, {12., 52.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 52.5}, {13.71614100185529, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 52.5}, {14., 52.5}}], 
                    {Opacity[0], LineBox[{{14., 52.5}, {14., 52.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 52.5}, {14.346938775510202`, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 52.5}, {16., 52.5}}], 
                    {Opacity[0], LineBox[{{16., 52.5}, {16., 52.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 52.5}, {17.10204081632653, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 52.5}, {17.346938775510203`, 52.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 52.5}, {18., 
                    52.5}}]}, 
                    {Opacity[0], LineBox[{{18., 52.5}, {20., 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.5}, {20., 52.5}}], 
                    {Opacity[0], LineBox[{{20., 52.5}, {20., 52.5}}]}, 
                    {Opacity[0], LineBox[{{0, 52.6}, {2., 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 52.6}, {2., 52.6}}], 
                    {Opacity[0], LineBox[{{2., 52.6}, {2., 52.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 52.6}, {2.276923076923077, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.276923076923077, 52.6}, {3.295104895104895, 52.6}}], 
                    {Opacity[0], LineBox[{{3.295104895104895, 52.6}, {4., 
                    52.6}}]}, 
                    {Opacity[0], LineBox[{{4., 52.6}, {8., 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.6}, {8., 52.6}}], 
                    {Opacity[0], LineBox[{{8., 52.6}, {8., 52.6}}]}, 
                    {Opacity[0], LineBox[{{8., 52.6}, {8., 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.6}, {9.545454545454545, 52.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 52.6}, {10., 
                    52.6}}]}, 
                    {Opacity[0], LineBox[{{10., 52.6}, {10., 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.6}, {12., 52.6}}], 
                    {Opacity[0], LineBox[{{12., 52.6}, {12., 52.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 52.6}, {13.716141001855288`, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 52.6}, {14., 52.6}}], 
                    {Opacity[0], LineBox[{{14., 52.6}, {14., 52.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 52.6}, {14.346938775510203`, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 52.6}, {16., 52.6}}], 
                    {Opacity[0], LineBox[{{16., 52.6}, {16., 52.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 52.6}, {17.102040816326532`, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    52.6}, {17.346938775510207`, 52.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 52.6}, {
                    18.000000000000004`, 52.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    52.6}, {20.000000000000004`, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    52.6}, {20.000000000000004`, 52.6}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 
                    52.6}, {20.000000000000004`, 52.6}}]}, 
                    {Opacity[0], LineBox[{{0, 52.7}, {2., 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 52.7}, {2., 52.7}}], 
                    {Opacity[0], LineBox[{{2., 52.7}, {2., 52.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 52.7}, {2.284615384615385, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.284615384615385, 52.7}, {3.298251748251748, 52.7}}], 
                    {Opacity[0], LineBox[{{3.298251748251748, 52.7}, {4., 
                    52.7}}]}, 
                    {Opacity[0], LineBox[{{4., 52.7}, {8., 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.7}, {8., 52.7}}], 
                    {Opacity[0], LineBox[{{8., 52.7}, {8., 52.7}}]}, 
                    {Opacity[0], LineBox[{{8., 52.7}, {8., 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.7}, {9.545454545454545, 52.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 52.7}, {10., 
                    52.7}}]}, 
                    {Opacity[0], LineBox[{{10., 52.7}, {10., 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.7}, {12., 52.7}}], 
                    {Opacity[0], LineBox[{{12., 52.7}, {12., 52.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 52.7}, {13.71614100185529, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 52.7}, {14., 52.7}}], 
                    {Opacity[0], LineBox[{{14., 52.7}, {14., 52.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 52.7}, {14.346938775510202`, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    52.7}, {15.999999999999998`, 52.7}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 52.7}, {
                    15.999999999999998`, 52.7}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    52.7}, {17.10204081632653, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 52.7}, {17.346938775510203`, 
                    52.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 52.7}, {18., 
                    52.7}}]}, 
                    {Opacity[0], LineBox[{{18., 52.7}, {20., 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.7}, {20., 52.7}}], 
                    {Opacity[0], LineBox[{{20., 52.7}, {20., 52.7}}]}, 
                    {Opacity[0], LineBox[{{0, 52.8}, {2., 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 52.8}, {2., 52.8}}], 
                    {Opacity[0], LineBox[{{2., 52.8}, {2., 52.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 52.8}, {2.292307692307692, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.292307692307692, 52.8}, {3.3013986013986014`, 52.8}}], 
                    {Opacity[0], LineBox[{{3.3013986013986014`, 52.8}, {4., 
                    52.8}}]}, 
                    {Opacity[0], LineBox[{{4., 52.8}, {8., 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.8}, {8., 52.8}}], 
                    {Opacity[0], LineBox[{{8., 52.8}, {8., 52.8}}]}, 
                    {Opacity[0], LineBox[{{8., 52.8}, {8., 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 52.8}, {9.545454545454545, 52.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 52.8}, {10., 
                    52.8}}]}, 
                    {Opacity[0], LineBox[{{10., 52.8}, {10., 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.8}, {12., 52.8}}], 
                    {Opacity[0], LineBox[{{12., 52.8}, {12., 52.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 52.8}, {13.71614100185529, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 52.8}, {14., 52.8}}], 
                    {Opacity[0], LineBox[{{14., 52.8}, {14., 52.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 52.8}, {14.346938775510202`, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    52.8}, {15.999999999999998`, 52.8}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 52.8}, {
                    15.999999999999998`, 52.8}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    52.8}, {17.10204081632653, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 52.8}, {17.346938775510203`, 
                    52.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 52.8}, {18., 
                    52.8}}]}, 
                    {Opacity[0], LineBox[{{18., 52.8}, {20., 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.8}, {20., 52.8}}], 
                    {Opacity[0], LineBox[{{20., 52.8}, {20., 52.8}}]}, 
                    {Opacity[0], LineBox[{{0, 52.9}, {2., 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 52.9}, {2., 52.9}}], 
                    {Opacity[0], LineBox[{{2., 52.9}, {2., 52.9}}]}, 
                    {Opacity[0], LineBox[{{2., 52.9}, {2.3, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.3, 52.9}, {3.3045454545454547`, 52.9}}], 
                    {Opacity[0], LineBox[{{3.3045454545454547`, 52.9}, {4., 
                    52.9}}]}, 
                    {Opacity[0], LineBox[{{4., 52.9}, {7.999999999999999, 
                    52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 52.9}, {7.999999999999999, 
                    52.9}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    52.9}, {7.999999999999999, 52.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 52.9}, {
                    7.999999999999999, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 52.9}, {9.545454545454545, 
                    52.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 52.9}, {10., 
                    52.9}}]}, 
                    {Opacity[0], LineBox[{{10., 52.9}, {10., 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.9}, {12., 52.9}}], 
                    {Opacity[0], LineBox[{{12., 52.9}, {12., 52.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 52.9}, {13.71614100185529, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 52.9}, {14., 52.9}}], 
                    {Opacity[0], LineBox[{{14., 52.9}, {14., 52.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 52.9}, {14.346938775510202`, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 52.9}, {16., 52.9}}], 
                    {Opacity[0], LineBox[{{16., 52.9}, {16., 52.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 52.9}, {17.10204081632653, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 52.9}, {17.346938775510203`, 52.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 52.9}, {18., 
                    52.9}}]}, 
                    {Opacity[0], LineBox[{{18., 52.9}, {20., 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.9}, {20., 52.9}}], 
                    {Opacity[0], LineBox[{{20., 52.9}, {20., 52.9}}]}, 
                    {Opacity[0], LineBox[{{0, 53.}, {2., 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 53.}, {2., 53.}}], 
                    {Opacity[0], LineBox[{{2., 53.}, {2., 53.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 53.}, {2.3076923076923075`, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.3076923076923075`, 
                    53.}, {3.3076923076923075`, 53.}}], 
                    {Opacity[0], LineBox[{{3.3076923076923075`, 53.}, {4., 
                    53.}}]}, 
                    {Opacity[0], LineBox[{{4., 53.}, {8., 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.}, {8., 53.}}], 
                    {Opacity[0], LineBox[{{8., 53.}, {8., 53.}}]}, 
                    {Opacity[0], LineBox[{{8., 53.}, {8., 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.}, {9.545454545454545, 53.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 53.}, {10., 
                    53.}}]}, 
                    {Opacity[0], LineBox[{{10., 53.}, {10., 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.}, {12., 53.}}], 
                    {Opacity[0], LineBox[{{12., 53.}, {12., 53.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 53.}, {13.71614100185529, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 53.}, {14., 53.}}], 
                    {Opacity[0], LineBox[{{14., 53.}, {14., 53.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 53.}, {14.346938775510202`, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 53.}, {16., 53.}}], 
                    {Opacity[0], LineBox[{{16., 53.}, {16., 53.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 53.}, {17.10204081632653, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 53.}, {17.346938775510203`, 53.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 53.}, {18., 
                    53.}}]}, 
                    {Opacity[0], LineBox[{{18., 53.}, {20., 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.}, {20., 53.}}], 
                    {Opacity[0], LineBox[{{20., 53.}, {20., 53.}}]}, 
                    {Opacity[0], LineBox[{{0, 53.1}, {2., 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 53.1}, {2., 53.1}}], 
                    {Opacity[0], LineBox[{{2., 53.1}, {2., 53.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 53.1}, {2.3153846153846156`, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.3153846153846156`, 53.1}, {3.310839160839161, 
                    53.1}}], 
                    {Opacity[0], LineBox[{{3.310839160839161, 53.1}, {4., 
                    53.1}}]}, 
                    {Opacity[0], LineBox[{{4., 53.1}, {8., 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.1}, {8., 53.1}}], 
                    {Opacity[0], LineBox[{{8., 53.1}, {8., 53.1}}]}, 
                    {Opacity[0], LineBox[{{8., 53.1}, {8., 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.1}, {9.545454545454545, 53.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 53.1}, {10., 
                    53.1}}]}, 
                    {Opacity[0], LineBox[{{10., 53.1}, {10., 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.1}, {12., 53.1}}], 
                    {Opacity[0], LineBox[{{12., 53.1}, {12., 53.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 53.1}, {13.71614100185529, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 53.1}, {14., 53.1}}], 
                    {Opacity[0], LineBox[{{14., 53.1}, {14., 53.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 53.1}, {14.346938775510202`, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    53.1}, {15.999999999999998`, 53.1}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 53.1}, {
                    15.999999999999998`, 53.1}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    53.1}, {17.10204081632653, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 53.1}, {17.346938775510203`, 
                    53.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 53.1}, {18., 
                    53.1}}]}, 
                    {Opacity[0], LineBox[{{18., 53.1}, {20., 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.1}, {20., 53.1}}], 
                    {Opacity[0], LineBox[{{20., 53.1}, {20., 53.1}}]}, 
                    {Opacity[0], LineBox[{{0, 53.2}, {2., 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 53.2}, {2., 53.2}}], 
                    {Opacity[0], LineBox[{{2., 53.2}, {2., 53.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 53.2}, {2.3230769230769233`, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.3230769230769233`, 53.2}, {3.313986013986014, 
                    53.2}}], 
                    {Opacity[0], LineBox[{{3.313986013986014, 53.2}, {4., 
                    53.2}}]}, 
                    {Opacity[0], LineBox[{{4., 53.2}, {8., 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.2}, {8., 53.2}}], 
                    {Opacity[0], LineBox[{{8., 53.2}, {8., 53.2}}]}, 
                    {Opacity[0], LineBox[{{8., 53.2}, {8., 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.2}, {9.545454545454545, 53.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 53.2}, {10., 
                    53.2}}]}, 
                    {Opacity[0], LineBox[{{10., 53.2}, {10., 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.2}, {12., 53.2}}], 
                    {Opacity[0], LineBox[{{12., 53.2}, {12., 53.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 53.2}, {13.71614100185529, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 53.2}, {14., 53.2}}], 
                    {Opacity[0], LineBox[{{14., 53.2}, {14., 53.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 53.2}, {14.346938775510202`, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 53.2}, {16., 53.2}}], 
                    {Opacity[0], LineBox[{{16., 53.2}, {16., 53.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 53.2}, {17.10204081632653, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 53.2}, {17.346938775510203`, 53.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 53.2}, {18., 
                    53.2}}]}, 
                    {Opacity[0], LineBox[{{18., 53.2}, {20., 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.2}, {20., 53.2}}], 
                    {Opacity[0], LineBox[{{20., 53.2}, {20., 53.2}}]}, 
                    {Opacity[0], LineBox[{{0, 53.3}, {2., 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 53.3}, {2., 53.3}}], 
                    {Opacity[0], LineBox[{{2., 53.3}, {2., 53.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 53.3}, {2.3307692307692305`, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.3307692307692305`, 53.3}, {3.317132867132867, 
                    53.3}}], 
                    {Opacity[0], LineBox[{{3.317132867132867, 53.3}, {4., 
                    53.3}}]}, 
                    {Opacity[0], LineBox[{{4., 53.3}, {8., 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.3}, {8., 53.3}}], 
                    {Opacity[0], LineBox[{{8., 53.3}, {8., 53.3}}]}, 
                    {Opacity[0], LineBox[{{8., 53.3}, {8., 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.3}, {9.545454545454545, 53.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 53.3}, {10., 
                    53.3}}]}, 
                    {Opacity[0], LineBox[{{10., 53.3}, {10., 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.3}, {12., 53.3}}], 
                    {Opacity[0], LineBox[{{12., 53.3}, {12., 53.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 53.3}, {13.71614100185529, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 53.3}, {14., 53.3}}], 
                    {Opacity[0], LineBox[{{14., 53.3}, {14., 53.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 53.3}, {14.346938775510202`, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 53.3}, {16., 53.3}}], 
                    {Opacity[0], LineBox[{{16., 53.3}, {16., 53.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 53.3}, {17.10204081632653, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 53.3}, {17.346938775510203`, 53.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 53.3}, {18., 
                    53.3}}]}, 
                    {Opacity[0], LineBox[{{18., 53.3}, {20., 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.3}, {20., 53.3}}], 
                    {Opacity[0], LineBox[{{20., 53.3}, {20., 53.3}}]}, 
                    {Opacity[0], LineBox[{{0, 53.4}, {2., 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 53.4}, {2., 53.4}}], 
                    {Opacity[0], LineBox[{{2., 53.4}, {2., 53.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 53.4}, {2.338461538461538, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.338461538461538, 53.4}, {3.32027972027972, 53.4}}], 
                    {Opacity[0], LineBox[{{3.32027972027972, 53.4}, {4., 
                    53.4}}]}, 
                    {Opacity[0], LineBox[{{4., 53.4}, {8., 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.4}, {8., 53.4}}], 
                    {Opacity[0], LineBox[{{8., 53.4}, {8., 53.4}}]}, 
                    {Opacity[0], LineBox[{{8., 53.4}, {8., 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.4}, {9.545454545454545, 53.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 53.4}, {10., 
                    53.4}}]}, 
                    {Opacity[0], LineBox[{{10., 53.4}, {10., 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.4}, {12., 53.4}}], 
                    {Opacity[0], LineBox[{{12., 53.4}, {12., 53.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 53.4}, {13.71614100185529, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 53.4}, {14., 53.4}}], 
                    {Opacity[0], LineBox[{{14., 53.4}, {14., 53.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 53.4}, {14.346938775510202`, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    53.4}, {15.999999999999998`, 53.4}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 53.4}, {
                    15.999999999999998`, 53.4}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    53.4}, {17.10204081632653, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 53.4}, {17.346938775510203`, 
                    53.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 53.4}, {18., 
                    53.4}}]}, 
                    {Opacity[0], LineBox[{{18., 53.4}, {20., 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.4}, {20., 53.4}}], 
                    {Opacity[0], LineBox[{{20., 53.4}, {20., 53.4}}]}, 
                    {Opacity[0], LineBox[{{0, 53.5}, {2., 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 53.5}, {2., 
                    53.5}}], 
                    {Opacity[0], LineBox[{{2., 53.5}, {2., 53.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 53.5}, {2.3461538461538463`, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.3461538461538463`, 
                    53.5}, {3.3234265734265733`, 53.5}}], 
                    {Opacity[0], LineBox[{{3.3234265734265733`, 53.5}, {4., 
                    53.5}}]}, 
                    {Opacity[0], LineBox[{{4., 53.5}, {8., 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.5}, {8., 53.5}}], 
                    {Opacity[0], LineBox[{{8., 53.5}, {8., 53.5}}]}, 
                    {Opacity[0], LineBox[{{8., 53.5}, {8., 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.5}, {9.545454545454545, 53.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 53.5}, {10., 
                    53.5}}]}, 
                    {Opacity[0], LineBox[{{10., 53.5}, {10., 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.5}, {12., 53.5}}], 
                    {Opacity[0], LineBox[{{12., 53.5}, {12., 53.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 53.5}, {13.71614100185529, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 53.5}, {14., 53.5}}], 
                    {Opacity[0], LineBox[{{14., 53.5}, {14., 53.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 53.5}, {14.346938775510202`, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 53.5}, {16., 53.5}}], 
                    {Opacity[0], LineBox[{{16., 53.5}, {16., 53.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 53.5}, {17.10204081632653, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 53.5}, {17.346938775510203`, 
                    53.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 53.5}, {18., 
                    53.5}}]}, 
                    {Opacity[0], LineBox[{{18., 53.5}, {20., 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.5}, {20., 53.5}}], 
                    {Opacity[0], LineBox[{{20., 53.5}, {20., 53.5}}]}, 
                    {Opacity[0], LineBox[{{0, 53.6}, {2., 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 53.6}, {2., 53.6}}], 
                    {Opacity[0], LineBox[{{2., 53.6}, {2., 53.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 53.6}, {2.353846153846154, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.353846153846154, 53.6}, {3.3265734265734266`, 53.6}}], 
                    {Opacity[0], LineBox[{{3.3265734265734266`, 53.6}, {4., 
                    53.6}}]}, 
                    {Opacity[0], LineBox[{{4., 53.6}, {7.999999999999999, 
                    53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 53.6}, {7.999999999999999, 
                    53.6}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    53.6}, {7.999999999999999, 53.6}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 53.6}, {
                    7.999999999999999, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 53.6}, {9.545454545454545, 
                    53.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 53.6}, {10., 
                    53.6}}]}, 
                    {Opacity[0], LineBox[{{10., 53.6}, {10., 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.6}, {12., 53.6}}], 
                    {Opacity[0], LineBox[{{12., 53.6}, {12., 53.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 53.6}, {13.716141001855291`, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855291`, 
                    53.6}, {14.000000000000002`, 53.6}}], 
                    {Opacity[0], LineBox[{{14.000000000000002`, 53.6}, {
                    14.000000000000002`, 53.6}}]}, 
                    {Opacity[0], LineBox[{{14.000000000000002`, 
                    53.6}, {14.346938775510203`, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 53.6}, {16., 53.6}}], 
                    {Opacity[0], LineBox[{{16., 53.6}, {16., 53.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 53.6}, {17.10204081632653, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 53.6}, {17.346938775510203`, 53.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 53.6}, {18., 
                    53.6}}]}, 
                    {Opacity[0], LineBox[{{18., 53.6}, {20., 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.6}, {20., 53.6}}], 
                    {Opacity[0], LineBox[{{20., 53.6}, {20., 53.6}}]}, 
                    {Opacity[0], LineBox[{{0, 53.7}, {2., 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 53.7}, {2., 53.7}}], 
                    {Opacity[0], LineBox[{{2., 53.7}, {2., 53.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 53.7}, {2.361538461538462, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.361538461538462, 53.7}, {3.32972027972028, 53.7}}], 
                    {Opacity[0], LineBox[{{3.32972027972028, 53.7}, {4., 
                    53.7}}]}, 
                    {Opacity[0], LineBox[{{4., 53.7}, {8., 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.7}, {8., 53.7}}], 
                    {Opacity[0], LineBox[{{8., 53.7}, {8., 53.7}}]}, 
                    {Opacity[0], LineBox[{{8., 53.7}, {8., 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.7}, {9.545454545454545, 53.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 53.7}, {10., 
                    53.7}}]}, 
                    {Opacity[0], LineBox[{{10., 53.7}, {10., 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.7}, {12., 53.7}}], 
                    {Opacity[0], LineBox[{{12., 53.7}, {12., 53.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 53.7}, {13.71614100185529, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 53.7}, {14., 53.7}}], 
                    {Opacity[0], LineBox[{{14., 53.7}, {14., 53.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 53.7}, {14.346938775510202`, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    53.7}, {15.999999999999998`, 53.7}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 53.7}, {
                    15.999999999999998`, 53.7}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    53.7}, {17.10204081632653, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 53.7}, {17.346938775510203`, 
                    53.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 53.7}, {18., 
                    53.7}}]}, 
                    {Opacity[0], LineBox[{{18., 53.7}, {20., 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.7}, {20., 53.7}}], 
                    {Opacity[0], LineBox[{{20., 53.7}, {20., 53.7}}]}, 
                    {Opacity[0], LineBox[{{0, 53.8}, {2., 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 53.8}, {2., 53.8}}], 
                    {Opacity[0], LineBox[{{2., 53.8}, {2., 53.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 53.8}, {2.369230769230769, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.369230769230769, 53.8}, {3.3328671328671327`, 53.8}}], 
                    {Opacity[0], LineBox[{{3.3328671328671327`, 53.8}, {4., 
                    53.8}}]}, 
                    {Opacity[0], LineBox[{{4., 53.8}, {8., 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.8}, {8., 53.8}}], 
                    {Opacity[0], LineBox[{{8., 53.8}, {8., 53.8}}]}, 
                    {Opacity[0], LineBox[{{8., 53.8}, {8., 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.8}, {9.545454545454545, 53.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 53.8}, {10., 
                    53.8}}]}, 
                    {Opacity[0], LineBox[{{10., 53.8}, {10., 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.8}, {12., 53.8}}], 
                    {Opacity[0], LineBox[{{12., 53.8}, {12., 53.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 53.8}, {13.71614100185529, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 53.8}, {14., 53.8}}], 
                    {Opacity[0], LineBox[{{14., 53.8}, {14., 53.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 53.8}, {14.346938775510202`, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    53.8}, {15.999999999999998`, 53.8}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 53.8}, {
                    15.999999999999998`, 53.8}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    53.8}, {17.10204081632653, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 53.8}, {17.346938775510203`, 
                    53.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 53.8}, {18., 
                    53.8}}]}, 
                    {Opacity[0], LineBox[{{18., 53.8}, {20., 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.8}, {20., 53.8}}], 
                    {Opacity[0], LineBox[{{20., 53.8}, {20., 53.8}}]}, 
                    {Opacity[0], LineBox[{{0, 53.9}, {2., 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 53.9}, {2., 53.9}}], 
                    {Opacity[0], LineBox[{{2., 53.9}, {2., 53.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 53.9}, {2.376923076923077, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.376923076923077, 53.9}, {3.336013986013986, 53.9}}], 
                    {Opacity[0], LineBox[{{3.336013986013986, 53.9}, {4., 
                    53.9}}]}, 
                    {Opacity[0], LineBox[{{4., 53.9}, {8., 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.9}, {8., 53.9}}], 
                    {Opacity[0], LineBox[{{8., 53.9}, {8., 53.9}}]}, 
                    {Opacity[0], LineBox[{{8., 53.9}, {8., 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 53.9}, {9.545454545454545, 53.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 53.9}, {10., 
                    53.9}}]}, 
                    {Opacity[0], LineBox[{{10., 53.9}, {10., 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.9}, {12., 53.9}}], 
                    {Opacity[0], LineBox[{{12., 53.9}, {12., 53.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 53.9}, {13.71614100185529, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 53.9}, {14., 53.9}}], 
                    {Opacity[0], LineBox[{{14., 53.9}, {14., 53.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 53.9}, {14.346938775510202`, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    53.9}, {15.999999999999998`, 53.9}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 53.9}, {
                    15.999999999999998`, 53.9}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    53.9}, {17.10204081632653, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 53.9}, {17.346938775510203`, 
                    53.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 53.9}, {18., 
                    53.9}}]}, 
                    {Opacity[0], LineBox[{{18., 53.9}, {20., 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.9}, {20., 53.9}}], 
                    {Opacity[0], LineBox[{{20., 53.9}, {20., 53.9}}]}, 
                    {Opacity[0], LineBox[{{0, 54.}, {2., 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 54.}, {2., 54.}}], 
                    {Opacity[0], LineBox[{{2., 54.}, {2., 54.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 54.}, {2.3846153846153846`, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.3846153846153846`, 54.}, {3.339160839160839, 54.}}], 
                    {Opacity[0], LineBox[{{3.339160839160839, 54.}, {4., 
                    54.}}]}, 
                    {Opacity[0], LineBox[{{4., 54.}, {8., 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.}, {8., 54.}}], 
                    {Opacity[0], LineBox[{{8., 54.}, {8., 54.}}]}, 
                    {Opacity[0], LineBox[{{8., 54.}, {8., 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.}, {9.545454545454545, 54.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 54.}, {10., 
                    54.}}]}, 
                    {Opacity[0], LineBox[{{10., 54.}, {10., 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.}, {12., 54.}}], 
                    {Opacity[0], LineBox[{{12., 54.}, {12., 54.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 54.}, {13.71614100185529, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 54.}, {14., 54.}}], 
                    {Opacity[0], LineBox[{{14., 54.}, {14., 54.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 54.}, {14.346938775510202`, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 54.}, {16., 54.}}], 
                    {Opacity[0], LineBox[{{16., 54.}, {16., 54.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 54.}, {17.10204081632653, 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 54.}, {17.346938775510203`, 54.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 54.}, {18., 
                    54.}}]}, 
                    {Opacity[0], LineBox[{{18., 54.}, {20., 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.}, {20., 54.}}], 
                    {Opacity[0], LineBox[{{20., 54.}, {20., 54.}}]}, 
                    {Opacity[0], LineBox[{{0, 54.1}, {2., 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 54.1}, {2., 54.1}}], 
                    {Opacity[0], LineBox[{{2., 54.1}, {2., 54.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 54.1}, {2.3923076923076927`, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.3923076923076927`, 
                    54.1}, {3.3423076923076924`, 54.1}}], 
                    {Opacity[0], LineBox[{{3.3423076923076924`, 54.1}, {4., 
                    54.1}}]}, 
                    {Opacity[0], LineBox[{{4., 54.1}, {8., 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.1}, {8., 54.1}}], 
                    {Opacity[0], LineBox[{{8., 54.1}, {8., 54.1}}]}, 
                    {Opacity[0], LineBox[{{8., 54.1}, {8., 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.1}, {9.545454545454545, 54.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 54.1}, {10., 
                    54.1}}]}, 
                    {Opacity[0], LineBox[{{10., 54.1}, {10., 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.1}, {12., 54.1}}], 
                    {Opacity[0], LineBox[{{12., 54.1}, {12., 54.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 54.1}, {13.71614100185529, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 54.1}, {14., 54.1}}], 
                    {Opacity[0], LineBox[{{14., 54.1}, {14., 54.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 54.1}, {14.346938775510202`, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    54.1}, {15.999999999999998`, 54.1}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 54.1}, {
                    15.999999999999998`, 54.1}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    54.1}, {17.10204081632653, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 54.1}, {17.346938775510203`, 
                    54.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 54.1}, {18., 
                    54.1}}]}, 
                    {Opacity[0], LineBox[{{18., 54.1}, {20., 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.1}, {20., 54.1}}], 
                    {Opacity[0], LineBox[{{20., 54.1}, {20., 54.1}}]}, 
                    {Opacity[0], LineBox[{{0, 54.2}, {2., 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 54.2}, {2., 54.2}}], 
                    {Opacity[0], LineBox[{{2., 54.2}, {2., 54.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 54.2}, {2.4000000000000004`, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4000000000000004`, 
                    54.2}, {3.3454545454545457`, 54.2}}], 
                    {Opacity[0], LineBox[{{3.3454545454545457`, 54.2}, {4., 
                    54.2}}]}, 
                    {Opacity[0], LineBox[{{4., 54.2}, {8., 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.2}, {8., 54.2}}], 
                    {Opacity[0], LineBox[{{8., 54.2}, {8., 54.2}}]}, 
                    {Opacity[0], LineBox[{{8., 54.2}, {8., 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.2}, {9.545454545454545, 54.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 54.2}, {10., 
                    54.2}}]}, 
                    {Opacity[0], LineBox[{{10., 54.2}, {10., 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.2}, {12., 54.2}}], 
                    {Opacity[0], LineBox[{{12., 54.2}, {12., 54.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 54.2}, {13.71614100185529, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 54.2}, {14., 54.2}}], 
                    {Opacity[0], LineBox[{{14., 54.2}, {14., 54.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 54.2}, {14.346938775510202`, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 54.2}, {16., 54.2}}], 
                    {Opacity[0], LineBox[{{16., 54.2}, {16., 54.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 54.2}, {17.10204081632653, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 54.2}, {17.346938775510203`, 54.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 54.2}, {18., 
                    54.2}}]}, 
                    {Opacity[0], LineBox[{{18., 54.2}, {20., 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.2}, {20., 54.2}}], 
                    {Opacity[0], LineBox[{{20., 54.2}, {20., 54.2}}]}, 
                    {Opacity[0], LineBox[{{0, 54.3}, {2., 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 54.3}, {2., 
                    54.3}}], 
                    {Opacity[0], LineBox[{{2., 54.3}, {2., 54.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 54.3}, {2.4076923076923076`, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4076923076923076`, 
                    54.3}, {3.3486013986013985`, 54.3}}], 
                    {Opacity[0], LineBox[{{3.3486013986013985`, 54.3}, {4., 
                    54.3}}]}, 
                    {Opacity[0], LineBox[{{4., 54.3}, {8., 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.3}, {8., 54.3}}], 
                    {Opacity[0], LineBox[{{8., 54.3}, {8., 54.3}}]}, 
                    {Opacity[0], LineBox[{{8., 54.3}, {8., 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.3}, {9.545454545454545, 54.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 54.3}, {10., 
                    54.3}}]}, 
                    {Opacity[0], LineBox[{{10., 54.3}, {10., 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.3}, {12., 54.3}}], 
                    {Opacity[0], LineBox[{{12., 54.3}, {12., 54.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 54.3}, {13.71614100185529, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 54.3}, {14., 54.3}}], 
                    {Opacity[0], LineBox[{{14., 54.3}, {14., 54.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 54.3}, {14.346938775510202`, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 54.3}, {16., 54.3}}], 
                    {Opacity[0], LineBox[{{16., 54.3}, {16., 54.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 54.3}, {17.10204081632653, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 54.3}, {17.346938775510203`, 
                    54.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 54.3}, {18., 
                    54.3}}]}, 
                    {Opacity[0], LineBox[{{18., 54.3}, {20., 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.3}, {20., 54.3}}], 
                    {Opacity[0], LineBox[{{20., 54.3}, {20., 54.3}}]}, 
                    {Opacity[0], LineBox[{{0, 54.4}, {2., 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 54.4}, {2., 54.4}}], 
                    {Opacity[0], LineBox[{{2., 54.4}, {2., 54.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 54.4}, {2.4153846153846152`, 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4153846153846152`, 
                    54.4}, {3.3517482517482518`, 54.4}}], 
                    {Opacity[0], LineBox[{{3.3517482517482518`, 54.4}, {4., 
                    54.4}}]}, 
                    {Opacity[0], LineBox[{{4., 54.4}, {8., 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.4}, {8., 54.4}}], 
                    {Opacity[0], LineBox[{{8., 54.4}, {8., 54.4}}]}, 
                    {Opacity[0], LineBox[{{8., 54.4}, {8., 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.4}, {9.545454545454545, 54.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 54.4}, {10., 
                    54.4}}]}, 
                    {Opacity[0], LineBox[{{10., 54.4}, {10., 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.4}, {12., 54.4}}], 
                    {Opacity[0], LineBox[{{12., 54.4}, {12., 54.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 54.4}, {13.71614100185529, 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 54.4}, {14., 54.4}}], 
                    {Opacity[0], LineBox[{{14., 54.4}, {14., 54.4}}]}, 
                    {Opacity[0], LineBox[{{14., 54.4}, {14.346938775510202`, 
                    54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 54.4}, {16., 54.4}}], 
                    {Opacity[0], LineBox[{{16., 54.4}, {16., 54.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 54.4}, {17.10204081632653, 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 54.4}, {17.346938775510203`, 54.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 54.4}, {18., 
                    54.4}}]}, 
                    {Opacity[0], LineBox[{{18., 54.4}, {20., 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.4}, {20., 54.4}}], 
                    {Opacity[0], LineBox[{{20., 54.4}, {20., 54.4}}]}, 
                    {Opacity[0], LineBox[{{0, 54.5}, {2., 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 54.5}, {2., 54.5}}], 
                    {Opacity[0], LineBox[{{2., 54.5}, {2., 54.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 54.5}, {2.4230769230769234`, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4230769230769234`, 54.5}, {3.354895104895105, 
                    54.5}}], 
                    {Opacity[0], LineBox[{{3.354895104895105, 54.5}, {4., 
                    54.5}}]}, 
                    {Opacity[0], LineBox[{{4., 54.5}, {8., 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.5}, {8., 54.5}}], 
                    {Opacity[0], LineBox[{{8., 54.5}, {8., 54.5}}]}, 
                    {Opacity[0], LineBox[{{8., 54.5}, {8., 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.5}, {9.545454545454545, 54.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 54.5}, {10., 
                    54.5}}]}, 
                    {Opacity[0], LineBox[{{10., 54.5}, {10., 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 54.5}, {
                    12., 54.5}}], 
                    {Opacity[0], LineBox[{{12., 54.5}, {12., 54.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 54.5}, {13.71614100185529, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 54.5}, {14., 54.5}}], 
                    {Opacity[0], LineBox[{{14., 54.5}, {14., 54.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 54.5}, {14.346938775510202`, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    54.5}, {15.999999999999998`, 54.5}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 54.5}, {
                    15.999999999999998`, 54.5}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    54.5}, {17.10204081632653, 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 54.5}, {17.346938775510203`, 
                    54.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 54.5}, {18., 
                    54.5}}]}, 
                    {Opacity[0], LineBox[{{18., 54.5}, {20., 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.5}, {20., 54.5}}], 
                    {Opacity[0], LineBox[{{20., 54.5}, {20., 54.5}}]}, 
                    {Opacity[0], LineBox[{{0, 54.6}, {2., 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 54.6}, {2., 54.6}}], 
                    {Opacity[0], LineBox[{{2., 54.6}, {2., 54.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 54.6}, {2.430769230769231, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.430769230769231, 54.6}, {3.3580419580419583`, 54.6}}], 
                    {Opacity[0], LineBox[{{3.3580419580419583`, 54.6}, {4., 
                    54.6}}]}, 
                    {Opacity[0], LineBox[{{4., 54.6}, {8., 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 54.6}, {8., 
                    54.6}}], 
                    {Opacity[0], LineBox[{{8., 54.6}, {8., 54.6}}]}, 
                    {Opacity[0], LineBox[{{8., 54.6}, {8., 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.6}, {9.545454545454545, 54.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 54.6}, {10., 
                    54.6}}]}, 
                    {Opacity[0], LineBox[{{10., 54.6}, {10., 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.6}, {12., 54.6}}], 
                    {Opacity[0], LineBox[{{12., 54.6}, {12., 54.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 54.6}, {13.71614100185529, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 54.6}, {14., 54.6}}], 
                    {Opacity[0], LineBox[{{14., 54.6}, {14., 54.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 54.6}, {14.346938775510202`, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 54.6}, {16., 54.6}}], 
                    {Opacity[0], LineBox[{{16., 54.6}, {16., 54.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 54.6}, {17.10204081632653, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 54.6}, {17.346938775510203`, 54.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 54.6}, {18., 
                    54.6}}]}, 
                    {Opacity[0], LineBox[{{18., 54.6}, {20., 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.6}, {20., 54.6}}], 
                    {Opacity[0], LineBox[{{20., 54.6}, {20., 54.6}}]}, 
                    {Opacity[0], LineBox[{{0, 54.7}, {2., 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 54.7}, {2., 54.7}}], 
                    {Opacity[0], LineBox[{{2., 54.7}, {2., 54.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 54.7}, {2.4384615384615387`, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4384615384615387`, 54.7}, {3.361188811188811, 
                    54.7}}], 
                    {Opacity[0], LineBox[{{3.361188811188811, 54.7}, {4., 
                    54.7}}]}, 
                    {Opacity[0], LineBox[{{4., 54.7}, {8., 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.7}, {8., 54.7}}], 
                    {Opacity[0], LineBox[{{8., 54.7}, {8., 54.7}}]}, 
                    {Opacity[0], LineBox[{{8., 54.7}, {8., 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.7}, {9.545454545454545, 54.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 54.7}, {10., 
                    54.7}}]}, 
                    {Opacity[0], LineBox[{{10., 54.7}, {10., 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.7}, {12., 54.7}}], 
                    {Opacity[0], LineBox[{{12., 54.7}, {12., 54.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 54.7}, {13.71614100185529, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 54.7}, {14., 54.7}}], 
                    {Opacity[0], LineBox[{{14., 54.7}, {14., 54.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 54.7}, {14.346938775510202`, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    54.7}, {15.999999999999998`, 54.7}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 54.7}, {
                    15.999999999999998`, 54.7}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    54.7}, {17.10204081632653, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 54.7}, {17.346938775510203`, 
                    54.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 54.7}, {18., 
                    54.7}}]}, 
                    {Opacity[0], LineBox[{{18., 54.7}, {20., 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.7}, {20., 54.7}}], 
                    {Opacity[0], LineBox[{{20., 54.7}, {20., 54.7}}]}, 
                    {Opacity[0], LineBox[{{0, 54.8}, {2., 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 54.8}, {2., 54.8}}], 
                    {Opacity[0], LineBox[{{2., 54.8}, {2., 54.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 54.8}, {2.446153846153846, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.446153846153846, 54.8}, {3.3643356643356643`, 54.8}}], 
                    {Opacity[0], LineBox[{{3.3643356643356643`, 54.8}, {4., 
                    54.8}}]}, 
                    {Opacity[0], LineBox[{{4., 54.8}, {8., 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.8}, {8., 54.8}}], 
                    {Opacity[0], LineBox[{{8., 54.8}, {8., 54.8}}]}, 
                    {Opacity[0], LineBox[{{8., 54.8}, {8., 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.8}, {9.545454545454545, 54.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 54.8}, {10., 
                    54.8}}]}, 
                    {Opacity[0], LineBox[{{10., 54.8}, {10., 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.8}, {12., 54.8}}], 
                    {Opacity[0], LineBox[{{12., 54.8}, {12., 54.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 54.8}, {13.71614100185529, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 54.8}, {14., 54.8}}], 
                    {Opacity[0], LineBox[{{14., 54.8}, {14., 54.8}}]}, 
                    {Opacity[0], LineBox[{{14., 54.8}, {14.346938775510202`, 
                    54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 54.8}, {16., 54.8}}], 
                    {Opacity[0], LineBox[{{16., 54.8}, {16., 54.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 54.8}, {17.10204081632653, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 54.8}, {17.346938775510203`, 54.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 54.8}, {18., 
                    54.8}}]}, 
                    {Opacity[0], LineBox[{{18., 54.8}, {20., 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.8}, {20., 54.8}}], 
                    {Opacity[0], LineBox[{{20., 54.8}, {20., 54.8}}]}, 
                    {Opacity[0], LineBox[{{0, 54.9}, {2., 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 54.9}, {2., 54.9}}], 
                    {Opacity[0], LineBox[{{2., 54.9}, {2., 54.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 54.9}, {2.453846153846154, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.453846153846154, 54.9}, {3.3674825174825176`, 54.9}}], 
                    {Opacity[0], LineBox[{{3.3674825174825176`, 54.9}, {4., 
                    54.9}}]}, 
                    {Opacity[0], LineBox[{{4., 54.9}, {8., 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.9}, {8., 54.9}}], 
                    {Opacity[0], LineBox[{{8., 54.9}, {8., 54.9}}]}, 
                    {Opacity[0], LineBox[{{8., 54.9}, {8., 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 54.9}, {9.545454545454545, 54.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 54.9}, {10., 
                    54.9}}]}, 
                    {Opacity[0], LineBox[{{10., 54.9}, {10., 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    54.9}, {12., 54.9}}], 
                    {Opacity[0], LineBox[{{12., 54.9}, {12., 54.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 54.9}, {13.71614100185529, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 54.9}, {14., 54.9}}], 
                    {Opacity[0], LineBox[{{14., 54.9}, {14., 54.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 54.9}, {14.346938775510202`, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 54.9}, {16., 54.9}}], 
                    {Opacity[0], LineBox[{{16., 54.9}, {16., 54.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 54.9}, {17.10204081632653, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 54.9}, {17.346938775510203`, 54.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 54.9}, {18., 
                    54.9}}]}, 
                    {Opacity[0], LineBox[{{18., 54.9}, {20., 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.9}, {20., 54.9}}], 
                    {Opacity[0], LineBox[{{20., 54.9}, {20., 54.9}}]}, 
                    {Opacity[0], LineBox[{{0, 55.}, {2., 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 55.}, {2., 55.}}], 
                    {Opacity[0], LineBox[{{2., 55.}, {2., 55.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 55.}, {2.4615384615384617`, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.4615384615384617`, 55.}, {3.370629370629371, 55.}}], 
                    {Opacity[0], LineBox[{{3.370629370629371, 55.}, {4., 
                    55.}}]}, 
                    {Opacity[0], LineBox[{{4., 55.}, {8., 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.}, {8., 55.}}], 
                    {Opacity[0], LineBox[{{8., 55.}, {8., 55.}}]}, 
                    {Opacity[0], LineBox[{{8., 55.}, {8., 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.}, {9.545454545454545, 55.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 55.}, {10., 
                    55.}}]}, 
                    {Opacity[0], LineBox[{{10., 55.}, {10., 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.}, {12., 55.}}], 
                    {Opacity[0], LineBox[{{12., 55.}, {12., 55.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 55.}, {13.71614100185529, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 55.}, {14., 55.}}], 
                    {Opacity[0], LineBox[{{14., 55.}, {14., 55.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 55.}, {14.346938775510202`, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 55.}, {16., 55.}}], 
                    {Opacity[0], LineBox[{{16., 55.}, {16., 55.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 55.}, {17.10204081632653, 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 55.}, {17.346938775510203`, 55.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 55.}, {18., 
                    55.}}]}, 
                    {Opacity[0], LineBox[{{18., 55.}, {20., 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.}, {20., 55.}}], 
                    {Opacity[0], LineBox[{{20., 55.}, {20., 55.}}]}, 
                    {Opacity[0], LineBox[{{0, 55.1}, {2., 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 55.1}, {2., 55.1}}], 
                    {Opacity[0], LineBox[{{2., 55.1}, {2., 55.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 55.1}, {2.4692307692307693`, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4692307692307693`, 
                    55.1}, {3.3737762237762237`, 55.1}}], 
                    {Opacity[0], LineBox[{{3.3737762237762237`, 55.1}, {4., 
                    55.1}}]}, 
                    {Opacity[0], LineBox[{{4., 55.1}, {8., 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.1}, {8., 55.1}}], 
                    {Opacity[0], LineBox[{{8., 55.1}, {8., 55.1}}]}, 
                    {Opacity[0], LineBox[{{8., 55.1}, {8., 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.1}, {9.545454545454545, 55.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 55.1}, {10., 
                    55.1}}]}, 
                    {Opacity[0], LineBox[{{10., 55.1}, {10., 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.1}, {12., 55.1}}], 
                    {Opacity[0], LineBox[{{12., 55.1}, {12., 55.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 55.1}, {13.71614100185529, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 55.1}, {14., 55.1}}], 
                    {Opacity[0], LineBox[{{14., 55.1}, {14., 55.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 55.1}, {14.346938775510202`, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    55.1}, {15.999999999999998`, 55.1}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 55.1}, {
                    15.999999999999998`, 55.1}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    55.1}, {17.10204081632653, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 55.1}, {17.346938775510203`, 
                    55.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 55.1}, {18., 
                    55.1}}]}, 
                    {Opacity[0], LineBox[{{18., 55.1}, {20., 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    55.1}, {20., 55.1}}], 
                    {Opacity[0], LineBox[{{20., 55.1}, {20., 55.1}}]}, 
                    {Opacity[0], LineBox[{{0, 55.2}, {2., 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 55.2}, {2., 55.2}}], 
                    {Opacity[0], LineBox[{{2., 55.2}, {2., 55.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 55.2}, {2.476923076923077, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.476923076923077, 55.2}, {3.376923076923077, 55.2}}], 
                    {Opacity[0], LineBox[{{3.376923076923077, 55.2}, {4., 
                    55.2}}]}, 
                    {Opacity[0], LineBox[{{4., 55.2}, {8., 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.2}, {8., 55.2}}], 
                    {Opacity[0], LineBox[{{8., 55.2}, {8., 55.2}}]}, 
                    {Opacity[0], LineBox[{{8., 55.2}, {8., 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.2}, {9.545454545454547, 55.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454547, 55.2}, {
                    10.000000000000002`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 
                    55.2}, {10.000000000000002`, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    55.2}, {12.000000000000002`, 55.2}}], 
                    {Opacity[0], LineBox[{{12.000000000000002`, 55.2}, {
                    12.000000000000002`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{12.000000000000002`, 
                    55.2}, {13.71614100185529, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 55.2}, {14.000000000000002`, 
                    55.2}}], 
                    {Opacity[0], LineBox[{{14.000000000000002`, 
                    55.2}, {14.000000000000002`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{14.000000000000002`, 55.2}, {
                    14.346938775510205`, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 55.2}, {16., 55.2}}], 
                    {Opacity[0], LineBox[{{16., 55.2}, {16., 55.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 55.2}, {17.102040816326532`, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    55.2}, {17.346938775510207`, 55.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 55.2}, {
                    18.000000000000004`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    55.2}, {20.000000000000004`, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    55.2}, {20.000000000000004`, 55.2}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 55.2}, {
                    20.000000000000004`, 55.2}}]}, 
                    {Opacity[0], LineBox[{{0, 55.3}, {2., 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 55.3}, {2., 55.3}}], 
                    {Opacity[0], LineBox[{{2., 55.3}, {2., 55.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 55.3}, {2.4846153846153847`, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4846153846153847`, 55.3}, {3.38006993006993, 
                    55.3}}], 
                    {Opacity[0], LineBox[{{3.38006993006993, 55.3}, {4., 
                    55.3}}]}, 
                    {Opacity[0], LineBox[{{4., 55.3}, {8., 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.3}, {8., 55.3}}], 
                    {Opacity[0], LineBox[{{8., 55.3}, {8., 55.3}}]}, 
                    {Opacity[0], LineBox[{{8., 55.3}, {8., 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.3}, {9.545454545454545, 55.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 55.3}, {10., 
                    55.3}}]}, 
                    {Opacity[0], LineBox[{{10., 55.3}, {10., 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 55.3}, {
                    12., 55.3}}], 
                    {Opacity[0], LineBox[{{12., 55.3}, {12., 55.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 55.3}, {13.71614100185529, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 55.3}, {14., 55.3}}], 
                    {Opacity[0], LineBox[{{14., 55.3}, {14., 55.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 55.3}, {14.346938775510202`, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    55.3}, {15.999999999999998`, 55.3}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 55.3}, {
                    15.999999999999998`, 55.3}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    55.3}, {17.10204081632653, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 55.3}, {17.346938775510203`, 
                    55.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 55.3}, {18., 
                    55.3}}]}, 
                    {Opacity[0], LineBox[{{18., 55.3}, {20., 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.3}, {20., 55.3}}], 
                    {Opacity[0], LineBox[{{20., 55.3}, {20., 55.3}}]}, 
                    {Opacity[0], LineBox[{{0, 55.4}, {2., 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 55.4}, {2., 55.4}}], 
                    {Opacity[0], LineBox[{{2., 55.4}, {2., 55.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 55.4}, {2.4923076923076923`, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.4923076923076923`, 
                    55.4}, {3.3832167832167834`, 55.4}}], 
                    {Opacity[0], LineBox[{{3.3832167832167834`, 55.4}, {4., 
                    55.4}}]}, 
                    {Opacity[0], LineBox[{{4., 55.4}, {8., 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 55.4}, {8., 
                    55.4}}], 
                    {Opacity[0], LineBox[{{8., 55.4}, {8., 55.4}}]}, 
                    {Opacity[0], LineBox[{{8., 55.4}, {8., 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.4}, {9.545454545454545, 55.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 55.4}, {10., 
                    55.4}}]}, 
                    {Opacity[0], LineBox[{{10., 55.4}, {10., 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.4}, {12., 55.4}}], 
                    {Opacity[0], LineBox[{{12., 55.4}, {12., 55.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 55.4}, {13.71614100185529, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 55.4}, {14., 55.4}}], 
                    {Opacity[0], LineBox[{{14., 55.4}, {14., 55.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 55.4}, {14.346938775510202`, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 55.4}, {16., 55.4}}], 
                    {Opacity[0], LineBox[{{16., 55.4}, {16., 55.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 55.4}, {17.10204081632653, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 55.4}, {17.346938775510203`, 55.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 55.4}, {18., 
                    55.4}}]}, 
                    {Opacity[0], LineBox[{{18., 55.4}, {20., 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.4}, {20., 55.4}}], 
                    {Opacity[0], LineBox[{{20., 55.4}, {20., 55.4}}]}, 
                    {Opacity[0], LineBox[{{0, 55.5}, {2., 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 55.5}, {2., 55.5}}], 
                    {Opacity[0], LineBox[{{2., 55.5}, {2., 55.5}}]}, 
                    {Opacity[0], LineBox[{{2., 55.5}, {2.5, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5, 55.5}, {3.3863636363636362`, 55.5}}], 
                    {Opacity[0], LineBox[{{3.3863636363636362`, 55.5}, {4., 
                    55.5}}]}, 
                    {Opacity[0], LineBox[{{4., 55.5}, {7.999999999999999, 
                    55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 55.5}, {7.999999999999999, 
                    55.5}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    55.5}, {7.999999999999999, 55.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 55.5}, {
                    7.999999999999999, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 55.5}, {9.545454545454545, 
                    55.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 55.5}, {10., 
                    55.5}}]}, 
                    {Opacity[0], LineBox[{{10., 55.5}, {10., 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.5}, {12., 55.5}}], 
                    {Opacity[0], LineBox[{{12., 55.5}, {12., 55.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 55.5}, {13.71614100185529, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 55.5}, {14., 55.5}}], 
                    {Opacity[0], LineBox[{{14., 55.5}, {14., 55.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 55.5}, {14.346938775510202`, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 55.5}, {16., 55.5}}], 
                    {Opacity[0], LineBox[{{16., 55.5}, {16., 55.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 55.5}, {17.10204081632653, 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 55.5}, {17.346938775510203`, 55.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 55.5}, {18., 
                    55.5}}]}, 
                    {Opacity[0], LineBox[{{18., 55.5}, {20., 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.5}, {20., 55.5}}], 
                    {Opacity[0], LineBox[{{20., 55.5}, {20., 55.5}}]}, 
                    {Opacity[0], LineBox[{{0, 55.6}, {2., 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 55.6}, {2., 55.6}}], 
                    {Opacity[0], LineBox[{{2., 55.6}, {2., 55.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 55.6}, {2.5076923076923077`, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5076923076923077`, 
                    55.6}, {3.3895104895104895`, 55.6}}], 
                    {Opacity[0], LineBox[{{3.3895104895104895`, 55.6}, {4., 
                    55.6}}]}, 
                    {Opacity[0], LineBox[{{4., 55.6}, {7.999999999999999, 
                    55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 55.6}, {7.999999999999999, 
                    55.6}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    55.6}, {7.999999999999999, 55.6}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 55.6}, {
                    7.999999999999999, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 55.6}, {9.545454545454545, 
                    55.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 55.6}, {10., 
                    55.6}}]}, 
                    {Opacity[0], LineBox[{{10., 55.6}, {10., 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.6}, {12., 55.6}}], 
                    {Opacity[0], LineBox[{{12., 55.6}, {12., 55.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 55.6}, {13.716141001855288`, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 55.6}, {14., 55.6}}], 
                    {Opacity[0], LineBox[{{14., 55.6}, {14., 55.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 55.6}, {14.346938775510203`, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 55.6}, {16., 55.6}}], 
                    {Opacity[0], LineBox[{{16., 55.6}, {16., 55.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 55.6}, {17.102040816326532`, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    55.6}, {17.346938775510207`, 55.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 55.6}, {
                    18.000000000000004`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    55.6}, {20.000000000000004`, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    55.6}, {20.000000000000004`, 55.6}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 55.6}, {
                    20.000000000000004`, 55.6}}]}, 
                    {Opacity[0], LineBox[{{0, 55.7}, {2., 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 55.7}, {2., 55.7}}], 
                    {Opacity[0], LineBox[{{2., 55.7}, {2., 55.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 55.7}, {2.5153846153846153`, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5153846153846153`, 
                    55.7}, {3.3926573426573423`, 55.7}}], 
                    {Opacity[0], LineBox[{{3.3926573426573423`, 55.7}, {
                    3.9999999999999996`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 55.7}, {8., 
                    55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 55.7}, {8., 
                    55.7}}], 
                    {Opacity[0], LineBox[{{8., 55.7}, {8., 55.7}}]}, 
                    {Opacity[0], LineBox[{{8., 55.7}, {8., 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 55.7}, {
                    9.545454545454545, 55.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 55.7}, {10., 
                    55.7}}]}, 
                    {Opacity[0], LineBox[{{10., 55.7}, {10., 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.7}, {12., 55.7}}], 
                    {Opacity[0], LineBox[{{12., 55.7}, {12., 55.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 55.7}, {13.71614100185529, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 55.7}, {14., 55.7}}], 
                    {Opacity[0], LineBox[{{14., 55.7}, {14., 55.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 55.7}, {14.346938775510202`, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    55.7}, {15.999999999999998`, 55.7}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 55.7}, {
                    15.999999999999998`, 55.7}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    55.7}, {17.10204081632653, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 55.7}, {17.346938775510203`, 
                    55.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 55.7}, {18., 
                    55.7}}]}, 
                    {Opacity[0], LineBox[{{18., 55.7}, {20., 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.7}, {20., 55.7}}], 
                    {Opacity[0], LineBox[{{20., 55.7}, {20., 55.7}}]}, 
                    {Opacity[0], LineBox[{{0, 55.8}, {2., 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 55.8}, {2., 55.8}}], 
                    {Opacity[0], LineBox[{{2., 55.8}, {2., 55.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 55.8}, {2.523076923076923, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.523076923076923, 55.8}, {3.395804195804196, 
                    55.8}}], 
                    {Opacity[0], LineBox[{{3.395804195804196, 55.8}, {4., 
                    55.8}}]}, 
                    {Opacity[0], LineBox[{{4., 55.8}, {8., 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.8}, {8., 55.8}}], 
                    {Opacity[0], LineBox[{{8., 55.8}, {8., 55.8}}]}, 
                    {Opacity[0], LineBox[{{8., 55.8}, {8., 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.8}, {9.545454545454545, 55.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 55.8}, {10., 
                    55.8}}]}, 
                    {Opacity[0], LineBox[{{10., 55.8}, {10., 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.8}, {12., 55.8}}], 
                    {Opacity[0], LineBox[{{12., 55.8}, {12., 55.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 55.8}, {13.71614100185529, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 55.8}, {14., 55.8}}], 
                    {Opacity[0], LineBox[{{14., 55.8}, {14., 55.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 55.8}, {14.346938775510202`, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 55.8}, {16., 55.8}}], 
                    {Opacity[0], LineBox[{{16., 55.8}, {16., 55.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 55.8}, {17.10204081632653, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 55.8}, {17.346938775510203`, 55.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 55.8}, {18., 
                    55.8}}]}, 
                    {Opacity[0], LineBox[{{18., 55.8}, {20., 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.8}, {20., 55.8}}], 
                    {Opacity[0], LineBox[{{20., 55.8}, {20., 55.8}}]}, 
                    {Opacity[0], LineBox[{{0, 55.9}, {2., 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 55.9}, {2., 55.9}}], 
                    {Opacity[0], LineBox[{{2., 55.9}, {2., 55.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 55.9}, {2.5307692307692307`, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5307692307692307`, 55.9}, {3.398951048951049, 
                    55.9}}], 
                    {Opacity[0], LineBox[{{3.398951048951049, 55.9}, {4., 
                    55.9}}]}, 
                    {Opacity[0], LineBox[{{4., 55.9}, {8., 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.9}, {8., 55.9}}], 
                    {Opacity[0], LineBox[{{8., 55.9}, {8., 55.9}}]}, 
                    {Opacity[0], LineBox[{{8., 55.9}, {8., 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 55.9}, {9.545454545454545, 55.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 55.9}, {10., 
                    55.9}}]}, 
                    {Opacity[0], LineBox[{{10., 55.9}, {10., 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.9}, {12., 55.9}}], 
                    {Opacity[0], LineBox[{{12., 55.9}, {12., 55.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 55.9}, {13.71614100185529, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 55.9}, {14., 55.9}}], 
                    {Opacity[0], LineBox[{{14., 55.9}, {14., 55.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 55.9}, {14.346938775510202`, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    55.9}, {15.999999999999998`, 55.9}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 55.9}, {
                    15.999999999999998`, 55.9}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    55.9}, {17.10204081632653, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 55.9}, {17.346938775510203`, 
                    55.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 55.9}, {18., 
                    55.9}}]}, 
                    {Opacity[0], LineBox[{{18., 55.9}, {20., 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.9}, {20., 55.9}}], 
                    {Opacity[0], LineBox[{{20., 55.9}, {20., 55.9}}]}, 
                    {Opacity[0], LineBox[{{0, 56.}, {2., 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 56.}, {2., 56.}}], 
                    {Opacity[0], LineBox[{{2., 56.}, {2., 56.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 56.}, {2.5384615384615383`, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.5384615384615383`, 56.}, {3.4020979020979016`, 56.}}], 
                    {Opacity[0], LineBox[{{3.4020979020979016`, 56.}, {
                    3.9999999999999996`, 56.}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 56.}, {8., 
                    56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 56.}, {8., 
                    56.}}], 
                    {Opacity[0], LineBox[{{8., 56.}, {8., 56.}}]}, 
                    {Opacity[0], LineBox[{{8., 56.}, {8., 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.}, {9.545454545454545, 56.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 56.}, {10., 
                    56.}}]}, 
                    {Opacity[0], LineBox[{{10., 56.}, {10., 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.}, {12., 56.}}], 
                    {Opacity[0], LineBox[{{12., 56.}, {12., 56.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 56.}, {13.716141001855288`, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.716141001855288`, 56.}, {14., 56.}}], 
                    {Opacity[0], LineBox[{{14., 56.}, {14., 56.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 56.}, {14.346938775510203`, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510203`, 56.}, {16., 56.}}], 
                    {Opacity[0], LineBox[{{16., 56.}, {16., 56.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 56.}, {17.102040816326532`, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.102040816326532`, 56.}, {17.346938775510207`, 56.}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 56.}, {
                    18.000000000000004`, 56.}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    56.}, {20.000000000000004`, 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    56.}, {20.000000000000004`, 56.}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 56.}, {
                    20.000000000000004`, 56.}}]}, 
                    {Opacity[0], LineBox[{{0, 56.1}, {2., 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 56.1}, {2., 56.1}}], 
                    {Opacity[0], LineBox[{{2., 56.1}, {2., 56.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 56.1}, {2.5461538461538464`, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5461538461538464`, 
                    56.1}, {3.4052447552447553`, 56.1}}], 
                    {Opacity[0], LineBox[{{3.4052447552447553`, 56.1}, {4., 
                    56.1}}]}, 
                    {Opacity[0], LineBox[{{4., 56.1}, {8., 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.1}, {8., 56.1}}], 
                    {Opacity[0], LineBox[{{8., 56.1}, {8., 56.1}}]}, 
                    {Opacity[0], LineBox[{{8., 56.1}, {8., 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 56.1}, {
                    9.545454545454545, 56.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 56.1}, {10., 
                    56.1}}]}, 
                    {Opacity[0], LineBox[{{10., 56.1}, {10., 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.1}, {12., 56.1}}], 
                    {Opacity[0], LineBox[{{12., 56.1}, {12., 56.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 56.1}, {13.71614100185529, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 56.1}, {14., 56.1}}], 
                    {Opacity[0], LineBox[{{14., 56.1}, {14., 56.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 56.1}, {14.346938775510202`, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 56.1}, {16., 56.1}}], 
                    {Opacity[0], LineBox[{{16., 56.1}, {16., 56.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 56.1}, {17.10204081632653, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 56.1}, {17.346938775510203`, 56.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 56.1}, {18., 
                    56.1}}]}, 
                    {Opacity[0], LineBox[{{18., 56.1}, {20., 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.1}, {20., 56.1}}], 
                    {Opacity[0], LineBox[{{20., 56.1}, {20., 56.1}}]}, 
                    {Opacity[0], LineBox[{{0, 56.2}, {2., 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 56.2}, {2., 56.2}}], 
                    {Opacity[0], LineBox[{{2., 56.2}, {2., 56.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 56.2}, {2.553846153846154, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.553846153846154, 56.2}, {3.4083916083916086`, 
                    56.2}}], 
                    {Opacity[0], LineBox[{{3.4083916083916086`, 56.2}, {4., 
                    56.2}}]}, 
                    {Opacity[0], LineBox[{{4., 56.2}, {8., 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.2}, {8., 56.2}}], 
                    {Opacity[0], LineBox[{{8., 56.2}, {8., 56.2}}]}, 
                    {Opacity[0], LineBox[{{8., 56.2}, {8., 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.2}, {9.545454545454545, 56.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 56.2}, {10., 
                    56.2}}]}, 
                    {Opacity[0], LineBox[{{10., 56.2}, {10., 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.2}, {12., 56.2}}], 
                    {Opacity[0], LineBox[{{12., 56.2}, {12., 56.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 56.2}, {13.716141001855288`, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 56.2}, {14., 56.2}}], 
                    {Opacity[0], LineBox[{{14., 56.2}, {14., 56.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 56.2}, {14.346938775510203`, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 56.2}, {16., 56.2}}], 
                    {Opacity[0], LineBox[{{16., 56.2}, {16., 56.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 56.2}, {17.102040816326532`, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    56.2}, {17.346938775510207`, 56.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 56.2}, {
                    18.000000000000004`, 56.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    56.2}, {20.000000000000004`, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    56.2}, {20.000000000000004`, 56.2}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 56.2}, {
                    20.000000000000004`, 56.2}}]}, 
                    {Opacity[0], LineBox[{{0, 56.3}, {2., 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 56.3}, {2., 56.3}}], 
                    {Opacity[0], LineBox[{{2., 56.3}, {2., 56.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 56.3}, {2.5615384615384613`, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5615384615384613`, 
                    56.3}, {3.4115384615384614`, 56.3}}], 
                    {Opacity[0], LineBox[{{3.4115384615384614`, 56.3}, {4., 
                    56.3}}]}, 
                    {Opacity[0], LineBox[{{4., 56.3}, {8., 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.3}, {8., 56.3}}], 
                    {Opacity[0], LineBox[{{8., 56.3}, {8., 56.3}}]}, 
                    {Opacity[0], LineBox[{{8., 56.3}, {8., 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.3}, {9.545454545454545, 56.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 56.3}, {10., 
                    56.3}}]}, 
                    {Opacity[0], LineBox[{{10., 56.3}, {10., 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.3}, {12., 56.3}}], 
                    {Opacity[0], LineBox[{{12., 56.3}, {12., 56.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 56.3}, {13.71614100185529, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 56.3}, {14., 56.3}}], 
                    {Opacity[0], LineBox[{{14., 56.3}, {14., 56.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 56.3}, {14.346938775510202`, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    56.3}, {15.999999999999998`, 56.3}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 56.3}, {
                    15.999999999999998`, 56.3}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    56.3}, {17.10204081632653, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 56.3}, {17.346938775510203`, 
                    56.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 56.3}, {18., 
                    56.3}}]}, 
                    {Opacity[0], LineBox[{{18., 56.3}, {20., 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.3}, {20., 56.3}}], 
                    {Opacity[0], LineBox[{{20., 56.3}, {20., 56.3}}]}, 
                    {Opacity[0], LineBox[{{0, 56.4}, {2., 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 56.4}, {2., 56.4}}], 
                    {Opacity[0], LineBox[{{2., 56.4}, {2., 56.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 56.4}, {2.569230769230769, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.569230769230769, 56.4}, {3.4146853146853147`, 56.4}}], 
                    {Opacity[0], LineBox[{{3.4146853146853147`, 56.4}, {4., 
                    56.4}}]}, 
                    {Opacity[0], LineBox[{{4., 56.4}, {8., 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.4}, {8., 56.4}}], 
                    {Opacity[0], LineBox[{{8., 56.4}, {8., 56.4}}]}, 
                    {Opacity[0], LineBox[{{8., 56.4}, {8., 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.4}, {9.545454545454545, 56.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 56.4}, {10., 
                    56.4}}]}, 
                    {Opacity[0], LineBox[{{10., 56.4}, {10., 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.4}, {12., 56.4}}], 
                    {Opacity[0], LineBox[{{12., 56.4}, {12., 56.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 56.4}, {13.716141001855288`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 56.4}, {14., 56.4}}], 
                    {Opacity[0], LineBox[{{14., 56.4}, {14., 56.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 56.4}, {14.346938775510203`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 56.4}, {16., 56.4}}], 
                    {Opacity[0], LineBox[{{16., 56.4}, {16., 56.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 56.4}, {17.102040816326532`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    56.4}, {17.346938775510207`, 56.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 56.4}, {
                    18.000000000000004`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    56.4}, {20.000000000000004`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    56.4}, {20.000000000000004`, 56.4}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 56.4}, {
                    20.000000000000004`, 56.4}}]}, 
                    {Opacity[0], LineBox[{{0, 56.5}, {2., 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 56.5}, {2., 56.5}}], 
                    {Opacity[0], LineBox[{{2., 56.5}, {2., 56.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 56.5}, {2.5769230769230766`, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5769230769230766`, 
                    56.5}, {3.4178321678321675`, 56.5}}], 
                    {Opacity[0], LineBox[{{3.4178321678321675`, 56.5}, {4., 
                    56.5}}]}, 
                    {Opacity[0], LineBox[{{4., 56.5}, {7.999999999999999, 
                    56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 56.5}, {7.999999999999999, 
                    56.5}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    56.5}, {7.999999999999999, 56.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 56.5}, {
                    7.999999999999999, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 56.5}, {9.545454545454545, 
                    56.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 56.5}, {10., 
                    56.5}}]}, 
                    {Opacity[0], LineBox[{{10., 56.5}, {10., 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.5}, {12., 56.5}}], 
                    {Opacity[0], LineBox[{{12., 56.5}, {12., 56.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 56.5}, {13.71614100185529, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 56.5}, {14., 56.5}}], 
                    {Opacity[0], LineBox[{{14., 56.5}, {14., 56.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 56.5}, {14.346938775510202`, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 56.5}, {16., 56.5}}], 
                    {Opacity[0], LineBox[{{16., 56.5}, {16., 56.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 56.5}, {17.10204081632653, 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 56.5}, {17.346938775510203`, 56.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 56.5}, {18., 
                    56.5}}]}, 
                    {Opacity[0], LineBox[{{18., 56.5}, {20., 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.5}, {20., 56.5}}], 
                    {Opacity[0], LineBox[{{20., 56.5}, {20., 56.5}}]}, 
                    {Opacity[0], LineBox[{{0, 56.6}, {2., 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 56.6}, {2., 
                    56.6}}], 
                    {Opacity[0], LineBox[{{2., 56.6}, {2., 56.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 56.6}, {2.5846153846153848`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5846153846153848`, 56.6}, {3.420979020979021, 
                    56.6}}], 
                    {Opacity[0], LineBox[{{3.420979020979021, 56.6}, {4., 
                    56.6}}]}, 
                    {Opacity[0], LineBox[{{4., 56.6}, {8., 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.6}, {8., 56.6}}], 
                    {Opacity[0], LineBox[{{8., 56.6}, {8., 56.6}}]}, 
                    {Opacity[0], LineBox[{{8., 56.6}, {8., 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.6}, {9.545454545454545, 56.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 56.6}, {10., 
                    56.6}}]}, 
                    {Opacity[0], LineBox[{{10., 56.6}, {10., 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.6}, {12., 56.6}}], 
                    {Opacity[0], LineBox[{{12., 56.6}, {12., 56.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 56.6}, {13.716141001855288`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 56.6}, {14., 56.6}}], 
                    {Opacity[0], LineBox[{{14., 56.6}, {14., 56.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 56.6}, {14.346938775510203`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 56.6}, {16., 56.6}}], 
                    {Opacity[0], LineBox[{{16., 56.6}, {16., 56.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 56.6}, {17.102040816326532`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    56.6}, {17.346938775510207`, 56.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 
                    56.6}, {18.000000000000004`, 56.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 56.6}, {
                    20.000000000000004`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    56.6}, {20.000000000000004`, 56.6}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 56.6}, {
                    20.000000000000004`, 56.6}}]}, 
                    {Opacity[0], LineBox[{{0, 56.7}, {2., 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 56.7}, {2., 56.7}}], 
                    {Opacity[0], LineBox[{{2., 56.7}, {2., 56.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 56.7}, {2.592307692307693, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.592307692307693, 56.7}, {3.4241258741258744`, 56.7}}], 
                    {Opacity[0], LineBox[{{3.4241258741258744`, 56.7}, {4., 
                    56.7}}]}, 
                    {Opacity[0], LineBox[{{4., 56.7}, {8., 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.7}, {8., 56.7}}], 
                    {Opacity[0], LineBox[{{8., 56.7}, {8., 56.7}}]}, 
                    {Opacity[0], LineBox[{{8., 56.7}, {8., 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.7}, {9.545454545454545, 56.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 56.7}, {10., 
                    56.7}}]}, 
                    {Opacity[0], LineBox[{{10., 56.7}, {10., 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.7}, {12., 56.7}}], 
                    {Opacity[0], LineBox[{{12., 56.7}, {12., 56.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 56.7}, {13.71614100185529, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 56.7}, {14., 56.7}}], 
                    {Opacity[0], LineBox[{{14., 56.7}, {14., 56.7}}]}, 
                    {Opacity[0], LineBox[{{14., 56.7}, {14.346938775510202`, 
                    56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 56.7}, {16., 56.7}}], 
                    {Opacity[0], LineBox[{{16., 56.7}, {16., 56.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 56.7}, {17.10204081632653, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 56.7}, {17.346938775510203`, 56.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 56.7}, {18., 
                    56.7}}]}, 
                    {Opacity[0], LineBox[{{18., 56.7}, {20., 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.7}, {20., 56.7}}], 
                    {Opacity[0], LineBox[{{20., 56.7}, {20., 56.7}}]}, 
                    {Opacity[0], LineBox[{{0, 56.8}, {2., 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 56.8}, {2., 56.8}}], 
                    {Opacity[0], LineBox[{{2., 56.8}, {2., 56.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 56.8}, {2.5999999999999996`, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.5999999999999996`, 56.8}, {3.427272727272727, 
                    56.8}}], 
                    {Opacity[0], LineBox[{{3.427272727272727, 
                    56.8}, {3.9999999999999996`, 56.8}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 56.8}, {
                    7.999999999999999, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 56.8}, {7.999999999999999, 
                    56.8}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    56.8}, {7.999999999999999, 56.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 56.8}, {
                    7.999999999999999, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 56.8}, {9.545454545454545, 
                    56.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 56.8}, {10., 
                    56.8}}]}, 
                    {Opacity[0], LineBox[{{10., 56.8}, {10., 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.8}, {12., 56.8}}], 
                    {Opacity[0], LineBox[{{12., 56.8}, {12., 56.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 56.8}, {13.71614100185529, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 56.8}, {14., 56.8}}], 
                    {Opacity[0], LineBox[{{14., 56.8}, {14., 56.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 56.8}, {14.346938775510202`, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 56.8}, {16., 56.8}}], 
                    {Opacity[0], LineBox[{{16., 56.8}, {16., 56.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 56.8}, {17.10204081632653, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 56.8}, {17.346938775510203`, 56.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 56.8}, {18., 
                    56.8}}]}, 
                    {Opacity[0], LineBox[{{18., 56.8}, {20., 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.8}, {20., 56.8}}], 
                    {Opacity[0], LineBox[{{20., 56.8}, {20., 56.8}}]}, 
                    {Opacity[0], LineBox[{{0, 56.9}, {2., 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 56.9}, {2., 56.9}}], 
                    {Opacity[0], LineBox[{{2., 56.9}, {2., 56.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 56.9}, {2.6076923076923073`, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6076923076923073`, 56.9}, {3.43041958041958, 
                    56.9}}], 
                    {Opacity[0], LineBox[{{3.43041958041958, 56.9}, {4., 
                    56.9}}]}, 
                    {Opacity[0], LineBox[{{4., 56.9}, {8., 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.9}, {8., 56.9}}], 
                    {Opacity[0], LineBox[{{8., 56.9}, {8., 56.9}}]}, 
                    {Opacity[0], LineBox[{{8., 56.9}, {8., 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 56.9}, {9.545454545454545, 56.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 56.9}, {10., 
                    56.9}}]}, 
                    {Opacity[0], LineBox[{{10., 56.9}, {10., 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.9}, {12., 56.9}}], 
                    {Opacity[0], LineBox[{{12., 56.9}, {12., 56.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 56.9}, {13.71614100185529, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 56.9}, {14., 56.9}}], 
                    {Opacity[0], LineBox[{{14., 56.9}, {14., 56.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 56.9}, {14.346938775510202`, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    56.9}, {15.999999999999998`, 56.9}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 56.9}, {
                    15.999999999999998`, 56.9}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    56.9}, {17.10204081632653, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 56.9}, {17.346938775510203`, 
                    56.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 56.9}, {18., 
                    56.9}}]}, 
                    {Opacity[0], LineBox[{{18., 56.9}, {20., 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.9}, {20., 56.9}}], 
                    {Opacity[0], LineBox[{{20., 56.9}, {20., 56.9}}]}, 
                    {Opacity[0], LineBox[{{0, 57.}, {2., 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 57.}, {2., 57.}}], 
                    {Opacity[0], LineBox[{{2., 57.}, {2., 57.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 57.}, {2.6153846153846154`, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.6153846153846154`, 57.}, {3.4335664335664333`, 57.}}], 
                    {Opacity[0], LineBox[{{3.4335664335664333`, 57.}, {4., 
                    57.}}]}, 
                    {Opacity[0], LineBox[{{4., 57.}, {8., 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.}, {8., 57.}}], 
                    {Opacity[0], LineBox[{{8., 57.}, {8., 57.}}]}, 
                    {Opacity[0], LineBox[{{8., 57.}, {8., 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.}, {9.545454545454545, 57.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 57.}, {10., 
                    57.}}]}, 
                    {Opacity[0], LineBox[{{10., 57.}, {10., 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.}, {12., 57.}}], 
                    {Opacity[0], LineBox[{{12., 57.}, {12., 57.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 57.}, {13.71614100185529, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 57.}, {14., 57.}}], 
                    {Opacity[0], LineBox[{{14., 57.}, {14., 57.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 57.}, {14.346938775510202`, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 57.}, {15.999999999999998`, 57.}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 57.}, {
                    15.999999999999998`, 57.}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    57.}, {17.10204081632653, 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 57.}, {17.346938775510203`, 
                    57.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 57.}, {18., 
                    57.}}]}, 
                    {Opacity[0], LineBox[{{18., 57.}, {20., 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.}, {20., 57.}}], 
                    {Opacity[0], LineBox[{{20., 57.}, {20., 57.}}]}, 
                    {Opacity[0], LineBox[{{0, 57.1}, {2., 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 57.1}, {2., 57.1}}], 
                    {Opacity[0], LineBox[{{2., 57.1}, {2., 57.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 57.1}, {2.623076923076923, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.623076923076923, 57.1}, {3.4367132867132866`, 57.1}}], 
                    {Opacity[0], LineBox[{{3.4367132867132866`, 57.1}, {4., 
                    57.1}}]}, 
                    {Opacity[0], LineBox[{{4., 57.1}, {8., 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.1}, {8., 57.1}}], 
                    {Opacity[0], LineBox[{{8., 57.1}, {8., 57.1}}]}, 
                    {Opacity[0], LineBox[{{8., 57.1}, {8., 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.1}, {9.545454545454545, 57.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 57.1}, {10., 
                    57.1}}]}, 
                    {Opacity[0], LineBox[{{10., 57.1}, {10., 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.1}, {12., 57.1}}], 
                    {Opacity[0], LineBox[{{12., 57.1}, {12., 57.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 57.1}, {13.71614100185529, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 57.1}, {14., 57.1}}], 
                    {Opacity[0], LineBox[{{14., 57.1}, {14., 57.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 57.1}, {14.346938775510202`, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 57.1}, {16., 57.1}}], 
                    {Opacity[0], LineBox[{{16., 57.1}, {16., 57.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 57.1}, {17.10204081632653, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 57.1}, {17.346938775510203`, 57.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 57.1}, {18., 
                    57.1}}]}, 
                    {Opacity[0], LineBox[{{18., 57.1}, {20., 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.1}, {20., 57.1}}], 
                    {Opacity[0], LineBox[{{20., 57.1}, {20., 57.1}}]}, 
                    {Opacity[0], LineBox[{{0, 57.2}, {2., 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 57.2}, {2., 57.2}}], 
                    {Opacity[0], LineBox[{{2., 57.2}, {2., 57.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 57.2}, {2.630769230769231, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.630769230769231, 57.2}, {3.4398601398601403`, 57.2}}], 
                    {Opacity[0], LineBox[{{3.4398601398601403`, 57.2}, {4., 
                    57.2}}]}, 
                    {Opacity[0], LineBox[{{4., 57.2}, {7.999999999999999, 
                    57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 57.2}, {7.999999999999999, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    57.2}, {7.999999999999999, 57.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.2}, {
                    7.999999999999999, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 57.2}, {9.545454545454545, 
                    57.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 57.2}, {10., 
                    57.2}}]}, 
                    {Opacity[0], LineBox[{{10., 57.2}, {10., 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.2}, {12., 57.2}}], 
                    {Opacity[0], LineBox[{{12., 57.2}, {12., 57.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 57.2}, {13.71614100185529, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 57.2}, {14., 57.2}}], 
                    {Opacity[0], LineBox[{{14., 57.2}, {14., 57.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 57.2}, {14.346938775510202`, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 57.2}, {16., 57.2}}], 
                    {Opacity[0], LineBox[{{16., 57.2}, {16., 57.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 57.2}, {17.10204081632653, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 57.2}, {17.346938775510203`, 57.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 57.2}, {18., 
                    57.2}}]}, 
                    {Opacity[0], LineBox[{{18., 57.2}, {20., 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.2}, {20., 57.2}}], 
                    {Opacity[0], LineBox[{{20., 57.2}, {20., 57.2}}]}, 
                    {Opacity[0], LineBox[{{0, 57.3}, {2., 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 57.3}, {2., 57.3}}], 
                    {Opacity[0], LineBox[{{2., 57.3}, {2., 57.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 57.3}, {2.638461538461538, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.638461538461538, 57.3}, {3.4430069930069926`, 57.3}}], 
                    {Opacity[0], LineBox[{{3.4430069930069926`, 57.3}, {4., 
                    57.3}}]}, 
                    {Opacity[0], LineBox[{{4., 57.3}, {7.999999999999999, 
                    57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 57.3}, {7.999999999999999, 
                    57.3}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    57.3}, {7.999999999999999, 57.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.3}, {
                    7.999999999999999, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 57.3}, {9.545454545454545, 
                    57.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 57.3}, {10., 
                    57.3}}]}, 
                    {Opacity[0], LineBox[{{10., 57.3}, {10., 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.3}, {12., 57.3}}], 
                    {Opacity[0], LineBox[{{12., 57.3}, {12., 57.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 57.3}, {13.71614100185529, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 57.3}, {14., 57.3}}], 
                    {Opacity[0], LineBox[{{14., 57.3}, {14., 57.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 57.3}, {14.346938775510202`, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 57.3}, {16., 57.3}}], 
                    {Opacity[0], LineBox[{{16., 57.3}, {16., 57.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 57.3}, {17.10204081632653, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 57.3}, {17.346938775510203`, 57.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 57.3}, {18., 
                    57.3}}]}, 
                    {Opacity[0], LineBox[{{18., 57.3}, {20., 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.3}, {20., 57.3}}], 
                    {Opacity[0], LineBox[{{20., 57.3}, {20., 57.3}}]}, 
                    {Opacity[0], LineBox[{{0, 57.4}, {2., 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 57.4}, {2., 57.4}}], 
                    {Opacity[0], LineBox[{{2., 57.4}, {2., 57.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 57.4}, {2.646153846153846, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.646153846153846, 57.4}, {3.4461538461538463`, 57.4}}], 
                    {Opacity[0], LineBox[{{3.4461538461538463`, 57.4}, {4., 
                    57.4}}]}, 
                    {Opacity[0], LineBox[{{4., 57.4}, {8., 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.4}, {8., 57.4}}], 
                    {Opacity[0], LineBox[{{8., 57.4}, {8., 57.4}}]}, 
                    {Opacity[0], LineBox[{{8., 57.4}, {8., 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.4}, {9.545454545454545, 57.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 57.4}, {10., 
                    57.4}}]}, 
                    {Opacity[0], LineBox[{{10., 57.4}, {10., 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.4}, {12., 57.4}}], 
                    {Opacity[0], LineBox[{{12., 57.4}, {12., 57.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 57.4}, {13.71614100185529, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 57.4}, {14., 57.4}}], 
                    {Opacity[0], LineBox[{{14., 57.4}, {14., 57.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 57.4}, {14.346938775510202`, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    57.4}, {15.999999999999998`, 57.4}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 57.4}, {
                    15.999999999999998`, 57.4}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    57.4}, {17.10204081632653, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 57.4}, {17.346938775510203`, 
                    57.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 57.4}, {18., 
                    57.4}}]}, 
                    {Opacity[0], LineBox[{{18., 57.4}, {20., 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.4}, {20., 57.4}}], 
                    {Opacity[0], LineBox[{{20., 57.4}, {20., 57.4}}]}, 
                    {Opacity[0], LineBox[{{0, 57.5}, {2., 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 57.5}, {2., 57.5}}], 
                    {Opacity[0], LineBox[{{2., 57.5}, {2., 57.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 57.5}, {2.653846153846154, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.653846153846154, 57.5}, {3.4493006993006996`, 57.5}}], 
                    {Opacity[0], LineBox[{{3.4493006993006996`, 57.5}, {4., 
                    57.5}}]}, 
                    {Opacity[0], LineBox[{{4., 57.5}, {8., 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.5}, {8., 57.5}}], 
                    {Opacity[0], LineBox[{{8., 57.5}, {8., 57.5}}]}, 
                    {Opacity[0], LineBox[{{8., 57.5}, {8., 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.5}, {9.545454545454545, 57.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 57.5}, {10., 
                    57.5}}]}, 
                    {Opacity[0], LineBox[{{10., 57.5}, {10., 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.5}, {12., 57.5}}], 
                    {Opacity[0], LineBox[{{12., 57.5}, {12., 57.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 57.5}, {13.71614100185529, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 57.5}, {14., 57.5}}], 
                    {Opacity[0], LineBox[{{14., 57.5}, {14., 57.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 57.5}, {14.346938775510202`, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 57.5}, {16., 57.5}}], 
                    {Opacity[0], LineBox[{{16., 57.5}, {16., 57.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 57.5}, {17.10204081632653, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 57.5}, {17.346938775510203`, 57.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 57.5}, {18., 
                    57.5}}]}, 
                    {Opacity[0], LineBox[{{18., 57.5}, {20., 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.5}, {20., 57.5}}], 
                    {Opacity[0], LineBox[{{20., 57.5}, {20., 57.5}}]}, 
                    {Opacity[0], LineBox[{{0, 57.6}, {2., 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 57.6}, {2., 57.6}}], 
                    {Opacity[0], LineBox[{{2., 57.6}, {2., 57.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 57.6}, {2.661538461538462, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.661538461538462, 57.6}, {3.452447552447553, 57.6}}], 
                    {Opacity[0], LineBox[{{3.452447552447553, 57.6}, {4., 
                    57.6}}]}, 
                    {Opacity[0], LineBox[{{4., 57.6}, {8., 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.6}, {8., 57.6}}], 
                    {Opacity[0], LineBox[{{8., 57.6}, {8., 57.6}}]}, 
                    {Opacity[0], LineBox[{{8., 57.6}, {8., 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.6}, {9.545454545454545, 57.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 57.6}, {10., 
                    57.6}}]}, 
                    {Opacity[0], LineBox[{{10., 57.6}, {10., 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.6}, {12., 57.6}}], 
                    {Opacity[0], LineBox[{{12., 57.6}, {12., 57.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 57.6}, {13.71614100185529, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 57.6}, {14., 57.6}}], 
                    {Opacity[0], LineBox[{{14., 57.6}, {14., 57.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 57.6}, {14.346938775510202`, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 57.6}, {16., 57.6}}], 
                    {Opacity[0], LineBox[{{16., 57.6}, {16., 57.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 57.6}, {17.10204081632653, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 57.6}, {17.346938775510203`, 57.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 57.6}, {18., 
                    57.6}}]}, 
                    {Opacity[0], LineBox[{{18., 57.6}, {20., 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.6}, {20., 57.6}}], 
                    {Opacity[0], LineBox[{{20., 57.6}, {20., 57.6}}]}, 
                    {Opacity[0], LineBox[{{0, 57.7}, {2., 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 57.7}, {2., 57.7}}], 
                    {Opacity[0], LineBox[{{2., 57.7}, {2., 57.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 57.7}, {2.6692307692307695`, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6692307692307695`, 
                    57.7}, {3.4555944055944057`, 57.7}}], 
                    {Opacity[0], LineBox[{{3.4555944055944057`, 57.7}, {4., 
                    57.7}}]}, 
                    {Opacity[0], LineBox[{{4., 57.7}, {8., 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.7}, {8., 57.7}}], 
                    {Opacity[0], LineBox[{{8., 57.7}, {8., 57.7}}]}, 
                    {Opacity[0], LineBox[{{8., 57.7}, {8., 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.7}, {9.545454545454545, 57.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 57.7}, {10., 
                    57.7}}]}, 
                    {Opacity[0], LineBox[{{10., 57.7}, {10., 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.7}, {12., 57.7}}], 
                    {Opacity[0], LineBox[{{12., 57.7}, {12., 57.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 57.7}, {13.71614100185529, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 57.7}, {14., 57.7}}], 
                    {Opacity[0], LineBox[{{14., 57.7}, {14., 57.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 57.7}, {14.346938775510202`, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    57.7}, {15.999999999999998`, 57.7}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 57.7}, {
                    15.999999999999998`, 57.7}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    57.7}, {17.10204081632653, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 57.7}, {17.346938775510203`, 
                    57.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 57.7}, {18., 
                    57.7}}]}, 
                    {Opacity[0], LineBox[{{18., 57.7}, {20., 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.7}, {20., 57.7}}], 
                    {Opacity[0], LineBox[{{20., 57.7}, {20., 57.7}}]}, 
                    {Opacity[0], LineBox[{{0, 57.8}, {2., 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 57.8}, {2., 
                    57.8}}], 
                    {Opacity[0], LineBox[{{2., 57.8}, {2., 57.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 57.8}, {2.6769230769230767`, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.6769230769230767`, 
                    57.8}, {3.4587412587412585`, 57.8}}], 
                    {Opacity[0], LineBox[{{3.4587412587412585`, 57.8}, {4., 
                    57.8}}]}, 
                    {Opacity[0], LineBox[{{4., 57.8}, {8., 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.8}, {8., 57.8}}], 
                    {Opacity[0], LineBox[{{8., 57.8}, {8., 57.8}}]}, 
                    {Opacity[0], LineBox[{{8., 57.8}, {8., 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 57.8}, {9.545454545454545, 57.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 57.8}, {10., 
                    57.8}}]}, 
                    {Opacity[0], LineBox[{{10., 57.8}, {10., 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.8}, {12., 57.8}}], 
                    {Opacity[0], LineBox[{{12., 57.8}, {12., 57.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 57.8}, {13.716141001855288`, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 57.8}, {14., 57.8}}], 
                    {Opacity[0], LineBox[{{14., 57.8}, {14., 57.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 57.8}, {14.346938775510203`, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 57.8}, {16., 57.8}}], 
                    {Opacity[0], LineBox[{{16., 57.8}, {16., 57.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 57.8}, {17.102040816326532`, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    57.8}, {17.346938775510207`, 57.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 57.8}, {
                    18.000000000000004`, 57.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    57.8}, {20.000000000000004`, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    57.8}, {20.000000000000004`, 57.8}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 57.8}, {
                    20.000000000000004`, 57.8}}]}, 
                    {Opacity[0], LineBox[{{0, 57.9}, {2., 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 57.9}, {2., 57.9}}], 
                    {Opacity[0], LineBox[{{2., 57.9}, {2., 57.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 57.9}, {2.684615384615385, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.684615384615385, 57.9}, {3.461888111888112, 57.9}}], 
                    {Opacity[0], LineBox[{{3.461888111888112, 57.9}, {4., 
                    57.9}}]}, 
                    {Opacity[0], LineBox[{{4., 57.9}, {7.999999999999999, 
                    57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 57.9}, {7.999999999999999, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    57.9}, {7.999999999999999, 57.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 57.9}, {
                    7.999999999999999, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 57.9}, {9.545454545454545, 
                    57.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 57.9}, {10., 
                    57.9}}]}, 
                    {Opacity[0], LineBox[{{10., 57.9}, {10., 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.9}, {12., 57.9}}], 
                    {Opacity[0], LineBox[{{12., 57.9}, {12., 57.9}}]}, 
                    {Opacity[0], LineBox[{{12., 57.9}, {13.71614100185529, 
                    57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 57.9}, {14., 57.9}}], 
                    {Opacity[0], LineBox[{{14., 57.9}, {14., 57.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 57.9}, {14.346938775510202`, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 57.9}, {16., 57.9}}], 
                    {Opacity[0], LineBox[{{16., 57.9}, {16., 57.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 57.9}, {17.10204081632653, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 57.9}, {17.346938775510203`, 57.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 57.9}, {18., 
                    57.9}}]}, 
                    {Opacity[0], LineBox[{{18., 57.9}, {20., 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.9}, {20., 57.9}}], 
                    {Opacity[0], LineBox[{{20., 57.9}, {20., 57.9}}]}, 
                    {Opacity[0], LineBox[{{0, 58.}, {2., 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 58.}, {2., 58.}}], 
                    {Opacity[0], LineBox[{{2., 58.}, {2., 58.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 58.}, {2.6923076923076925`, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.6923076923076925`, 58.}, {3.465034965034965, 58.}}], 
                    {Opacity[0], LineBox[{{3.465034965034965, 58.}, {4., 
                    58.}}]}, 
                    {Opacity[0], LineBox[{{4., 58.}, {8., 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.}, {8., 58.}}], 
                    {Opacity[0], LineBox[{{8., 58.}, {8., 58.}}]}, 
                    {Opacity[0], LineBox[{{8., 58.}, {8., 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 
                    58.}, {9.545454545454545, 58.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 58.}, {10., 
                    58.}}]}, 
                    {Opacity[0], LineBox[{{10., 58.}, {10., 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.}, {12., 58.}}], 
                    {Opacity[0], LineBox[{{12., 58.}, {12., 58.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 58.}, {13.71614100185529, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 58.}, {14., 58.}}], 
                    {Opacity[0], LineBox[{{14., 58.}, {14., 58.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 58.}, {14.346938775510202`, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 58.}, {15.999999999999998`, 58.}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 58.}, {
                    15.999999999999998`, 58.}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    58.}, {17.10204081632653, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 58.}, {17.346938775510203`, 
                    58.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 58.}, {18., 
                    58.}}]}, 
                    {Opacity[0], LineBox[{{18., 58.}, {20., 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.}, {20., 58.}}], 
                    {Opacity[0], LineBox[{{20., 58.}, {20., 58.}}]}, 
                    {Opacity[0], LineBox[{{0, 58.1}, {2., 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 58.1}, {2., 58.1}}], 
                    {Opacity[0], LineBox[{{2., 58.1}, {2., 58.1}}]}, 
                    {Opacity[0], LineBox[{{2., 58.1}, {2.7, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7, 58.1}, {3.4681818181818183`, 58.1}}], 
                    {Opacity[0], LineBox[{{3.4681818181818183`, 58.1}, {4., 
                    58.1}}]}, 
                    {Opacity[0], LineBox[{{4., 58.1}, {8., 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.1}, {8., 58.1}}], 
                    {Opacity[0], LineBox[{{8., 58.1}, {8., 58.1}}]}, 
                    {Opacity[0], LineBox[{{8., 58.1}, {8., 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.1}, {9.545454545454545, 58.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 58.1}, {10., 
                    58.1}}]}, 
                    {Opacity[0], LineBox[{{10., 58.1}, {10., 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.1}, {12., 58.1}}], 
                    {Opacity[0], LineBox[{{12., 58.1}, {12., 58.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 58.1}, {13.71614100185529, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 58.1}, {14., 58.1}}], 
                    {Opacity[0], LineBox[{{14., 58.1}, {14., 58.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 58.1}, {14.346938775510202`, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    58.1}, {15.999999999999998`, 58.1}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 58.1}, {
                    15.999999999999998`, 58.1}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    58.1}, {17.10204081632653, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 58.1}, {17.346938775510203`, 
                    58.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 58.1}, {18., 
                    58.1}}]}, 
                    {Opacity[0], LineBox[{{18., 58.1}, {20., 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.1}, {20., 58.1}}], 
                    {Opacity[0], LineBox[{{20., 58.1}, {20., 58.1}}]}, 
                    {Opacity[0], LineBox[{{0, 58.2}, {2., 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 58.2}, {2., 58.2}}], 
                    {Opacity[0], LineBox[{{2., 58.2}, {2., 58.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 58.2}, {2.707692307692308, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.707692307692308, 58.2}, {3.4713286713286715`, 58.2}}], 
                    {Opacity[0], LineBox[{{3.4713286713286715`, 58.2}, {4., 
                    58.2}}]}, 
                    {Opacity[0], LineBox[{{4., 58.2}, {8., 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.2}, {8., 58.2}}], 
                    {Opacity[0], LineBox[{{8., 58.2}, {8., 58.2}}]}, 
                    {Opacity[0], LineBox[{{8., 58.2}, {8., 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.2}, {9.545454545454545, 58.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 58.2}, {10., 
                    58.2}}]}, 
                    {Opacity[0], LineBox[{{10., 58.2}, {10., 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.2}, {12., 58.2}}], 
                    {Opacity[0], LineBox[{{12., 58.2}, {12., 58.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 58.2}, {13.71614100185529, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 58.2}, {14., 58.2}}], 
                    {Opacity[0], LineBox[{{14., 58.2}, {14., 58.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 58.2}, {14.346938775510202`, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 58.2}, {16., 58.2}}], 
                    {Opacity[0], LineBox[{{16., 58.2}, {16., 58.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 58.2}, {17.10204081632653, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 58.2}, {17.346938775510203`, 
                    58.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 58.2}, {18., 
                    58.2}}]}, 
                    {Opacity[0], LineBox[{{18., 58.2}, {20., 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.2}, {20., 58.2}}], 
                    {Opacity[0], LineBox[{{20., 58.2}, {20., 58.2}}]}, 
                    {Opacity[0], LineBox[{{0, 58.3}, {2., 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 58.3}, {2., 58.3}}], 
                    {Opacity[0], LineBox[{{2., 58.3}, {2., 58.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 58.3}, {2.7153846153846155`, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7153846153846155`, 
                    58.3}, {3.4744755244755248`, 58.3}}], 
                    {Opacity[0], LineBox[{{3.4744755244755248`, 58.3}, {4., 
                    58.3}}]}, 
                    {Opacity[0], LineBox[{{4., 58.3}, {7.999999999999999, 
                    58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 58.3}, {7.999999999999999, 
                    58.3}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    58.3}, {7.999999999999999, 58.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 58.3}, {
                    7.999999999999999, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 58.3}, {9.545454545454545, 
                    58.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 58.3}, {10., 
                    58.3}}]}, 
                    {Opacity[0], LineBox[{{10., 58.3}, {10., 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.3}, {12., 58.3}}], 
                    {Opacity[0], LineBox[{{12., 58.3}, {12., 58.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 58.3}, {13.71614100185529, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 58.3}, {14., 58.3}}], 
                    {Opacity[0], LineBox[{{14., 58.3}, {14., 58.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 58.3}, {14.346938775510202`, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 58.3}, {16., 58.3}}], 
                    {Opacity[0], LineBox[{{16., 58.3}, {16., 58.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 58.3}, {17.10204081632653, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 58.3}, {17.346938775510203`, 58.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 58.3}, {18., 
                    58.3}}]}, 
                    {Opacity[0], LineBox[{{18., 58.3}, {20., 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.3}, {20., 58.3}}], 
                    {Opacity[0], LineBox[{{20., 58.3}, {20., 58.3}}]}, 
                    {Opacity[0], LineBox[{{0, 58.4}, {2., 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 58.4}, {2., 58.4}}], 
                    {Opacity[0], LineBox[{{2., 58.4}, {2., 58.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 58.4}, {2.723076923076923, 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.723076923076923, 58.4}, {3.477622377622378, 58.4}}], 
                    {Opacity[0], LineBox[{{3.477622377622378, 58.4}, {
                    4.000000000000001, 58.4}}]}, 
                    {Opacity[0], LineBox[{{4.000000000000001, 58.4}, {8., 
                    58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 58.4}, {8., 
                    58.4}}], 
                    {Opacity[0], LineBox[{{8., 58.4}, {8., 58.4}}]}, 
                    {Opacity[0], LineBox[{{8., 58.4}, {8., 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.4}, {9.545454545454545, 58.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 58.4}, {10., 
                    58.4}}]}, 
                    {Opacity[0], LineBox[{{10., 58.4}, {10., 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.4}, {12., 58.4}}], 
                    {Opacity[0], LineBox[{{12., 58.4}, {12., 58.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 58.4}, {13.71614100185529, 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 58.4}, {14., 58.4}}], 
                    {Opacity[0], LineBox[{{14., 58.4}, {14., 58.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 58.4}, {14.346938775510202`, 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 58.4}, {16., 58.4}}], 
                    {Opacity[0], LineBox[{{16., 58.4}, {16., 58.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 58.4}, {17.10204081632653, 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 58.4}, {17.346938775510203`, 58.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 58.4}, {18., 
                    58.4}}]}, 
                    {Opacity[0], LineBox[{{18., 58.4}, {20., 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.4}, {20., 58.4}}], 
                    {Opacity[0], LineBox[{{20., 58.4}, {20., 58.4}}]}, 
                    {Opacity[0], LineBox[{{0, 58.5}, {2., 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 58.5}, {2., 58.5}}], 
                    {Opacity[0], LineBox[{{2., 58.5}, {2., 58.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 58.5}, {2.730769230769231, 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.730769230769231, 58.5}, {3.480769230769231, 58.5}}], 
                    {Opacity[0], LineBox[{{3.480769230769231, 58.5}, {4., 
                    58.5}}]}, 
                    {Opacity[0], LineBox[{{4., 58.5}, {8., 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.5}, {8., 58.5}}], 
                    {Opacity[0], LineBox[{{8., 58.5}, {8., 58.5}}]}, 
                    {Opacity[0], LineBox[{{8., 58.5}, {8., 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.5}, {9.545454545454545, 58.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 58.5}, {10., 
                    58.5}}]}, 
                    {Opacity[0], LineBox[{{10., 58.5}, {10., 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.5}, {12., 58.5}}], 
                    {Opacity[0], LineBox[{{12., 58.5}, {12., 58.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 58.5}, {13.71614100185529, 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 58.5}, {14., 58.5}}], 
                    {Opacity[0], LineBox[{{14., 58.5}, {14., 58.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 58.5}, {14.346938775510202`, 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    58.5}, {15.999999999999998`, 58.5}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 58.5}, {
                    15.999999999999998`, 58.5}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    58.5}, {17.10204081632653, 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 58.5}, {17.346938775510203`, 
                    58.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 58.5}, {18., 
                    58.5}}]}, 
                    {Opacity[0], LineBox[{{18., 58.5}, {20., 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.5}, {20., 58.5}}], 
                    {Opacity[0], LineBox[{{20., 58.5}, {20., 58.5}}]}, 
                    {Opacity[0], LineBox[{{0, 58.6}, {2., 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 58.6}, {2., 
                    58.6}}], 
                    {Opacity[0], LineBox[{{2., 58.6}, {2., 58.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 58.6}, {2.7384615384615385`, 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7384615384615385`, 
                    58.6}, {3.4839160839160837`, 58.6}}], 
                    {Opacity[0], LineBox[{{3.4839160839160837`, 58.6}, {4., 
                    58.6}}]}, 
                    {Opacity[0], LineBox[{{4., 58.6}, {8., 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.6}, {8., 58.6}}], 
                    {Opacity[0], LineBox[{{8., 58.6}, {8., 58.6}}]}, 
                    {Opacity[0], LineBox[{{8., 58.6}, {8., 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.6}, {9.545454545454545, 58.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 58.6}, {10., 
                    58.6}}]}, 
                    {Opacity[0], LineBox[{{10., 58.6}, {10., 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.6}, {12., 58.6}}], 
                    {Opacity[0], LineBox[{{12., 58.6}, {12., 58.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 58.6}, {13.71614100185529, 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 58.6}, {14., 58.6}}], 
                    {Opacity[0], LineBox[{{14., 58.6}, {14., 58.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 58.6}, {14.346938775510202`, 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 58.6}, {16., 58.6}}], 
                    {Opacity[0], LineBox[{{16., 58.6}, {16., 58.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 58.6}, {17.10204081632653, 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 58.6}, {17.346938775510203`, 
                    58.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 58.6}, {18., 
                    58.6}}]}, 
                    {Opacity[0], LineBox[{{18., 58.6}, {20., 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.6}, {20., 58.6}}], 
                    {Opacity[0], LineBox[{{20., 58.6}, {20., 58.6}}]}, 
                    {Opacity[0], LineBox[{{0, 58.7}, {2., 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 58.7}, {2., 58.7}}], 
                    {Opacity[0], LineBox[{{2., 58.7}, {2., 58.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 58.7}, {2.746153846153846, 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.746153846153846, 58.7}, {3.487062937062937, 58.7}}], 
                    {Opacity[0], LineBox[{{3.487062937062937, 58.7}, {4., 
                    58.7}}]}, 
                    {Opacity[0], LineBox[{{4., 58.7}, {8., 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.7}, {8., 58.7}}], 
                    {Opacity[0], LineBox[{{8., 58.7}, {8., 58.7}}]}, 
                    {Opacity[0], LineBox[{{8., 58.7}, {8., 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.7}, {9.545454545454545, 58.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 58.7}, {10., 
                    58.7}}]}, 
                    {Opacity[0], LineBox[{{10., 58.7}, {10., 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.7}, {12., 58.7}}], 
                    {Opacity[0], LineBox[{{12., 58.7}, {12., 58.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 58.7}, {13.71614100185529, 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 58.7}, {14., 58.7}}], 
                    {Opacity[0], LineBox[{{14., 58.7}, {14., 58.7}}]}, 
                    {Opacity[0], LineBox[{{14., 58.7}, {14.346938775510202`, 
                    58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    58.7}, {15.999999999999998`, 58.7}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 58.7}, {
                    15.999999999999998`, 58.7}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    58.7}, {17.10204081632653, 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 58.7}, {17.346938775510203`, 
                    58.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 58.7}, {18., 
                    58.7}}]}, 
                    {Opacity[0], LineBox[{{18., 58.7}, {20., 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.7}, {20., 58.7}}], 
                    {Opacity[0], LineBox[{{20., 58.7}, {20., 58.7}}]}, 
                    {Opacity[0], LineBox[{{0, 58.8}, {2., 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 58.8}, {2., 58.8}}], 
                    {Opacity[0], LineBox[{{2., 58.8}, {2., 58.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 58.8}, {2.753846153846154, 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.753846153846154, 58.8}, {3.49020979020979, 58.8}}], 
                    {Opacity[0], LineBox[{{3.49020979020979, 58.8}, {4., 
                    58.8}}]}, 
                    {Opacity[0], LineBox[{{4., 58.8}, {8., 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.8}, {8., 58.8}}], 
                    {Opacity[0], LineBox[{{8., 58.8}, {8., 58.8}}]}, 
                    {Opacity[0], LineBox[{{8., 58.8}, {8., 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.8}, {9.545454545454545, 58.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 58.8}, {10., 
                    58.8}}]}, 
                    {Opacity[0], LineBox[{{10., 58.8}, {10., 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.8}, {12., 58.8}}], 
                    {Opacity[0], LineBox[{{12., 58.8}, {12., 58.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 58.8}, {13.71614100185529, 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 58.8}, {14., 58.8}}], 
                    {Opacity[0], LineBox[{{14., 58.8}, {14., 58.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 58.8}, {14.346938775510202`, 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    58.8}, {15.999999999999998`, 58.8}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 58.8}, {
                    15.999999999999998`, 58.8}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    58.8}, {17.10204081632653, 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 58.8}, {17.346938775510203`, 
                    58.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 58.8}, {18., 
                    58.8}}]}, 
                    {Opacity[0], LineBox[{{18., 58.8}, {20., 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.8}, {20., 58.8}}], 
                    {Opacity[0], LineBox[{{20., 58.8}, {20., 58.8}}]}, 
                    {Opacity[0], LineBox[{{0, 58.9}, {2., 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 58.9}, {2., 58.9}}], 
                    {Opacity[0], LineBox[{{2., 58.9}, {2., 58.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 58.9}, {2.7615384615384615`, 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7615384615384615`, 
                    58.9}, {3.4933566433566434`, 58.9}}], 
                    {Opacity[0], LineBox[{{3.4933566433566434`, 58.9}, {4., 
                    58.9}}]}, 
                    {Opacity[0], LineBox[{{4., 58.9}, {8., 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.9}, {8., 58.9}}], 
                    {Opacity[0], LineBox[{{8., 58.9}, {8., 58.9}}]}, 
                    {Opacity[0], LineBox[{{8., 58.9}, {8., 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 58.9}, {9.545454545454545, 58.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 58.9}, {10., 
                    58.9}}]}, 
                    {Opacity[0], LineBox[{{10., 58.9}, {10., 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.9}, {12., 58.9}}], 
                    {Opacity[0], LineBox[{{12., 58.9}, {12., 58.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 58.9}, {13.71614100185529, 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 58.9}, {14., 58.9}}], 
                    {Opacity[0], LineBox[{{14., 58.9}, {14., 58.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 58.9}, {14.346938775510202`, 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    58.9}, {15.999999999999998`, 58.9}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 58.9}, {
                    15.999999999999998`, 58.9}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    58.9}, {17.10204081632653, 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 58.9}, {17.346938775510203`, 
                    58.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 58.9}, {18., 
                    58.9}}]}, 
                    {Opacity[0], LineBox[{{18., 58.9}, {20., 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.9}, {20., 58.9}}], 
                    {Opacity[0], LineBox[{{20., 58.9}, {20., 58.9}}]}, 
                    {Opacity[0], LineBox[{{0, 59.}, {2., 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 59.}, {2., 
                    59.}}], 
                    {Opacity[0], LineBox[{{2., 59.}, {2., 59.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 59.}, {2.769230769230769, 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.769230769230769, 59.}, {3.4965034965034967`, 59.}}], 
                    {Opacity[0], LineBox[{{3.4965034965034967`, 59.}, {4., 
                    59.}}]}, 
                    {Opacity[0], LineBox[{{4., 59.}, {8., 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.}, {8., 59.}}], 
                    {Opacity[0], LineBox[{{8., 59.}, {8., 59.}}]}, 
                    {Opacity[0], LineBox[{{8., 59.}, {8., 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.}, {9.545454545454545, 59.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 59.}, {10., 
                    59.}}]}, 
                    {Opacity[0], LineBox[{{10., 59.}, {10., 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.}, {12., 59.}}], 
                    {Opacity[0], LineBox[{{12., 59.}, {12., 59.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 59.}, {13.71614100185529, 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 59.}, {14., 59.}}], 
                    {Opacity[0], LineBox[{{14., 59.}, {14., 59.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 59.}, {14.346938775510202`, 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 59.}, {16., 59.}}], 
                    {Opacity[0], LineBox[{{16., 59.}, {16., 59.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 59.}, {17.10204081632653, 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 59.}, {17.346938775510203`, 59.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 59.}, {18., 
                    59.}}]}, 
                    {Opacity[0], LineBox[{{18., 59.}, {20., 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.}, {20., 59.}}], 
                    {Opacity[0], LineBox[{{20., 59.}, {20., 59.}}]}, 
                    {Opacity[0], LineBox[{{0, 59.1}, {2., 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 59.1}, {2., 59.1}}], 
                    {Opacity[0], LineBox[{{2., 59.1}, {2., 59.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 59.1}, {2.7769230769230773`, 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.7769230769230773`, 59.1}, {3.49965034965035, 
                    59.1}}], 
                    {Opacity[0], LineBox[{{3.49965034965035, 59.1}, {4., 
                    59.1}}]}, 
                    {Opacity[0], LineBox[{{4., 59.1}, {8., 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.1}, {8., 59.1}}], 
                    {Opacity[0], LineBox[{{8., 59.1}, {8., 59.1}}]}, 
                    {Opacity[0], LineBox[{{8., 59.1}, {8., 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.1}, {9.545454545454545, 59.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 59.1}, {10., 
                    59.1}}]}, 
                    {Opacity[0], LineBox[{{10., 59.1}, {10., 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.1}, {12., 59.1}}], 
                    {Opacity[0], LineBox[{{12., 59.1}, {12., 59.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 59.1}, {13.716141001855288`, 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    59.1}, {13.999999999999998`, 59.1}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 59.1}, {
                    13.999999999999998`, 59.1}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    59.1}, {14.346938775510202`, 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    59.1}, {15.999999999999998`, 59.1}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 59.1}, {
                    15.999999999999998`, 59.1}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    59.1}, {17.10204081632653, 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 59.1}, {17.346938775510203`, 
                    59.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 59.1}, {18., 
                    59.1}}]}, 
                    {Opacity[0], LineBox[{{18., 59.1}, {20., 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.1}, {20., 59.1}}], 
                    {Opacity[0], LineBox[{{20., 59.1}, {20., 59.1}}]}, 
                    {Opacity[0], LineBox[{{0, 59.2}, {2., 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 59.2}, {2., 59.2}}], 
                    {Opacity[0], LineBox[{{2., 59.2}, {2., 59.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 59.2}, {2.784615384615385, 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.784615384615385, 59.2}, {3.502797202797203, 59.2}}], 
                    {Opacity[0], LineBox[{{3.502797202797203, 59.2}, {4., 
                    59.2}}]}, 
                    {Opacity[0], LineBox[{{4., 59.2}, {8., 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.2}, {8., 59.2}}], 
                    {Opacity[0], LineBox[{{8., 59.2}, {8., 59.2}}]}, 
                    {Opacity[0], LineBox[{{8., 59.2}, {8., 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.2}, {9.545454545454545, 59.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 59.2}, {10., 
                    59.2}}]}, 
                    {Opacity[0], LineBox[{{10., 59.2}, {10., 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.2}, {12., 59.2}}], 
                    {Opacity[0], LineBox[{{12., 59.2}, {12., 59.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 59.2}, {13.716141001855288`, 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    59.2}, {13.999999999999998`, 59.2}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 59.2}, {
                    13.999999999999998`, 59.2}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    59.2}, {14.346938775510202`, 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    59.2}, {15.999999999999998`, 59.2}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 59.2}, {
                    15.999999999999998`, 59.2}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    59.2}, {17.10204081632653, 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 59.2}, {17.346938775510203`, 
                    59.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 59.2}, {18., 
                    59.2}}]}, 
                    {Opacity[0], LineBox[{{18., 59.2}, {20., 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.2}, {20., 59.2}}], 
                    {Opacity[0], LineBox[{{20., 59.2}, {20., 59.2}}]}, 
                    {Opacity[0], LineBox[{{0, 59.3}, {2., 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 59.3}, {2., 59.3}}], 
                    {Opacity[0], LineBox[{{2., 59.3}, {2., 59.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 59.3}, {2.792307692307692, 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.792307692307692, 59.3}, {3.505944055944056, 59.3}}], 
                    {Opacity[0], LineBox[{{3.505944055944056, 59.3}, {4., 
                    59.3}}]}, 
                    {Opacity[0], LineBox[{{4., 59.3}, {8., 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.3}, {8., 59.3}}], 
                    {Opacity[0], LineBox[{{8., 59.3}, {8., 59.3}}]}, 
                    {Opacity[0], LineBox[{{8., 59.3}, {8., 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.3}, {9.545454545454545, 59.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 59.3}, {10., 
                    59.3}}]}, 
                    {Opacity[0], LineBox[{{10., 59.3}, {10., 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.3}, {12., 59.3}}], 
                    {Opacity[0], LineBox[{{12., 59.3}, {12., 59.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 59.3}, {13.716141001855288`, 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    59.3}, {13.999999999999998`, 59.3}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 59.3}, {
                    13.999999999999998`, 59.3}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    59.3}, {14.346938775510202`, 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    59.3}, {15.999999999999998`, 59.3}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 59.3}, {
                    15.999999999999998`, 59.3}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    59.3}, {17.10204081632653, 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 59.3}, {17.346938775510203`, 
                    59.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 59.3}, {18., 
                    59.3}}]}, 
                    {Opacity[0], LineBox[{{18., 59.3}, {20., 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.3}, {20., 59.3}}], 
                    {Opacity[0], LineBox[{{20., 59.3}, {20., 59.3}}]}, 
                    {Opacity[0], LineBox[{{0, 59.4}, {2., 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 59.4}, {2., 59.4}}], 
                    {Opacity[0], LineBox[{{2., 59.4}, {2., 59.4}}]}, 
                    {Opacity[0], LineBox[{{2., 59.4}, {2.8, 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.8, 59.4}, {3.509090909090909, 59.4}}], 
                    {Opacity[0], LineBox[{{3.509090909090909, 59.4}, {4., 
                    59.4}}]}, 
                    {Opacity[0], LineBox[{{4., 59.4}, {8., 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.4}, {8., 59.4}}], 
                    {Opacity[0], LineBox[{{8., 59.4}, {8., 59.4}}]}, 
                    {Opacity[0], LineBox[{{8., 59.4}, {8., 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.4}, {9.545454545454545, 59.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 59.4}, {10., 
                    59.4}}]}, 
                    {Opacity[0], LineBox[{{10., 59.4}, {10., 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.4}, {12., 59.4}}], 
                    {Opacity[0], LineBox[{{12., 59.4}, {12., 59.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 59.4}, {13.716141001855288`, 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    59.4}, {13.999999999999998`, 59.4}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 59.4}, {
                    13.999999999999998`, 59.4}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    59.4}, {14.3469387755102, 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 59.4}, {15.999999999999996`, 
                    59.4}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    59.4}, {15.999999999999996`, 59.4}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 59.4}, {
                    17.102040816326525`, 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 59.4}, {17.3469387755102, 
                    59.4}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    59.4}, {17.999999999999996`, 59.4}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 59.4}, {
                    19.999999999999996`, 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    59.4}, {19.999999999999996`, 59.4}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 59.4}, {
                    19.999999999999996`, 59.4}}]}, 
                    {Opacity[0], LineBox[{{0, 59.5}, {2., 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 59.5}, {2., 59.5}}], 
                    {Opacity[0], LineBox[{{2., 59.5}, {2., 59.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 59.5}, {2.807692307692308, 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.807692307692308, 59.5}, {3.5122377622377625`, 59.5}}], 
                    {Opacity[0], LineBox[{{3.5122377622377625`, 59.5}, {4., 
                    59.5}}]}, 
                    {Opacity[0], LineBox[{{4., 59.5}, {8., 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.5}, {8., 59.5}}], 
                    {Opacity[0], LineBox[{{8., 59.5}, {8., 59.5}}]}, 
                    {Opacity[0], LineBox[{{8., 59.5}, {8., 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.5}, {9.545454545454545, 59.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 59.5}, {10., 
                    59.5}}]}, 
                    {Opacity[0], LineBox[{{10., 59.5}, {10., 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.5}, {12., 59.5}}], 
                    {Opacity[0], LineBox[{{12., 59.5}, {12., 59.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 59.5}, {13.716141001855288`, 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    59.5}, {13.999999999999998`, 59.5}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 59.5}, {
                    13.999999999999998`, 59.5}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    59.5}, {14.3469387755102, 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 59.5}, {15.999999999999996`, 
                    59.5}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    59.5}, {15.999999999999996`, 59.5}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 59.5}, {
                    17.102040816326525`, 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 59.5}, {17.3469387755102, 
                    59.5}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    59.5}, {17.999999999999996`, 59.5}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 59.5}, {
                    19.999999999999996`, 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    59.5}, {19.999999999999996`, 59.5}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 59.5}, {
                    19.999999999999996`, 59.5}}]}, 
                    {Opacity[0], LineBox[{{0, 59.6}, {2., 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 59.6}, {2., 59.6}}], 
                    {Opacity[0], LineBox[{{2., 59.6}, {2., 59.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 59.6}, {2.8153846153846156`, 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.8153846153846156`, 
                    59.6}, {3.5153846153846153`, 59.6}}], 
                    {Opacity[0], LineBox[{{3.5153846153846153`, 59.6}, {4., 
                    59.6}}]}, 
                    {Opacity[0], LineBox[{{4., 59.6}, {8., 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.6}, {8., 59.6}}], 
                    {Opacity[0], LineBox[{{8., 59.6}, {8., 59.6}}]}, 
                    {Opacity[0], LineBox[{{8., 59.6}, {8., 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.6}, {9.545454545454545, 59.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 59.6}, {10., 
                    59.6}}]}, 
                    {Opacity[0], LineBox[{{10., 59.6}, {10., 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.6}, {12., 59.6}}], 
                    {Opacity[0], LineBox[{{12., 59.6}, {12., 59.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 59.6}, {13.716141001855288`, 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    59.6}, {13.999999999999998`, 59.6}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 59.6}, {
                    13.999999999999998`, 59.6}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    59.6}, {14.3469387755102, 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 59.6}, {15.999999999999996`, 
                    59.6}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    59.6}, {15.999999999999996`, 59.6}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 59.6}, {
                    17.102040816326525`, 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 59.6}, {17.3469387755102, 
                    59.6}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    59.6}, {17.999999999999996`, 59.6}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 59.6}, {
                    19.999999999999996`, 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    59.6}, {19.999999999999996`, 59.6}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 59.6}, {
                    19.999999999999996`, 59.6}}]}, 
                    {Opacity[0], LineBox[{{0, 59.7}, {2., 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 59.7}, {2., 59.7}}], 
                    {Opacity[0], LineBox[{{2., 59.7}, {2., 59.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 59.7}, {2.8230769230769233`, 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.8230769230769233`, 
                    59.7}, {3.5185314685314686`, 59.7}}], 
                    {Opacity[0], LineBox[{{3.5185314685314686`, 59.7}, {4., 
                    59.7}}]}, 
                    {Opacity[0], LineBox[{{4., 59.7}, {7.999999999999999, 
                    59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 59.7}, {7.999999999999999, 
                    59.7}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    59.7}, {7.999999999999999, 59.7}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 59.7}, {
                    7.999999999999999, 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 59.7}, {9.545454545454545, 
                    59.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 59.7}, {10., 
                    59.7}}]}, 
                    {Opacity[0], LineBox[{{10., 59.7}, {10., 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.7}, {12., 59.7}}], 
                    {Opacity[0], LineBox[{{12., 59.7}, {12., 59.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 59.7}, {13.71614100185529, 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 59.7}, {14., 59.7}}], 
                    {Opacity[0], LineBox[{{14., 59.7}, {14., 59.7}}]}, 
                    {Opacity[0], LineBox[{{14., 59.7}, {14.346938775510202`, 
                    59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    59.7}, {15.999999999999998`, 59.7}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 59.7}, {
                    15.999999999999998`, 59.7}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    59.7}, {17.10204081632653, 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 59.7}, {17.346938775510203`, 
                    59.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 59.7}, {18., 
                    59.7}}]}, 
                    {Opacity[0], LineBox[{{18., 59.7}, {20., 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.7}, {20., 59.7}}], 
                    {Opacity[0], LineBox[{{20., 59.7}, {20., 59.7}}]}, 
                    {Opacity[0], LineBox[{{0, 59.8}, {2., 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 59.8}, {2., 59.8}}], 
                    {Opacity[0], LineBox[{{2., 59.8}, {2., 59.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 59.8}, {2.8307692307692305`, 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.8307692307692305`, 
                    59.8}, {3.5216783216783214`, 59.8}}], 
                    {Opacity[0], LineBox[{{3.5216783216783214`, 59.8}, {4., 
                    59.8}}]}, 
                    {Opacity[0], LineBox[{{4., 59.8}, {8., 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.8}, {8., 59.8}}], 
                    {Opacity[0], LineBox[{{8., 59.8}, {8., 59.8}}]}, 
                    {Opacity[0], LineBox[{{8., 59.8}, {8., 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.8}, {9.545454545454545, 59.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 59.8}, {10., 
                    59.8}}]}, 
                    {Opacity[0], LineBox[{{10., 59.8}, {10., 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 59.8}, {
                    12., 59.8}}], 
                    {Opacity[0], LineBox[{{12., 59.8}, {12., 59.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 59.8}, {13.71614100185529, 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 59.8}, {14., 59.8}}], 
                    {Opacity[0], LineBox[{{14., 59.8}, {14., 59.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 59.8}, {14.346938775510202`, 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    59.8}, {15.999999999999998`, 59.8}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 59.8}, {
                    15.999999999999998`, 59.8}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    59.8}, {17.10204081632653, 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 59.8}, {17.346938775510203`, 
                    59.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 59.8}, {18., 
                    59.8}}]}, 
                    {Opacity[0], LineBox[{{18., 59.8}, {20., 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.8}, {20., 59.8}}], 
                    {Opacity[0], LineBox[{{20., 59.8}, {20., 59.8}}]}, 
                    {Opacity[0], LineBox[{{0, 59.9}, {2., 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 59.9}, {2., 59.9}}], 
                    {Opacity[0], LineBox[{{2., 59.9}, {2., 59.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 59.9}, {2.838461538461538, 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.838461538461538, 59.9}, {3.5248251748251747`, 59.9}}], 
                    {Opacity[0], LineBox[{{3.5248251748251747`, 59.9}, {4., 
                    59.9}}]}, 
                    {Opacity[0], LineBox[{{4., 59.9}, {8., 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 59.9}, {8., 
                    59.9}}], 
                    {Opacity[0], LineBox[{{8., 59.9}, {8., 59.9}}]}, 
                    {Opacity[0], LineBox[{{8., 59.9}, {8., 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 59.9}, {9.545454545454545, 59.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 59.9}, {10., 
                    59.9}}]}, 
                    {Opacity[0], LineBox[{{10., 59.9}, {10., 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.9}, {12., 59.9}}], 
                    {Opacity[0], LineBox[{{12., 59.9}, {12., 59.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 59.9}, {13.71614100185529, 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 59.9}, {14., 59.9}}], 
                    {Opacity[0], LineBox[{{14., 59.9}, {14., 59.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 59.9}, {14.346938775510202`, 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 59.9}, {16., 59.9}}], 
                    {Opacity[0], LineBox[{{16., 59.9}, {16., 59.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 59.9}, {17.10204081632653, 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 59.9}, {17.346938775510203`, 59.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 59.9}, {18., 
                    59.9}}]}, 
                    {Opacity[0], LineBox[{{18., 59.9}, {20., 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.9}, {20., 59.9}}], 
                    {Opacity[0], LineBox[{{20., 59.9}, {20., 59.9}}]}, 
                    {Opacity[0], LineBox[{{0, 60.}, {2., 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 60.}, {2., 60.}}], 
                    {Opacity[0], LineBox[{{2., 60.}, {2., 60.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 60.}, {2.8461538461538463`, 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.8461538461538463`, 60.}, {3.527972027972028, 60.}}], 
                    {Opacity[0], LineBox[{{3.527972027972028, 60.}, {4., 
                    60.}}]}, 
                    {Opacity[0], LineBox[{{4., 60.}, {8., 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.}, {8., 60.}}], 
                    {Opacity[0], LineBox[{{8., 60.}, {8., 60.}}]}, 
                    {Opacity[0], LineBox[{{8., 60.}, {8., 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.}, {9.545454545454545, 60.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 60.}, {10., 
                    60.}}]}, 
                    {Opacity[0], LineBox[{{10., 60.}, {10., 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.}, {12., 60.}}], 
                    {Opacity[0], LineBox[{{12., 60.}, {12., 60.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 60.}, {13.716141001855288`, 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.716141001855288`, 60.}, {13.999999999999998`, 60.}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 60.}, {
                    13.999999999999998`, 60.}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    60.}, {14.346938775510202`, 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    60.}, {15.999999999999998`, 60.}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 60.}, {
                    15.999999999999998`, 60.}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    60.}, {17.10204081632653, 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 60.}, {17.346938775510203`, 
                    60.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 60.}, {18., 
                    60.}}]}, 
                    {Opacity[0], LineBox[{{18., 60.}, {20., 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.}, {20., 60.}}], 
                    {Opacity[0], LineBox[{{20., 60.}, {20., 60.}}]}, 
                    {Opacity[0], LineBox[{{0, 60.1}, {2., 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 60.1}, {2., 60.1}}], 
                    {Opacity[0], LineBox[{{2., 60.1}, {2., 60.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 60.1}, {2.853846153846154, 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.853846153846154, 60.1}, {3.531118881118881, 60.1}}], 
                    {Opacity[0], LineBox[{{3.531118881118881, 60.1}, {4., 
                    60.1}}]}, 
                    {Opacity[0], LineBox[{{4., 60.1}, {8., 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.1}, {8., 60.1}}], 
                    {Opacity[0], LineBox[{{8., 60.1}, {8., 60.1}}]}, 
                    {Opacity[0], LineBox[{{8., 60.1}, {8., 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.1}, {9.545454545454547, 60.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454547, 60.1}, {
                    10.000000000000002`, 60.1}}]}, 
                    {Opacity[0], LineBox[{{10.000000000000002`, 
                    60.1}, {10.000000000000002`, 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10.000000000000002`, 
                    60.1}, {12.000000000000002`, 60.1}}], 
                    {Opacity[0], LineBox[{{12.000000000000002`, 60.1}, {
                    12.000000000000002`, 60.1}}]}, 
                    {Opacity[0], LineBox[{{12.000000000000002`, 
                    60.1}, {13.71614100185529, 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.71614100185529, 60.1}, {14.000000000000002`, 
                    60.1}}], 
                    {Opacity[0], LineBox[{{14.000000000000002`, 
                    60.1}, {14.000000000000002`, 60.1}}]}, 
                    {Opacity[0], LineBox[{{14.000000000000002`, 60.1}, {
                    14.346938775510205`, 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 60.1}, {16., 60.1}}], 
                    {Opacity[0], LineBox[{{16., 60.1}, {16., 60.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 60.1}, {17.102040816326532`, 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    60.1}, {17.346938775510207`, 60.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 60.1}, {
                    18.000000000000004`, 60.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    60.1}, {20.000000000000004`, 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    60.1}, {20.000000000000004`, 60.1}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 60.1}, {
                    20.000000000000004`, 60.1}}]}, 
                    {Opacity[0], LineBox[{{0, 60.2}, {2., 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 60.2}, {2., 60.2}}], 
                    {Opacity[0], LineBox[{{2., 60.2}, {2., 60.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 60.2}, {2.861538461538462, 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.861538461538462, 60.2}, {3.5342657342657344`, 60.2}}], 
                    {Opacity[0], LineBox[{{3.5342657342657344`, 60.2}, {4., 
                    60.2}}]}, 
                    {Opacity[0], LineBox[{{4., 60.2}, {8., 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.2}, {8., 60.2}}], 
                    {Opacity[0], LineBox[{{8., 60.2}, {8., 60.2}}]}, 
                    {Opacity[0], LineBox[{{8., 60.2}, {8., 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 60.2}, {
                    9.545454545454545, 60.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 60.2}, {10., 
                    60.2}}]}, 
                    {Opacity[0], LineBox[{{10., 60.2}, {10., 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.2}, {12., 60.2}}], 
                    {Opacity[0], LineBox[{{12., 60.2}, {12., 60.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 60.2}, {13.716141001855288`, 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    60.2}, {13.999999999999998`, 60.2}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 60.2}, {
                    13.999999999999998`, 60.2}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    60.2}, {14.3469387755102, 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 60.2}, {15.999999999999996`, 
                    60.2}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    60.2}, {15.999999999999996`, 60.2}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 60.2}, {
                    17.102040816326525`, 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 60.2}, {17.3469387755102, 
                    60.2}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    60.2}, {17.999999999999996`, 60.2}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 60.2}, {
                    19.999999999999996`, 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    60.2}, {19.999999999999996`, 60.2}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 60.2}, {
                    19.999999999999996`, 60.2}}]}, 
                    {Opacity[0], LineBox[{{0, 60.3}, {2., 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 60.3}, {2., 
                    60.3}}], 
                    {Opacity[0], LineBox[{{2., 60.3}, {2., 60.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 60.3}, {2.8692307692307693`, 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.8692307692307693`, 
                    60.3}, {3.5374125874125877`, 60.3}}], 
                    {Opacity[0], LineBox[{{3.5374125874125877`, 60.3}, {4., 
                    60.3}}]}, 
                    {Opacity[0], LineBox[{{4., 60.3}, {8., 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.3}, {8., 60.3}}], 
                    {Opacity[0], LineBox[{{8., 60.3}, {8., 60.3}}]}, 
                    {Opacity[0], LineBox[{{8., 60.3}, {8., 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.3}, {9.545454545454545, 60.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 60.3}, {10., 
                    60.3}}]}, 
                    {Opacity[0], LineBox[{{10., 60.3}, {10., 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.3}, {12., 60.3}}], 
                    {Opacity[0], LineBox[{{12., 60.3}, {12., 60.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 60.3}, {13.716141001855288`, 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 60.3}, {14., 60.3}}], 
                    {Opacity[0], LineBox[{{14., 60.3}, {14., 60.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 60.3}, {14.346938775510203`, 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 60.3}, {16., 60.3}}], 
                    {Opacity[0], LineBox[{{16., 60.3}, {16., 60.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 60.3}, {17.102040816326532`, 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    60.3}, {17.346938775510207`, 60.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 
                    60.3}, {18.000000000000004`, 60.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 60.3}, {
                    20.000000000000004`, 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    60.3}, {20.000000000000004`, 60.3}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 60.3}, {
                    20.000000000000004`, 60.3}}]}, 
                    {Opacity[0], LineBox[{{0, 60.4}, {2., 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 60.4}, {2., 60.4}}], 
                    {Opacity[0], LineBox[{{2., 60.4}, {2., 60.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 60.4}, {2.8769230769230765`, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.8769230769230765`, 60.4}, {3.54055944055944, 
                    60.4}}], 
                    {Opacity[0], LineBox[{{3.54055944055944, 
                    60.4}, {3.9999999999999996`, 60.4}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 60.4}, {
                    7.999999999999999, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 60.4}, {7.999999999999999, 
                    60.4}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    60.4}, {7.999999999999999, 60.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 60.4}, {
                    7.999999999999999, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 60.4}, {9.545454545454545, 
                    60.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 60.4}, {10., 
                    60.4}}]}, 
                    {Opacity[0], LineBox[{{10., 60.4}, {10., 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.4}, {12., 60.4}}], 
                    {Opacity[0], LineBox[{{12., 60.4}, {12., 60.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 60.4}, {13.716141001855288`, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 60.4}, {14., 60.4}}], 
                    {Opacity[0], LineBox[{{14., 60.4}, {14., 60.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 60.4}, {14.346938775510203`, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 60.4}, {16., 60.4}}], 
                    {Opacity[0], LineBox[{{16., 60.4}, {16., 60.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 60.4}, {17.102040816326532`, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    60.4}, {17.346938775510207`, 60.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 60.4}, {
                    18.000000000000004`, 60.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    60.4}, {20.000000000000004`, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    60.4}, {20.000000000000004`, 60.4}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 60.4}, {
                    20.000000000000004`, 60.4}}]}, 
                    {Opacity[0], LineBox[{{0, 60.5}, {2., 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 60.5}, {2., 60.5}}], 
                    {Opacity[0], LineBox[{{2., 60.5}, {2., 60.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 60.5}, {2.8846153846153846`, 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.8846153846153846`, 
                    60.5}, {3.5437062937062938`, 60.5}}], 
                    {Opacity[0], LineBox[{{3.5437062937062938`, 60.5}, {4., 
                    60.5}}]}, 
                    {Opacity[0], LineBox[{{4., 60.5}, {8., 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.5}, {8., 60.5}}], 
                    {Opacity[0], LineBox[{{8., 60.5}, {8., 60.5}}]}, 
                    {Opacity[0], LineBox[{{8., 60.5}, {8., 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 
                    60.5}, {9.545454545454545, 60.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 60.5}, {10., 
                    60.5}}]}, 
                    {Opacity[0], LineBox[{{10., 60.5}, {10., 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.5}, {12., 60.5}}], 
                    {Opacity[0], LineBox[{{12., 60.5}, {12., 60.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 60.5}, {13.716141001855288`, 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    60.5}, {13.999999999999998`, 60.5}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 60.5}, {
                    13.999999999999998`, 60.5}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    60.5}, {14.3469387755102, 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 60.5}, {15.999999999999996`, 
                    60.5}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    60.5}, {15.999999999999996`, 60.5}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 60.5}, {
                    17.102040816326525`, 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 60.5}, {17.3469387755102, 
                    60.5}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    60.5}, {17.999999999999996`, 60.5}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 60.5}, {
                    19.999999999999996`, 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    60.5}, {19.999999999999996`, 60.5}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 60.5}, {
                    19.999999999999996`, 60.5}}]}, 
                    {Opacity[0], LineBox[{{0, 60.6}, {2., 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 60.6}, {2., 60.6}}], 
                    {Opacity[0], LineBox[{{2., 60.6}, {2., 60.6}}]}, 
                    {Opacity[0], LineBox[{{2., 60.6}, {2.8923076923076927`, 
                    60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.8923076923076927`, 60.6}, {3.546853146853147, 
                    60.6}}], 
                    {Opacity[0], LineBox[{{3.546853146853147, 60.6}, {4., 
                    60.6}}]}, 
                    {Opacity[0], LineBox[{{4., 60.6}, {8., 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.6}, {8., 60.6}}], 
                    {Opacity[0], LineBox[{{8., 60.6}, {8., 60.6}}]}, 
                    {Opacity[0], LineBox[{{8., 60.6}, {8., 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.6}, {9.545454545454545, 60.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 60.6}, {10., 
                    60.6}}]}, 
                    {Opacity[0], LineBox[{{10., 60.6}, {10., 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.6}, {12., 60.6}}], 
                    {Opacity[0], LineBox[{{12., 60.6}, {12., 60.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 60.6}, {13.71614100185529, 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 60.6}, {14., 60.6}}], 
                    {Opacity[0], LineBox[{{14., 60.6}, {14., 60.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 60.6}, {14.346938775510202`, 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 60.6}, {16., 60.6}}], 
                    {Opacity[0], LineBox[{{16., 60.6}, {16., 60.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 60.6}, {17.10204081632653, 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 60.6}, {17.346938775510203`, 60.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 60.6}, {18., 
                    60.6}}]}, 
                    {Opacity[0], LineBox[{{18., 60.6}, {20., 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.6}, {20., 60.6}}], 
                    {Opacity[0], LineBox[{{20., 60.6}, {20., 60.6}}]}, 
                    {Opacity[0], LineBox[{{0, 60.7}, {2., 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 60.7}, {2., 60.7}}], 
                    {Opacity[0], LineBox[{{2., 60.7}, {2., 60.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 60.7}, {2.9000000000000004`, 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.9000000000000004`, 
                    60.7}, {3.5500000000000003`, 60.7}}], 
                    {Opacity[0], LineBox[{{3.5500000000000003`, 60.7}, {4., 
                    60.7}}]}, 
                    {Opacity[0], LineBox[{{4., 60.7}, {8., 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.7}, {8., 60.7}}], 
                    {Opacity[0], LineBox[{{8., 60.7}, {8., 60.7}}]}, 
                    {Opacity[0], LineBox[{{8., 60.7}, {8., 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.7}, {9.545454545454545, 60.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 60.7}, {10., 
                    60.7}}]}, 
                    {Opacity[0], LineBox[{{10., 60.7}, {10., 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.7}, {12., 60.7}}], 
                    {Opacity[0], LineBox[{{12., 60.7}, {12., 60.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 60.7}, {13.716141001855288`, 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    60.7}, {13.999999999999998`, 60.7}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 60.7}, {
                    13.999999999999998`, 60.7}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    60.7}, {14.346938775510202`, 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    60.7}, {15.999999999999998`, 60.7}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 60.7}, {
                    15.999999999999998`, 60.7}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    60.7}, {17.10204081632653, 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 60.7}, {17.346938775510203`, 
                    60.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 60.7}, {18., 
                    60.7}}]}, 
                    {Opacity[0], LineBox[{{18., 60.7}, {20., 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.7}, {20., 60.7}}], 
                    {Opacity[0], LineBox[{{20., 60.7}, {20., 60.7}}]}, 
                    {Opacity[0], LineBox[{{0, 60.8}, {2., 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 60.8}, {2., 60.8}}], 
                    {Opacity[0], LineBox[{{2., 60.8}, {2., 60.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 60.8}, {2.9076923076923076`, 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.9076923076923076`, 60.8}, {3.553146853146853, 
                    60.8}}], 
                    {Opacity[0], LineBox[{{3.553146853146853, 60.8}, {4., 
                    60.8}}]}, 
                    {Opacity[0], LineBox[{{4., 60.8}, {8., 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.8}, {8., 60.8}}], 
                    {Opacity[0], LineBox[{{8., 60.8}, {8., 60.8}}]}, 
                    {Opacity[0], LineBox[{{8., 60.8}, {8., 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.8}, {9.545454545454545, 60.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 60.8}, {10., 
                    60.8}}]}, 
                    {Opacity[0], LineBox[{{10., 60.8}, {10., 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    60.8}, {12., 60.8}}], 
                    {Opacity[0], LineBox[{{12., 60.8}, {12., 60.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 60.8}, {13.716141001855288`, 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    60.8}, {13.999999999999998`, 60.8}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 60.8}, {
                    13.999999999999998`, 60.8}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    60.8}, {14.3469387755102, 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 60.8}, {15.999999999999996`, 
                    60.8}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    60.8}, {15.999999999999996`, 60.8}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 60.8}, {
                    17.102040816326525`, 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 60.8}, {17.3469387755102, 
                    60.8}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    60.8}, {17.999999999999996`, 60.8}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 60.8}, {
                    19.999999999999996`, 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    60.8}, {19.999999999999996`, 60.8}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 60.8}, {
                    19.999999999999996`, 60.8}}]}, 
                    {Opacity[0], LineBox[{{0, 60.9}, {2., 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 60.9}, {2., 60.9}}], 
                    {Opacity[0], LineBox[{{2., 60.9}, {2., 60.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 60.9}, {2.9153846153846152`, 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.9153846153846152`, 
                    60.9}, {3.5562937062937063`, 60.9}}], 
                    {Opacity[0], LineBox[{{3.5562937062937063`, 60.9}, {4., 
                    60.9}}]}, 
                    {Opacity[0], LineBox[{{4., 60.9}, {8., 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.9}, {8., 60.9}}], 
                    {Opacity[0], LineBox[{{8., 60.9}, {8., 60.9}}]}, 
                    {Opacity[0], LineBox[{{8., 60.9}, {8., 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 60.9}, {9.545454545454545, 60.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 60.9}, {10., 
                    60.9}}]}, 
                    {Opacity[0], LineBox[{{10., 60.9}, {10., 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.9}, {12., 60.9}}], 
                    {Opacity[0], LineBox[{{12., 60.9}, {12., 60.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 60.9}, {13.716141001855288`, 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 60.9}, {14., 60.9}}], 
                    {Opacity[0], LineBox[{{14., 60.9}, {14., 60.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 60.9}, {14.346938775510203`, 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 60.9}, {16., 60.9}}], 
                    {Opacity[0], LineBox[{{16., 60.9}, {16., 60.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 60.9}, {17.102040816326532`, 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    60.9}, {17.346938775510207`, 60.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 60.9}, {
                    18.000000000000004`, 60.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    60.9}, {20.000000000000004`, 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    60.9}, {20.000000000000004`, 60.9}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 
                    60.9}, {20.000000000000004`, 60.9}}]}, 
                    {Opacity[0], LineBox[{{0, 61.}, {2., 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 61.}, {2., 61.}}], 
                    {Opacity[0], LineBox[{{2., 61.}, {2., 61.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 61.}, {2.9230769230769234`, 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.9230769230769234`, 61.}, {3.55944055944056, 61.}}], 
                    {Opacity[0], LineBox[{{3.55944055944056, 61.}, {
                    4.000000000000001, 61.}}]}, 
                    {Opacity[0], LineBox[{{4.000000000000001, 61.}, {8., 
                    61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 61.}, {8., 
                    61.}}], 
                    {Opacity[0], LineBox[{{8., 61.}, {8., 61.}}]}, 
                    {Opacity[0], LineBox[{{8., 61.}, {8., 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.}, {9.545454545454545, 61.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 61.}, {10., 
                    61.}}]}, 
                    {Opacity[0], LineBox[{{10., 61.}, {10., 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.}, {12., 61.}}], 
                    {Opacity[0], LineBox[{{12., 61.}, {12., 61.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 61.}, {13.71614100185529, 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 61.}, {14., 61.}}], 
                    {Opacity[0], LineBox[{{14., 61.}, {14., 61.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 61.}, {14.346938775510202`, 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 61.}, {16., 61.}}], 
                    {Opacity[0], LineBox[{{16., 61.}, {16., 61.}}]}, 
                    {Opacity[0], LineBox[{{16., 61.}, {17.10204081632653, 
                    61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 61.}, {17.346938775510203`, 
                    61.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 61.}, {18., 
                    61.}}]}, 
                    {Opacity[0], LineBox[{{18., 61.}, {20., 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.}, {20., 61.}}], 
                    {Opacity[0], LineBox[{{20., 61.}, {20., 61.}}]}, 
                    {Opacity[0], LineBox[{{0, 61.1}, {2., 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 61.1}, {2., 61.1}}], 
                    {Opacity[0], LineBox[{{2., 61.1}, {2., 61.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 61.1}, {2.930769230769231, 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.930769230769231, 61.1}, {3.562587412587413, 61.1}}], 
                    {Opacity[0], LineBox[{{3.562587412587413, 61.1}, {4., 
                    61.1}}]}, 
                    {Opacity[0], LineBox[{{4., 61.1}, {8., 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.1}, {8., 61.1}}], 
                    {Opacity[0], LineBox[{{8., 61.1}, {8., 61.1}}]}, 
                    {Opacity[0], LineBox[{{8., 61.1}, {8., 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.1}, {9.545454545454545, 61.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 61.1}, {10., 
                    61.1}}]}, 
                    {Opacity[0], LineBox[{{10., 61.1}, {10., 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.1}, {12., 61.1}}], 
                    {Opacity[0], LineBox[{{12., 61.1}, {12., 61.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 61.1}, {13.71614100185529, 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 61.1}, {14., 61.1}}], 
                    {Opacity[0], LineBox[{{14., 61.1}, {14., 61.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 61.1}, {14.346938775510202`, 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 61.1}, {16., 61.1}}], 
                    {Opacity[0], LineBox[{{16., 61.1}, {16., 61.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 61.1}, {17.10204081632653, 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 61.1}, {17.346938775510203`, 61.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 61.1}, {18., 
                    61.1}}]}, 
                    {Opacity[0], LineBox[{{18., 61.1}, {20., 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.1}, {20., 61.1}}], 
                    {Opacity[0], LineBox[{{20., 61.1}, {20., 61.1}}]}, 
                    {Opacity[0], LineBox[{{0, 61.2}, {2., 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 61.2}, {2., 61.2}}], 
                    {Opacity[0], LineBox[{{2., 61.2}, {2., 61.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 61.2}, {2.9384615384615387`, 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.9384615384615387`, 
                    61.2}, {3.5657342657342657`, 61.2}}], 
                    {Opacity[0], LineBox[{{3.5657342657342657`, 61.2}, {4., 
                    61.2}}]}, 
                    {Opacity[0], LineBox[{{4., 61.2}, {8., 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.2}, {8., 61.2}}], 
                    {Opacity[0], LineBox[{{8., 61.2}, {8., 61.2}}]}, 
                    {Opacity[0], LineBox[{{8., 61.2}, {8., 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.2}, {9.545454545454545, 61.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 61.2}, {10., 
                    61.2}}]}, 
                    {Opacity[0], LineBox[{{10., 61.2}, {10., 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.2}, {12., 61.2}}], 
                    {Opacity[0], LineBox[{{12., 61.2}, {12., 61.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 61.2}, {13.716141001855288`, 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    61.2}, {13.999999999999998`, 61.2}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 61.2}, {
                    13.999999999999998`, 61.2}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    61.2}, {14.3469387755102, 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 61.2}, {15.999999999999996`, 
                    61.2}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    61.2}, {15.999999999999996`, 61.2}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 61.2}, {
                    17.102040816326525`, 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 61.2}, {17.3469387755102, 
                    61.2}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    61.2}, {17.999999999999996`, 61.2}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 61.2}, {
                    19.999999999999996`, 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    61.2}, {19.999999999999996`, 61.2}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 61.2}, {
                    19.999999999999996`, 61.2}}]}, 
                    {Opacity[0], LineBox[{{0, 61.3}, {2., 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 61.3}, {2., 61.3}}], 
                    {Opacity[0], LineBox[{{2., 61.3}, {2., 61.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 61.3}, {2.946153846153846, 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.946153846153846, 61.3}, {3.5688811188811185`, 
                    61.3}}], 
                    {Opacity[0], LineBox[{{3.5688811188811185`, 
                    61.3}, {3.9999999999999996`, 61.3}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 61.3}, {8., 
                    61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 61.3}, {8., 
                    61.3}}], 
                    {Opacity[0], LineBox[{{8., 61.3}, {8., 61.3}}]}, 
                    {Opacity[0], LineBox[{{8., 61.3}, {8., 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.3}, {9.545454545454545, 61.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 61.3}, {10., 
                    61.3}}]}, 
                    {Opacity[0], LineBox[{{10., 61.3}, {10., 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.3}, {12., 61.3}}], 
                    {Opacity[0], LineBox[{{12., 61.3}, {12., 61.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 61.3}, {13.716141001855288`, 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    61.3}, {13.999999999999998`, 61.3}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 61.3}, {
                    13.999999999999998`, 61.3}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    61.3}, {14.3469387755102, 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 61.3}, {15.999999999999996`, 
                    61.3}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    61.3}, {15.999999999999996`, 61.3}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 61.3}, {
                    17.102040816326525`, 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 61.3}, {17.3469387755102, 
                    61.3}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    61.3}, {17.999999999999996`, 61.3}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 
                    61.3}, {19.999999999999996`, 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    61.3}, {19.999999999999996`, 61.3}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 61.3}, {
                    19.999999999999996`, 61.3}}]}, 
                    {Opacity[0], LineBox[{{0, 61.4}, {2., 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 61.4}, {2., 61.4}}], 
                    {Opacity[0], LineBox[{{2., 61.4}, {2., 61.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 61.4}, {2.953846153846154, 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.953846153846154, 61.4}, {3.572027972027972, 61.4}}], 
                    {Opacity[0], LineBox[{{3.572027972027972, 61.4}, {4., 
                    61.4}}]}, 
                    {Opacity[0], LineBox[{{4., 61.4}, {8., 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.4}, {8., 61.4}}], 
                    {Opacity[0], LineBox[{{8., 61.4}, {8., 61.4}}]}, 
                    {Opacity[0], LineBox[{{8., 61.4}, {8., 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.4}, {9.545454545454545, 61.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 61.4}, {10., 
                    61.4}}]}, 
                    {Opacity[0], LineBox[{{10., 61.4}, {10., 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.4}, {12., 61.4}}], 
                    {Opacity[0], LineBox[{{12., 61.4}, {12., 61.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 61.4}, {13.716141001855288`, 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    61.4}, {13.999999999999998`, 61.4}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 61.4}, {
                    13.999999999999998`, 61.4}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    61.4}, {14.3469387755102, 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 61.4}, {15.999999999999996`, 
                    61.4}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    61.4}, {15.999999999999996`, 61.4}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 61.4}, {
                    17.102040816326525`, 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 61.4}, {17.3469387755102, 
                    61.4}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    61.4}, {17.999999999999996`, 61.4}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 61.4}, {
                    19.999999999999996`, 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    61.4}, {19.999999999999996`, 61.4}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 61.4}, {
                    19.999999999999996`, 61.4}}]}, 
                    {Opacity[0], LineBox[{{0, 61.5}, {2., 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 61.5}, {2., 61.5}}], 
                    {Opacity[0], LineBox[{{2., 61.5}, {2., 61.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 61.5}, {2.9615384615384617`, 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.9615384615384617`, 61.5}, {3.575174825174825, 
                    61.5}}], 
                    {Opacity[0], LineBox[{{3.575174825174825, 
                    61.5}, {3.9999999999999996`, 61.5}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 61.5}, {
                    7.999999999999999, 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 61.5}, {7.999999999999999, 
                    61.5}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    61.5}, {7.999999999999999, 61.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 61.5}, {
                    7.999999999999999, 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 61.5}, {9.545454545454545, 
                    61.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 61.5}, {10., 
                    61.5}}]}, 
                    {Opacity[0], LineBox[{{10., 61.5}, {10., 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.5}, {12., 61.5}}], 
                    {Opacity[0], LineBox[{{12., 61.5}, {12., 61.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 61.5}, {13.716141001855288`, 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    61.5}, {13.999999999999998`, 61.5}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 61.5}, {
                    13.999999999999998`, 61.5}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    61.5}, {14.346938775510202`, 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    61.5}, {15.999999999999998`, 61.5}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 61.5}, {
                    15.999999999999998`, 61.5}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    61.5}, {17.10204081632653, 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 61.5}, {17.346938775510203`, 
                    61.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 61.5}, {18., 
                    61.5}}]}, 
                    {Opacity[0], LineBox[{{18., 61.5}, {20., 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.5}, {20., 61.5}}], 
                    {Opacity[0], LineBox[{{20., 61.5}, {20., 61.5}}]}, 
                    {Opacity[0], LineBox[{{0, 61.6}, {2., 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 61.6}, {2., 61.6}}], 
                    {Opacity[0], LineBox[{{2., 61.6}, {2., 61.6}}]}, 
                    {Opacity[0], LineBox[{{2., 61.6}, {2.9692307692307693`, 
                    61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.9692307692307693`, 
                    61.6}, {3.5783216783216787`, 61.6}}], 
                    {Opacity[0], LineBox[{{3.5783216783216787`, 61.6}, {4., 
                    61.6}}]}, 
                    {Opacity[0], LineBox[{{4., 61.6}, {8., 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.6}, {8., 61.6}}], 
                    {Opacity[0], LineBox[{{8., 61.6}, {8., 61.6}}]}, 
                    {Opacity[0], LineBox[{{8., 61.6}, {8., 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.6}, {9.545454545454545, 61.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 61.6}, {10., 
                    61.6}}]}, 
                    {Opacity[0], LineBox[{{10., 61.6}, {10., 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.6}, {12., 61.6}}], 
                    {Opacity[0], LineBox[{{12., 61.6}, {12., 61.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 61.6}, {13.71614100185529, 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 61.6}, {14., 61.6}}], 
                    {Opacity[0], LineBox[{{14., 61.6}, {14., 61.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 61.6}, {14.346938775510202`, 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 61.6}, {16., 61.6}}], 
                    {Opacity[0], LineBox[{{16., 61.6}, {16., 61.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 61.6}, {17.10204081632653, 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 61.6}, {17.346938775510203`, 61.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 61.6}, {18., 
                    61.6}}]}, 
                    {Opacity[0], LineBox[{{18., 61.6}, {20., 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    61.6}, {20., 61.6}}], 
                    {Opacity[0], LineBox[{{20., 61.6}, {20., 61.6}}]}, 
                    {Opacity[0], LineBox[{{0, 61.7}, {2., 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 61.7}, {2., 61.7}}], 
                    {Opacity[0], LineBox[{{2., 61.7}, {2., 61.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 61.7}, {2.976923076923077, 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    2.976923076923077, 61.7}, {3.5814685314685315`, 61.7}}], 
                    {Opacity[0], LineBox[{{3.5814685314685315`, 61.7}, {4., 
                    61.7}}]}, 
                    {Opacity[0], LineBox[{{4., 61.7}, {7.999999999999999, 
                    61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 61.7}, {7.999999999999999, 
                    61.7}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    61.7}, {7.999999999999999, 61.7}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 61.7}, {
                    7.999999999999999, 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 61.7}, {9.545454545454545, 
                    61.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 61.7}, {10., 
                    61.7}}]}, 
                    {Opacity[0], LineBox[{{10., 61.7}, {10., 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.7}, {12., 61.7}}], 
                    {Opacity[0], LineBox[{{12., 61.7}, {12., 61.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 61.7}, {13.716141001855288`, 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    61.7}, {13.999999999999998`, 61.7}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 61.7}, {
                    13.999999999999998`, 61.7}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    61.7}, {14.3469387755102, 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 61.7}, {15.999999999999996`, 
                    61.7}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    61.7}, {15.999999999999996`, 61.7}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 61.7}, {
                    17.102040816326525`, 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 61.7}, {17.3469387755102, 
                    61.7}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    61.7}, {17.999999999999996`, 61.7}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 61.7}, {
                    19.999999999999996`, 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    61.7}, {19.999999999999996`, 61.7}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 61.7}, {
                    19.999999999999996`, 61.7}}]}, 
                    {Opacity[0], LineBox[{{0, 61.8}, {2., 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 61.8}, {2., 61.8}}], 
                    {Opacity[0], LineBox[{{2., 61.8}, {2., 61.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 61.8}, {2.9846153846153842`, 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.9846153846153842`, 
                    61.8}, {3.5846153846153843`, 61.8}}], 
                    {Opacity[0], LineBox[{{3.5846153846153843`, 61.8}, {4., 
                    61.8}}]}, 
                    {Opacity[0], LineBox[{{4., 61.8}, {8., 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.8}, {8., 61.8}}], 
                    {Opacity[0], LineBox[{{8., 61.8}, {8., 61.8}}]}, 
                    {Opacity[0], LineBox[{{8., 61.8}, {8., 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.8}, {9.545454545454545, 61.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 61.8}, {10., 
                    61.8}}]}, 
                    {Opacity[0], LineBox[{{10., 61.8}, {10., 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.8}, {12., 61.8}}], 
                    {Opacity[0], LineBox[{{12., 61.8}, {12., 61.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 61.8}, {13.716141001855288`, 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 61.8}, {14., 61.8}}], 
                    {Opacity[0], LineBox[{{14., 61.8}, {14., 61.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 61.8}, {14.346938775510203`, 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 61.8}, {16., 61.8}}], 
                    {Opacity[0], LineBox[{{16., 61.8}, {16., 61.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 61.8}, {17.102040816326532`, 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    61.8}, {17.346938775510207`, 61.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 61.8}, {
                    18.000000000000004`, 61.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    61.8}, {20.000000000000004`, 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    61.8}, {20.000000000000004`, 61.8}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 61.8}, {
                    20.000000000000004`, 61.8}}]}, 
                    {Opacity[0], LineBox[{{0, 61.9}, {2., 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 61.9}, {2., 61.9}}], 
                    {Opacity[0], LineBox[{{2., 61.9}, {2., 61.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 61.9}, {2.9923076923076923`, 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2.9923076923076923`, 61.9}, {3.587762237762238, 
                    61.9}}], 
                    {Opacity[0], LineBox[{{3.587762237762238, 61.9}, {4., 
                    61.9}}]}, 
                    {Opacity[0], LineBox[{{4., 61.9}, {8., 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.9}, {8., 61.9}}], 
                    {Opacity[0], LineBox[{{8., 61.9}, {8., 61.9}}]}, 
                    {Opacity[0], LineBox[{{8., 61.9}, {8., 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 61.9}, {9.545454545454545, 61.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 61.9}, {10., 
                    61.9}}]}, 
                    {Opacity[0], LineBox[{{10., 61.9}, {10., 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.9}, {12., 61.9}}], 
                    {Opacity[0], LineBox[{{12., 61.9}, {12., 61.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 61.9}, {13.716141001855288`, 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    61.9}, {13.999999999999998`, 61.9}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 61.9}, {
                    13.999999999999998`, 61.9}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    61.9}, {14.346938775510202`, 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    61.9}, {15.999999999999998`, 61.9}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 61.9}, {
                    15.999999999999998`, 61.9}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    61.9}, {17.10204081632653, 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 61.9}, {17.346938775510203`, 
                    61.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 61.9}, {18., 
                    61.9}}]}, 
                    {Opacity[0], LineBox[{{18., 61.9}, {20., 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    61.9}, {20., 61.9}}], 
                    {Opacity[0], LineBox[{{20., 61.9}, {20., 61.9}}]}, 
                    {Opacity[0], LineBox[{{0, 62.}, {2., 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 62.}, {2., 62.}}], 
                    {Opacity[0], LineBox[{{2., 62.}, {2., 62.}}]}, 
                    {Opacity[0], LineBox[{{2., 62.}, {3., 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3., 62.}, {3.590909090909091, 62.}}], 
                    {Opacity[0], LineBox[{{3.590909090909091, 62.}, {4., 
                    62.}}]}, 
                    {Opacity[0], LineBox[{{4., 62.}, {8., 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.}, {8., 62.}}], 
                    {Opacity[0], LineBox[{{8., 62.}, {8., 62.}}]}, 
                    {Opacity[0], LineBox[{{8., 62.}, {8., 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.}, {9.545454545454545, 62.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 62.}, {10., 
                    62.}}]}, 
                    {Opacity[0], LineBox[{{10., 62.}, {10., 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.}, {12., 62.}}], 
                    {Opacity[0], LineBox[{{12., 62.}, {12., 62.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 62.}, {13.716141001855288`, 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.716141001855288`, 62.}, {13.999999999999998`, 62.}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 62.}, {
                    13.999999999999998`, 62.}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    62.}, {14.3469387755102, 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 62.}, {15.999999999999996`, 
                    62.}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    62.}, {15.999999999999996`, 62.}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 62.}, {
                    17.102040816326525`, 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 62.}, {17.3469387755102, 
                    62.}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    62.}, {17.999999999999996`, 62.}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 62.}, {
                    19.999999999999996`, 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    62.}, {19.999999999999996`, 62.}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 62.}, {
                    19.999999999999996`, 62.}}]}, 
                    {Opacity[0], LineBox[{{0, 62.1}, {2., 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 62.1}, {2., 62.1}}], 
                    {Opacity[0], LineBox[{{2., 62.1}, {2., 62.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 62.1}, {3.0076923076923077`, 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.0076923076923077`, 
                    62.1}, {3.5940559440559436`, 62.1}}], 
                    {Opacity[0], LineBox[{{3.5940559440559436`, 62.1}, {
                    3.9999999999999996`, 62.1}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 62.1}, {8., 
                    62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 62.1}, {8., 
                    62.1}}], 
                    {Opacity[0], LineBox[{{8., 62.1}, {8., 62.1}}]}, 
                    {Opacity[0], LineBox[{{8., 62.1}, {8., 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.1}, {9.545454545454545, 62.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 62.1}, {10., 
                    62.1}}]}, 
                    {Opacity[0], LineBox[{{10., 62.1}, {10., 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    62.1}, {12., 62.1}}], 
                    {Opacity[0], LineBox[{{12., 62.1}, {12., 62.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 62.1}, {13.71614100185529, 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 62.1}, {14., 62.1}}], 
                    {Opacity[0], LineBox[{{14., 62.1}, {14., 62.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 62.1}, {14.346938775510202`, 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 62.1}, {16., 62.1}}], 
                    {Opacity[0], LineBox[{{16., 62.1}, {16., 62.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 62.1}, {17.10204081632653, 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 62.1}, {17.346938775510203`, 62.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 62.1}, {18., 
                    62.1}}]}, 
                    {Opacity[0], LineBox[{{18., 62.1}, {20., 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.1}, {20., 62.1}}], 
                    {Opacity[0], LineBox[{{20., 62.1}, {20., 62.1}}]}, 
                    {Opacity[0], LineBox[{{0, 62.2}, {2., 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 62.2}, {2., 62.2}}], 
                    {Opacity[0], LineBox[{{2., 62.2}, {2., 62.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 62.2}, {3.0153846153846158`, 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.0153846153846158`, 
                    62.2}, {3.5972027972027973`, 62.2}}], 
                    {Opacity[0], LineBox[{{3.5972027972027973`, 62.2}, {4., 
                    62.2}}]}, 
                    {Opacity[0], LineBox[{{4., 62.2}, {8., 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.2}, {8., 62.2}}], 
                    {Opacity[0], LineBox[{{8., 62.2}, {8., 62.2}}]}, 
                    {Opacity[0], LineBox[{{8., 62.2}, {8., 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.2}, {9.545454545454545, 62.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 62.2}, {10., 
                    62.2}}]}, 
                    {Opacity[0], LineBox[{{10., 62.2}, {10., 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.2}, {12., 62.2}}], 
                    {Opacity[0], LineBox[{{12., 62.2}, {12., 62.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 62.2}, {13.716141001855288`, 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 62.2}, {14., 62.2}}], 
                    {Opacity[0], LineBox[{{14., 62.2}, {14., 62.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 62.2}, {14.346938775510203`, 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 62.2}, {16., 62.2}}], 
                    {Opacity[0], LineBox[{{16., 62.2}, {16., 62.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 62.2}, {17.10204081632653, 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 62.2}, {17.346938775510203`, 62.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 62.2}, {18., 
                    62.2}}]}, 
                    {Opacity[0], LineBox[{{18., 62.2}, {20., 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.2}, {20., 62.2}}], 
                    {Opacity[0], LineBox[{{20., 62.2}, {20., 62.2}}]}, 
                    {Opacity[0], LineBox[{{0, 62.3}, {2., 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 62.3}, {2., 62.3}}], 
                    {Opacity[0], LineBox[{{2., 62.3}, {2., 62.3}}]}, 
                    {Opacity[0], LineBox[{{2., 62.3}, {3.023076923076923, 
                    62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.023076923076923, 62.3}, {3.60034965034965, 
                    62.3}}], 
                    {Opacity[0], LineBox[{{3.60034965034965, 62.3}, {4., 
                    62.3}}]}, 
                    {Opacity[0], LineBox[{{4., 62.3}, {8., 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.3}, {8., 62.3}}], 
                    {Opacity[0], LineBox[{{8., 62.3}, {8., 62.3}}]}, 
                    {Opacity[0], LineBox[{{8., 62.3}, {8., 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.3}, {9.545454545454545, 62.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 62.3}, {10., 
                    62.3}}]}, 
                    {Opacity[0], LineBox[{{10., 62.3}, {10., 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.3}, {12., 62.3}}], 
                    {Opacity[0], LineBox[{{12., 62.3}, {12., 62.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 62.3}, {13.716141001855288`, 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    62.3}, {13.999999999999998`, 62.3}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 62.3}, {
                    13.999999999999998`, 62.3}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    62.3}, {14.3469387755102, 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 62.3}, {15.999999999999996`, 
                    62.3}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    62.3}, {15.999999999999996`, 62.3}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 62.3}, {
                    17.102040816326525`, 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 62.3}, {17.3469387755102, 
                    62.3}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    62.3}, {17.999999999999996`, 62.3}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 62.3}, {
                    19.999999999999996`, 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    62.3}, {19.999999999999996`, 62.3}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 62.3}, {
                    19.999999999999996`, 62.3}}]}, 
                    {Opacity[0], LineBox[{{0, 62.4}, {2., 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 62.4}, {2., 62.4}}], 
                    {Opacity[0], LineBox[{{2., 62.4}, {2., 62.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 62.4}, {3.0307692307692307`, 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.0307692307692307`, 
                    62.4}, {3.6034965034965034`, 62.4}}], 
                    {Opacity[0], LineBox[{{3.6034965034965034`, 62.4}, {4., 
                    62.4}}]}, 
                    {Opacity[0], LineBox[{{4., 62.4}, {8., 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.4}, {8., 62.4}}], 
                    {Opacity[0], LineBox[{{8., 62.4}, {8., 62.4}}]}, 
                    {Opacity[0], LineBox[{{8., 62.4}, {8., 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.4}, {9.545454545454545, 62.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 62.4}, {10., 
                    62.4}}]}, 
                    {Opacity[0], LineBox[{{10., 62.4}, {10., 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.4}, {12., 62.4}}], 
                    {Opacity[0], LineBox[{{12., 62.4}, {12., 62.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 62.4}, {13.716141001855288`, 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 62.4}, {14., 62.4}}], 
                    {Opacity[0], LineBox[{{14., 62.4}, {14., 62.4}}]}, 
                    {Opacity[0], LineBox[{{14., 62.4}, {14.346938775510203`, 
                    62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 62.4}, {16., 62.4}}], 
                    {Opacity[0], LineBox[{{16., 62.4}, {16., 62.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 62.4}, {17.10204081632653, 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 62.4}, {17.346938775510203`, 62.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 62.4}, {18., 
                    62.4}}]}, 
                    {Opacity[0], LineBox[{{18., 62.4}, {20., 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.4}, {20., 62.4}}], 
                    {Opacity[0], LineBox[{{20., 62.4}, {20., 62.4}}]}, 
                    {Opacity[0], LineBox[{{0, 62.5}, {2., 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 62.5}, {2., 62.5}}], 
                    {Opacity[0], LineBox[{{2., 62.5}, {2., 62.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 62.5}, {3.0384615384615383`, 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.0384615384615383`, 
                    62.5}, {3.6066433566433567`, 62.5}}], 
                    {Opacity[0], LineBox[{{3.6066433566433567`, 62.5}, {4., 
                    62.5}}]}, 
                    {Opacity[0], LineBox[{{4., 62.5}, {8., 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.5}, {8., 62.5}}], 
                    {Opacity[0], LineBox[{{8., 62.5}, {8., 62.5}}]}, 
                    {Opacity[0], LineBox[{{8., 62.5}, {8., 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.5}, {9.545454545454545, 62.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 62.5}, {10., 
                    62.5}}]}, 
                    {Opacity[0], LineBox[{{10., 62.5}, {10., 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 62.5}, {
                    12., 62.5}}], 
                    {Opacity[0], LineBox[{{12., 62.5}, {12., 62.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 62.5}, {13.71614100185529, 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 62.5}, {14., 62.5}}], 
                    {Opacity[0], LineBox[{{14., 62.5}, {14., 62.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 62.5}, {14.346938775510202`, 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 62.5}, {16., 62.5}}], 
                    {Opacity[0], LineBox[{{16., 62.5}, {16., 62.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 62.5}, {17.10204081632653, 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 62.5}, {17.346938775510203`, 62.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 62.5}, {18., 
                    62.5}}]}, 
                    {Opacity[0], LineBox[{{18., 62.5}, {20., 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.5}, {20., 62.5}}], 
                    {Opacity[0], LineBox[{{20., 62.5}, {20., 62.5}}]}, 
                    {Opacity[0], LineBox[{{0, 62.6}, {2., 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 62.6}, {2., 62.6}}], 
                    {Opacity[0], LineBox[{{2., 62.6}, {2., 62.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 62.6}, {3.0461538461538464`, 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.0461538461538464`, 62.6}, {3.60979020979021, 
                    62.6}}], 
                    {Opacity[0], LineBox[{{3.60979020979021, 62.6}, {4., 
                    62.6}}]}, 
                    {Opacity[0], LineBox[{{4., 62.6}, {8., 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 62.6}, {8., 
                    62.6}}], 
                    {Opacity[0], LineBox[{{8., 62.6}, {8., 62.6}}]}, 
                    {Opacity[0], LineBox[{{8., 62.6}, {8., 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.6}, {9.545454545454545, 62.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 62.6}, {10., 
                    62.6}}]}, 
                    {Opacity[0], LineBox[{{10., 62.6}, {10., 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.6}, {12., 62.6}}], 
                    {Opacity[0], LineBox[{{12., 62.6}, {12., 62.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 62.6}, {13.716141001855288`, 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 62.6}, {14., 62.6}}], 
                    {Opacity[0], LineBox[{{14., 62.6}, {14., 62.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 62.6}, {14.346938775510203`, 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 62.6}, {16., 62.6}}], 
                    {Opacity[0], LineBox[{{16., 62.6}, {16., 62.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 62.6}, {17.10204081632653, 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 62.6}, {17.346938775510203`, 62.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 62.6}, {18., 
                    62.6}}]}, 
                    {Opacity[0], LineBox[{{18., 62.6}, {20., 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.6}, {20., 62.6}}], 
                    {Opacity[0], LineBox[{{20., 62.6}, {20., 62.6}}]}, 
                    {Opacity[0], LineBox[{{0, 62.7}, {2., 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 62.7}, {2., 62.7}}], 
                    {Opacity[0], LineBox[{{2., 62.7}, {2., 62.7}}]}, 
                    {Opacity[0], LineBox[{{2., 62.7}, {3.053846153846154, 
                    62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.053846153846154, 62.7}, {3.612937062937063, 
                    62.7}}], 
                    {Opacity[0], LineBox[{{3.612937062937063, 62.7}, {4., 
                    62.7}}]}, 
                    {Opacity[0], LineBox[{{4., 62.7}, {8., 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.7}, {8., 62.7}}], 
                    {Opacity[0], LineBox[{{8., 62.7}, {8., 62.7}}]}, 
                    {Opacity[0], LineBox[{{8., 62.7}, {8., 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.7}, {9.545454545454545, 62.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 62.7}, {10., 
                    62.7}}]}, 
                    {Opacity[0], LineBox[{{10., 62.7}, {10., 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.7}, {12., 62.7}}], 
                    {Opacity[0], LineBox[{{12., 62.7}, {12., 62.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 62.7}, {13.71614100185529, 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 62.7}, {14., 62.7}}], 
                    {Opacity[0], LineBox[{{14., 62.7}, {14., 62.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 62.7}, {14.346938775510202`, 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 62.7}, {16., 62.7}}], 
                    {Opacity[0], LineBox[{{16., 62.7}, {16., 62.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 62.7}, {17.10204081632653, 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 62.7}, {17.346938775510203`, 62.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 62.7}, {18., 
                    62.7}}]}, 
                    {Opacity[0], LineBox[{{18., 62.7}, {20., 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.7}, {20., 62.7}}], 
                    {Opacity[0], LineBox[{{20., 62.7}, {20., 62.7}}]}, 
                    {Opacity[0], LineBox[{{0, 62.8}, {2., 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 62.8}, {2., 62.8}}], 
                    {Opacity[0], LineBox[{{2., 62.8}, {2., 62.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 62.8}, {3.0615384615384613`, 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.0615384615384613`, 62.8}, {3.616083916083916, 
                    62.8}}], 
                    {Opacity[0], LineBox[{{3.616083916083916, 62.8}, {4., 
                    62.8}}]}, 
                    {Opacity[0], LineBox[{{4., 62.8}, {8., 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.8}, {8., 62.8}}], 
                    {Opacity[0], LineBox[{{8., 62.8}, {8., 62.8}}]}, 
                    {Opacity[0], LineBox[{{8., 62.8}, {8., 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.8}, {9.545454545454545, 62.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 62.8}, {10., 
                    62.8}}]}, 
                    {Opacity[0], LineBox[{{10., 62.8}, {10., 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.8}, {12., 62.8}}], 
                    {Opacity[0], LineBox[{{12., 62.8}, {12., 62.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 62.8}, {13.716141001855288`, 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 
                    62.8}, {13.999999999999998`, 62.8}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 62.8}, {
                    13.999999999999998`, 62.8}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    62.8}, {14.346938775510202`, 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    62.8}, {15.999999999999998`, 62.8}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 62.8}, {
                    15.999999999999998`, 62.8}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    62.8}, {17.10204081632653, 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 62.8}, {17.346938775510203`, 
                    62.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 62.8}, {18., 
                    62.8}}]}, 
                    {Opacity[0], LineBox[{{18., 62.8}, {20., 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.8}, {20., 62.8}}], 
                    {Opacity[0], LineBox[{{20., 62.8}, {20., 62.8}}]}, 
                    {Opacity[0], LineBox[{{0, 62.9}, {2., 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 62.9}, {2., 62.9}}], 
                    {Opacity[0], LineBox[{{2., 62.9}, {2., 62.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 62.9}, {3.069230769230769, 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.069230769230769, 62.9}, {3.619230769230769, 62.9}}], 
                    {Opacity[0], LineBox[{{3.619230769230769, 62.9}, {
                    3.9999999999999996`, 62.9}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 62.9}, {8., 
                    62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 62.9}, {8., 
                    62.9}}], 
                    {Opacity[0], LineBox[{{8., 62.9}, {8., 62.9}}]}, 
                    {Opacity[0], LineBox[{{8., 62.9}, {8., 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 62.9}, {9.545454545454545, 62.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 62.9}, {10., 
                    62.9}}]}, 
                    {Opacity[0], LineBox[{{10., 62.9}, {10., 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    62.9}, {12., 62.9}}], 
                    {Opacity[0], LineBox[{{12., 62.9}, {12., 62.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 62.9}, {13.71614100185529, 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 62.9}, {14., 62.9}}], 
                    {Opacity[0], LineBox[{{14., 62.9}, {14., 62.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 62.9}, {14.346938775510202`, 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    62.9}, {15.999999999999998`, 62.9}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 62.9}, {
                    15.999999999999998`, 62.9}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    62.9}, {17.10204081632653, 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 62.9}, {17.346938775510203`, 
                    62.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 62.9}, {18., 
                    62.9}}]}, 
                    {Opacity[0], LineBox[{{18., 62.9}, {20., 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.9}, {20., 62.9}}], 
                    {Opacity[0], LineBox[{{20., 62.9}, {20., 62.9}}]}, 
                    {Opacity[0], LineBox[{{0, 63.}, {2., 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 63.}, {2., 63.}}], 
                    {Opacity[0], LineBox[{{2., 63.}, {2., 63.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 63.}, {3.0769230769230766`, 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.0769230769230766`, 63.}, {3.622377622377622, 63.}}], 
                    {Opacity[0], LineBox[{{3.622377622377622, 63.}, {4., 
                    63.}}]}, 
                    {Opacity[0], LineBox[{{4., 63.}, {8., 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 63.}, {8., 
                    63.}}], 
                    {Opacity[0], LineBox[{{8., 63.}, {8., 63.}}]}, 
                    {Opacity[0], LineBox[{{8., 63.}, {8., 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.}, {9.545454545454545, 63.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 63.}, {10., 
                    63.}}]}, 
                    {Opacity[0], LineBox[{{10., 63.}, {10., 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.}, {12., 63.}}], 
                    {Opacity[0], LineBox[{{12., 63.}, {12., 63.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 63.}, {13.716141001855288`, 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.716141001855288`, 63.}, {13.999999999999998`, 63.}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 63.}, {
                    13.999999999999998`, 63.}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    63.}, {14.3469387755102, 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.3469387755102, 63.}, {15.999999999999996`, 
                    63.}}], 
                    {Opacity[0], LineBox[{{15.999999999999996`, 
                    63.}, {15.999999999999996`, 63.}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999996`, 63.}, {
                    17.102040816326525`, 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326525`, 63.}, {17.3469387755102, 
                    63.}}], 
                    {Opacity[0], LineBox[{{17.3469387755102, 
                    63.}, {17.999999999999996`, 63.}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 63.}, {
                    19.999999999999996`, 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    63.}, {19.999999999999996`, 63.}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 63.}, {
                    19.999999999999996`, 63.}}]}, 
                    {Opacity[0], LineBox[{{0, 63.1}, {2., 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 63.1}, {2., 63.1}}], 
                    {Opacity[0], LineBox[{{2., 63.1}, {2., 63.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 63.1}, {3.0846153846153848`, 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.0846153846153848`, 
                    63.1}, {3.6255244755244753`, 63.1}}], 
                    {Opacity[0], LineBox[{{3.6255244755244753`, 63.1}, {4., 
                    63.1}}]}, 
                    {Opacity[0], LineBox[{{4., 63.1}, {8., 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.1}, {8., 63.1}}], 
                    {Opacity[0], LineBox[{{8., 63.1}, {8., 63.1}}]}, 
                    {Opacity[0], LineBox[{{8., 63.1}, {8., 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.1}, {9.545454545454545, 63.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 63.1}, {10., 
                    63.1}}]}, 
                    {Opacity[0], LineBox[{{10., 63.1}, {10., 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.1}, {12., 63.1}}], 
                    {Opacity[0], LineBox[{{12., 63.1}, {12., 63.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 63.1}, {13.71614100185529, 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 63.1}, {14., 63.1}}], 
                    {Opacity[0], LineBox[{{14., 63.1}, {14., 63.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 63.1}, {14.346938775510202`, 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 63.1}, {16., 63.1}}], 
                    {Opacity[0], LineBox[{{16., 63.1}, {16., 63.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 63.1}, {17.10204081632653, 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 63.1}, {17.346938775510203`, 
                    63.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 63.1}, {18., 
                    63.1}}]}, 
                    {Opacity[0], LineBox[{{18., 63.1}, {20., 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.1}, {20., 63.1}}], 
                    {Opacity[0], LineBox[{{20., 63.1}, {20., 63.1}}]}, 
                    {Opacity[0], LineBox[{{0, 63.2}, {2., 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 63.2}, {2., 63.2}}], 
                    {Opacity[0], LineBox[{{2., 63.2}, {2., 63.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 63.2}, {3.092307692307693, 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.092307692307693, 63.2}, {3.628671328671329, 63.2}}], 
                    {Opacity[0], LineBox[{{3.628671328671329, 63.2}, {4., 
                    63.2}}]}, 
                    {Opacity[0], LineBox[{{4., 63.2}, {8., 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.2}, {8., 63.2}}], 
                    {Opacity[0], LineBox[{{8., 63.2}, {8., 63.2}}]}, 
                    {Opacity[0], LineBox[{{8., 63.2}, {8., 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.2}, {9.545454545454545, 63.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 63.2}, {10., 
                    63.2}}]}, 
                    {Opacity[0], LineBox[{{10., 63.2}, {10., 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.2}, {12., 63.2}}], 
                    {Opacity[0], LineBox[{{12., 63.2}, {12., 63.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 63.2}, {13.71614100185529, 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 63.2}, {14., 63.2}}], 
                    {Opacity[0], LineBox[{{14., 63.2}, {14., 63.2}}]}, 
                    {Opacity[0], LineBox[{{14., 63.2}, {14.346938775510202`, 
                    63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    63.2}, {15.999999999999998`, 63.2}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 63.2}, {
                    15.999999999999998`, 63.2}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    63.2}, {17.10204081632653, 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 63.2}, {17.346938775510203`, 
                    63.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 63.2}, {18., 
                    63.2}}]}, 
                    {Opacity[0], LineBox[{{18., 63.2}, {20., 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.2}, {20., 63.2}}], 
                    {Opacity[0], LineBox[{{20., 63.2}, {20., 63.2}}]}, 
                    {Opacity[0], LineBox[{{0, 63.3}, {2., 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 63.3}, {2., 63.3}}], 
                    {Opacity[0], LineBox[{{2., 63.3}, {2., 63.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 63.3}, {3.0999999999999996`, 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.0999999999999996`, 
                    63.3}, {3.6318181818181814`, 63.3}}], 
                    {Opacity[0], LineBox[{{3.6318181818181814`, 63.3}, {
                    3.9999999999999996`, 63.3}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 63.3}, {8., 
                    63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 63.3}, {8., 
                    63.3}}], 
                    {Opacity[0], LineBox[{{8., 63.3}, {8., 63.3}}]}, 
                    {Opacity[0], LineBox[{{8., 63.3}, {8., 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.3}, {9.545454545454545, 63.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 63.3}, {10., 
                    63.3}}]}, 
                    {Opacity[0], LineBox[{{10., 63.3}, {10., 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.3}, {12., 63.3}}], 
                    {Opacity[0], LineBox[{{12., 63.3}, {12., 63.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 63.3}, {13.71614100185529, 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 63.3}, {14., 63.3}}], 
                    {Opacity[0], LineBox[{{14., 63.3}, {14., 63.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 63.3}, {14.346938775510202`, 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 63.3}, {16., 63.3}}], 
                    {Opacity[0], LineBox[{{16., 63.3}, {16., 63.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 63.3}, {17.10204081632653, 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 63.3}, {17.346938775510203`, 63.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 63.3}, {18., 
                    63.3}}]}, 
                    {Opacity[0], LineBox[{{18., 63.3}, {20., 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.3}, {20., 63.3}}], 
                    {Opacity[0], LineBox[{{20., 63.3}, {20., 63.3}}]}, 
                    {Opacity[0], LineBox[{{0, 63.4}, {2., 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 63.4}, {2., 63.4}}], 
                    {Opacity[0], LineBox[{{2., 63.4}, {2., 63.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 63.4}, {3.1076923076923078`, 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.1076923076923078`, 63.4}, {3.634965034965035, 
                    63.4}}], 
                    {Opacity[0], LineBox[{{3.634965034965035, 63.4}, {4., 
                    63.4}}]}, 
                    {Opacity[0], LineBox[{{4., 63.4}, {8., 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.4}, {8., 63.4}}], 
                    {Opacity[0], LineBox[{{8., 63.4}, {8., 63.4}}]}, 
                    {Opacity[0], LineBox[{{8., 63.4}, {8., 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.4}, {9.545454545454545, 63.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 63.4}, {10., 
                    63.4}}]}, 
                    {Opacity[0], LineBox[{{10., 63.4}, {10., 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.4}, {12., 63.4}}], 
                    {Opacity[0], LineBox[{{12., 63.4}, {12., 63.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 63.4}, {13.716141001855288`, 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 63.4}, {14., 63.4}}], 
                    {Opacity[0], LineBox[{{14., 63.4}, {14., 63.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 63.4}, {14.346938775510203`, 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 63.4}, {16., 63.4}}], 
                    {Opacity[0], LineBox[{{16., 63.4}, {16., 63.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 63.4}, {17.10204081632653, 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 63.4}, {17.346938775510203`, 63.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 63.4}, {18., 
                    63.4}}]}, 
                    {Opacity[0], LineBox[{{18., 63.4}, {20., 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.4}, {20., 63.4}}], 
                    {Opacity[0], LineBox[{{20., 63.4}, {20., 63.4}}]}, 
                    {Opacity[0], LineBox[{{0, 63.5}, {2., 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 63.5}, {2., 
                    63.5}}], 
                    {Opacity[0], LineBox[{{2., 63.5}, {2., 63.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 63.5}, {3.1153846153846154`, 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.1153846153846154`, 
                    63.5}, {3.6381118881118883`, 63.5}}], 
                    {Opacity[0], LineBox[{{3.6381118881118883`, 63.5}, {4., 
                    63.5}}]}, 
                    {Opacity[0], LineBox[{{4., 63.5}, {8., 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.5}, {8., 63.5}}], 
                    {Opacity[0], LineBox[{{8., 63.5}, {8., 63.5}}]}, 
                    {Opacity[0], LineBox[{{8., 63.5}, {8., 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.5}, {9.545454545454545, 63.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 63.5}, {10., 
                    63.5}}]}, 
                    {Opacity[0], LineBox[{{10., 63.5}, {10., 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.5}, {12., 63.5}}], 
                    {Opacity[0], LineBox[{{12., 63.5}, {12., 63.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 63.5}, {13.71614100185529, 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 63.5}, {14., 63.5}}], 
                    {Opacity[0], LineBox[{{14., 63.5}, {14., 63.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 63.5}, {14.346938775510202`, 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 63.5}, {16., 63.5}}], 
                    {Opacity[0], LineBox[{{16., 63.5}, {16., 63.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 63.5}, {17.10204081632653, 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 63.5}, {17.346938775510203`, 63.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 63.5}, {18., 
                    63.5}}]}, 
                    {Opacity[0], LineBox[{{18., 63.5}, {20., 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.5}, {20., 63.5}}], 
                    {Opacity[0], LineBox[{{20., 63.5}, {20., 63.5}}]}, 
                    {Opacity[0], LineBox[{{0, 63.6}, {2., 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 63.6}, {2., 63.6}}], 
                    {Opacity[0], LineBox[{{2., 63.6}, {2., 63.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 63.6}, {3.1230769230769226`, 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.1230769230769226`, 
                    63.6}, {3.6412587412587407`, 63.6}}], 
                    {Opacity[0], LineBox[{{3.6412587412587407`, 63.6}, {
                    3.9999999999999996`, 63.6}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 63.6}, {8., 
                    63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 63.6}, {8., 
                    63.6}}], 
                    {Opacity[0], LineBox[{{8., 63.6}, {8., 63.6}}]}, 
                    {Opacity[0], LineBox[{{8., 63.6}, {8., 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.6}, {9.545454545454545, 63.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 63.6}, {10., 
                    63.6}}]}, 
                    {Opacity[0], LineBox[{{10., 63.6}, {10., 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.6}, {12., 63.6}}], 
                    {Opacity[0], LineBox[{{12., 63.6}, {12., 63.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 63.6}, {13.716141001855288`, 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 63.6}, {14., 63.6}}], 
                    {Opacity[0], LineBox[{{14., 63.6}, {14., 63.6}}]}, 
                    {Opacity[0], LineBox[{{14., 63.6}, {14.346938775510205`, 
                    63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 63.6}, {16., 63.6}}], 
                    {Opacity[0], LineBox[{{16., 63.6}, {16., 63.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 63.6}, {17.102040816326532`, 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    63.6}, {17.346938775510207`, 63.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 63.6}, {
                    18.000000000000004`, 63.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    63.6}, {20.000000000000004`, 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    63.6}, {20.000000000000004`, 63.6}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 63.6}, {
                    20.000000000000004`, 63.6}}]}, 
                    {Opacity[0], LineBox[{{0, 63.7}, {2., 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 63.7}, {2., 63.7}}], 
                    {Opacity[0], LineBox[{{2., 63.7}, {2., 63.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 63.7}, {3.130769230769231, 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.130769230769231, 63.7}, {3.644405594405595, 63.7}}], 
                    {Opacity[0], LineBox[{{3.644405594405595, 63.7}, {4., 
                    63.7}}]}, 
                    {Opacity[0], LineBox[{{4., 63.7}, {8., 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.7}, {8., 63.7}}], 
                    {Opacity[0], LineBox[{{8., 63.7}, {8., 63.7}}]}, 
                    {Opacity[0], LineBox[{{8., 63.7}, {8., 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.7}, {9.545454545454545, 63.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 63.7}, {10., 
                    63.7}}]}, 
                    {Opacity[0], LineBox[{{10., 63.7}, {10., 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.7}, {12., 63.7}}], 
                    {Opacity[0], LineBox[{{12., 63.7}, {12., 63.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 63.7}, {13.716141001855288`, 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 63.7}, {14., 63.7}}], 
                    {Opacity[0], LineBox[{{14., 63.7}, {14., 63.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 63.7}, {14.346938775510203`, 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 63.7}, {16., 63.7}}], 
                    {Opacity[0], LineBox[{{16., 63.7}, {16., 63.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 63.7}, {17.10204081632653, 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 63.7}, {17.346938775510203`, 63.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 63.7}, {18., 
                    63.7}}]}, 
                    {Opacity[0], LineBox[{{18., 63.7}, {20., 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.7}, {20., 63.7}}], 
                    {Opacity[0], LineBox[{{20., 63.7}, {20., 63.7}}]}, 
                    {Opacity[0], LineBox[{{0, 63.8}, {2., 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 63.8}, {2., 63.8}}], 
                    {Opacity[0], LineBox[{{2., 63.8}, {2., 63.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 63.8}, {3.1384615384615384`, 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.1384615384615384`, 
                    63.8}, {3.6475524475524477`, 63.8}}], 
                    {Opacity[0], LineBox[{{3.6475524475524477`, 63.8}, {4., 
                    63.8}}]}, 
                    {Opacity[0], LineBox[{{4., 63.8}, {8., 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 63.8}, {8., 
                    63.8}}], 
                    {Opacity[0], LineBox[{{8., 63.8}, {8., 63.8}}]}, 
                    {Opacity[0], LineBox[{{8., 63.8}, {8., 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.8}, {9.545454545454545, 63.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 63.8}, {10., 
                    63.8}}]}, 
                    {Opacity[0], LineBox[{{10., 63.8}, {10., 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.8}, {12., 63.8}}], 
                    {Opacity[0], LineBox[{{12., 63.8}, {12., 63.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 63.8}, {13.716141001855288`, 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 63.8}, {14., 63.8}}], 
                    {Opacity[0], LineBox[{{14., 63.8}, {14., 63.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 63.8}, {14.346938775510203`, 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 63.8}, {16., 63.8}}], 
                    {Opacity[0], LineBox[{{16., 63.8}, {16., 63.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 63.8}, {17.10204081632653, 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 63.8}, {17.346938775510203`, 63.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 63.8}, {18., 
                    63.8}}]}, 
                    {Opacity[0], LineBox[{{18., 63.8}, {20., 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.8}, {20., 63.8}}], 
                    {Opacity[0], LineBox[{{20., 63.8}, {20., 63.8}}]}, 
                    {Opacity[0], LineBox[{{0, 63.9}, {2., 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 63.9}, {2., 63.9}}], 
                    {Opacity[0], LineBox[{{2., 63.9}, {2., 63.9}}]}, 
                    {Opacity[0], LineBox[{{2., 63.9}, {3.146153846153846, 
                    63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.146153846153846, 63.9}, {3.6506993006993005`, 
                    63.9}}], 
                    {Opacity[0], LineBox[{{3.6506993006993005`, 63.9}, {4., 
                    63.9}}]}, 
                    {Opacity[0], LineBox[{{4., 63.9}, {8., 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.9}, {8., 63.9}}], 
                    {Opacity[0], LineBox[{{8., 63.9}, {8., 63.9}}]}, 
                    {Opacity[0], LineBox[{{8., 63.9}, {8., 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 63.9}, {9.545454545454545, 63.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 63.9}, {10., 
                    63.9}}]}, 
                    {Opacity[0], LineBox[{{10., 63.9}, {10., 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.9}, {12., 63.9}}], 
                    {Opacity[0], LineBox[{{12., 63.9}, {12., 63.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 63.9}, {13.716141001855288`, 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 63.9}, {14., 63.9}}], 
                    {Opacity[0], LineBox[{{14., 63.9}, {14., 63.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 63.9}, {14.346938775510203`, 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 63.9}, {16., 63.9}}], 
                    {Opacity[0], LineBox[{{16., 63.9}, {16., 63.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 63.9}, {17.10204081632653, 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 63.9}, {17.346938775510203`, 63.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 63.9}, {18., 
                    63.9}}]}, 
                    {Opacity[0], LineBox[{{18., 63.9}, {20., 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.9}, {20., 63.9}}], 
                    {Opacity[0], LineBox[{{20., 63.9}, {20., 63.9}}]}, 
                    {Opacity[0], LineBox[{{0, 64.}, {2., 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 64.}, {2., 64.}}], 
                    {Opacity[0], LineBox[{{2., 64.}, {2., 64.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 64.}, {3.1538461538461537`, 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.1538461538461537`, 64.}, {3.6538461538461537`, 64.}}], 
                    {Opacity[0], LineBox[{{3.6538461538461537`, 64.}, {4., 
                    64.}}]}, 
                    {Opacity[0], LineBox[{{4., 64.}, {8., 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.}, {8., 64.}}], 
                    {Opacity[0], LineBox[{{8., 64.}, {8., 64.}}]}, 
                    {Opacity[0], LineBox[{{8., 64.}, {8., 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.}, {9.545454545454545, 64.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 64.}, {10., 
                    64.}}]}, 
                    {Opacity[0], LineBox[{{10., 64.}, {10., 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.}, {12., 64.}}], 
                    {Opacity[0], LineBox[{{12., 64.}, {12., 64.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 64.}, {13.716141001855286`, 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.716141001855286`, 64.}, {14., 64.}}], 
                    {Opacity[0], LineBox[{{14., 64.}, {14., 64.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 64.}, {14.346938775510207`, 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510207`, 64.}, {16., 64.}}], 
                    {Opacity[0], LineBox[{{16., 64.}, {16., 64.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 64.}, {17.102040816326532`, 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.102040816326532`, 64.}, {17.346938775510207`, 64.}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 64.}, {18., 
                    64.}}]}, 
                    {Opacity[0], LineBox[{{18., 64.}, {20., 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.}, {20., 64.}}], 
                    {Opacity[0], LineBox[{{20., 64.}, {20., 64.}}]}, 
                    {Opacity[0], LineBox[{{0, 64.1}, {2., 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 64.1}, {2., 64.1}}], 
                    {Opacity[0], LineBox[{{2., 64.1}, {2., 64.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 64.1}, {3.161538461538461, 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.161538461538461, 64.1}, {3.6569930069930066`, 64.1}}], 
                    {Opacity[0], LineBox[{{3.6569930069930066`, 64.1}, {4., 
                    64.1}}]}, 
                    {Opacity[0], LineBox[{{4., 64.1}, {8., 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.1}, {8., 64.1}}], 
                    {Opacity[0], LineBox[{{8., 64.1}, {8., 64.1}}]}, 
                    {Opacity[0], LineBox[{{8., 64.1}, {8., 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.1}, {9.545454545454545, 64.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 64.1}, {10., 
                    64.1}}]}, 
                    {Opacity[0], LineBox[{{10., 64.1}, {10., 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.1}, {12., 64.1}}], 
                    {Opacity[0], LineBox[{{12., 64.1}, {12., 64.1}}]}, 
                    {Opacity[0], LineBox[{{12., 64.1}, {13.716141001855288`, 
                    64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 64.1}, {14., 64.1}}], 
                    {Opacity[0], LineBox[{{14., 64.1}, {14., 64.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 64.1}, {14.346938775510205`, 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 64.1}, {16., 64.1}}], 
                    {Opacity[0], LineBox[{{16., 64.1}, {16., 64.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 64.1}, {17.102040816326532`, 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    64.1}, {17.346938775510207`, 64.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 64.1}, {
                    18.000000000000004`, 64.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    64.1}, {20.000000000000004`, 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    64.1}, {20.000000000000004`, 64.1}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 64.1}, {
                    20.000000000000004`, 64.1}}]}, 
                    {Opacity[0], LineBox[{{0, 64.2}, {2., 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 64.2}, {2., 64.2}}], 
                    {Opacity[0], LineBox[{{2., 64.2}, {2., 64.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 64.2}, {3.1692307692307695`, 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.1692307692307695`, 
                    64.2}, {3.6601398601398603`, 64.2}}], 
                    {Opacity[0], LineBox[{{3.6601398601398603`, 64.2}, {4., 
                    64.2}}]}, 
                    {Opacity[0], LineBox[{{4., 64.2}, {8., 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.2}, {8., 64.2}}], 
                    {Opacity[0], LineBox[{{8., 64.2}, {8., 64.2}}]}, 
                    {Opacity[0], LineBox[{{8., 64.2}, {8., 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.2}, {9.545454545454545, 64.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 64.2}, {10., 
                    64.2}}]}, 
                    {Opacity[0], LineBox[{{10., 64.2}, {10., 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.2}, {12., 64.2}}], 
                    {Opacity[0], LineBox[{{12., 64.2}, {12., 64.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 64.2}, {13.716141001855288`, 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 64.2}, {14., 64.2}}], 
                    {Opacity[0], LineBox[{{14., 64.2}, {14., 64.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 64.2}, {14.346938775510205`, 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 64.2}, {16., 64.2}}], 
                    {Opacity[0], LineBox[{{16., 64.2}, {16., 64.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 64.2}, {17.102040816326532`, 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    64.2}, {17.346938775510207`, 64.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 64.2}, {
                    18.000000000000004`, 64.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    64.2}, {20.000000000000004`, 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    64.2}, {20.000000000000004`, 64.2}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 64.2}, {
                    20.000000000000004`, 64.2}}]}, 
                    {Opacity[0], LineBox[{{0, 64.3}, {2., 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 64.3}, {2., 64.3}}], 
                    {Opacity[0], LineBox[{{2., 64.3}, {2., 64.3}}]}, 
                    {Opacity[0], LineBox[{{2., 64.3}, {3.1769230769230767`, 
                    64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.1769230769230767`, 64.3}, {3.663286713286713, 
                    64.3}}], 
                    {Opacity[0], LineBox[{{3.663286713286713, 64.3}, {4., 
                    64.3}}]}, 
                    {Opacity[0], LineBox[{{4., 64.3}, {8., 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.3}, {8., 64.3}}], 
                    {Opacity[0], LineBox[{{8., 64.3}, {8., 64.3}}]}, 
                    {Opacity[0], LineBox[{{8., 64.3}, {8., 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.3}, {9.545454545454545, 64.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 64.3}, {10., 
                    64.3}}]}, 
                    {Opacity[0], LineBox[{{10., 64.3}, {10., 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.3}, {12., 64.3}}], 
                    {Opacity[0], LineBox[{{12., 64.3}, {12., 64.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 64.3}, {13.71614100185529, 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 64.3}, {14., 64.3}}], 
                    {Opacity[0], LineBox[{{14., 64.3}, {14., 64.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 64.3}, {14.346938775510202`, 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 64.3}, {16., 64.3}}], 
                    {Opacity[0], LineBox[{{16., 64.3}, {16., 64.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 64.3}, {17.10204081632653, 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 64.3}, {17.346938775510203`, 64.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 64.3}, {18., 
                    64.3}}]}, 
                    {Opacity[0], LineBox[{{18., 64.3}, {20., 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.3}, {20., 64.3}}], 
                    {Opacity[0], LineBox[{{20., 64.3}, {20., 64.3}}]}, 
                    {Opacity[0], LineBox[{{0, 64.4}, {2., 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 64.4}, {2., 64.4}}], 
                    {Opacity[0], LineBox[{{2., 64.4}, {2., 64.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 64.4}, {3.1846153846153853`, 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.1846153846153853`, 
                    64.4}, {3.6664335664335668`, 64.4}}], 
                    {Opacity[0], LineBox[{{3.6664335664335668`, 64.4}, {4., 
                    64.4}}]}, 
                    {Opacity[0], LineBox[{{4., 64.4}, {8., 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.4}, {8., 64.4}}], 
                    {Opacity[0], LineBox[{{8., 64.4}, {8., 64.4}}]}, 
                    {Opacity[0], LineBox[{{8., 64.4}, {8., 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.4}, {9.545454545454545, 64.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 64.4}, {10., 
                    64.4}}]}, 
                    {Opacity[0], LineBox[{{10., 64.4}, {10., 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.4}, {12., 64.4}}], 
                    {Opacity[0], LineBox[{{12., 64.4}, {12., 64.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 64.4}, {13.716141001855288`, 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 64.4}, {14., 64.4}}], 
                    {Opacity[0], LineBox[{{14., 64.4}, {14., 64.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 64.4}, {14.346938775510203`, 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 64.4}, {16., 64.4}}], 
                    {Opacity[0], LineBox[{{16., 64.4}, {16., 64.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 64.4}, {17.10204081632653, 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 64.4}, {17.346938775510203`, 64.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 64.4}, {18., 
                    64.4}}]}, 
                    {Opacity[0], LineBox[{{18., 64.4}, {20., 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.4}, {20., 64.4}}], 
                    {Opacity[0], LineBox[{{20., 64.4}, {20., 64.4}}]}, 
                    {Opacity[0], LineBox[{{0, 64.5}, {2., 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 64.5}, {2., 64.5}}], 
                    {Opacity[0], LineBox[{{2., 64.5}, {2., 64.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 64.5}, {3.1923076923076925`, 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.1923076923076925`, 64.5}, {3.66958041958042, 
                    64.5}}], 
                    {Opacity[0], LineBox[{{3.66958041958042, 64.5}, {4., 
                    64.5}}]}, 
                    {Opacity[0], LineBox[{{4., 64.5}, {8., 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.5}, {8., 64.5}}], 
                    {Opacity[0], LineBox[{{8., 64.5}, {8., 64.5}}]}, 
                    {Opacity[0], LineBox[{{8., 64.5}, {8., 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.5}, {9.545454545454545, 64.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 64.5}, {10., 
                    64.5}}]}, 
                    {Opacity[0], LineBox[{{10., 64.5}, {10., 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.5}, {12., 64.5}}], 
                    {Opacity[0], LineBox[{{12., 64.5}, {12., 64.5}}]}, 
                    {Opacity[0], LineBox[{{12., 64.5}, {13.716141001855288`, 
                    64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 64.5}, {14., 64.5}}], 
                    {Opacity[0], LineBox[{{14., 64.5}, {14., 64.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 64.5}, {14.346938775510203`, 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 64.5}, {16., 64.5}}], 
                    {Opacity[0], LineBox[{{16., 64.5}, {16., 64.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 64.5}, {17.10204081632653, 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 64.5}, {17.346938775510203`, 64.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 64.5}, {18., 
                    64.5}}]}, 
                    {Opacity[0], LineBox[{{18., 64.5}, {20., 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.5}, {20., 64.5}}], 
                    {Opacity[0], LineBox[{{20., 64.5}, {20., 64.5}}]}, 
                    {Opacity[0], LineBox[{{0, 64.6}, {2., 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 64.6}, {2., 64.6}}], 
                    {Opacity[0], LineBox[{{2., 64.6}, {2., 64.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 64.6}, {3.1999999999999997`, 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.1999999999999997`, 
                    64.6}, {3.6727272727272724`, 64.6}}], 
                    {Opacity[0], LineBox[{{3.6727272727272724`, 64.6}, {
                    3.9999999999999996`, 64.6}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 64.6}, {8., 
                    64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 64.6}, {8., 
                    64.6}}], 
                    {Opacity[0], LineBox[{{8., 64.6}, {8., 64.6}}]}, 
                    {Opacity[0], LineBox[{{8., 64.6}, {8., 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 64.6}, {
                    9.545454545454545, 64.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 64.6}, {10., 
                    64.6}}]}, 
                    {Opacity[0], LineBox[{{10., 64.6}, {10., 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.6}, {12., 64.6}}], 
                    {Opacity[0], LineBox[{{12., 64.6}, {12., 64.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 64.6}, {13.71614100185529, 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 64.6}, {14., 64.6}}], 
                    {Opacity[0], LineBox[{{14., 64.6}, {14., 64.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 64.6}, {14.346938775510202`, 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 64.6}, {16., 64.6}}], 
                    {Opacity[0], LineBox[{{16., 64.6}, {16., 64.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 64.6}, {17.10204081632653, 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 64.6}, {17.346938775510203`, 64.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 64.6}, {18., 
                    64.6}}]}, 
                    {Opacity[0], LineBox[{{18., 64.6}, {20., 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.6}, {20., 64.6}}], 
                    {Opacity[0], LineBox[{{20., 64.6}, {20., 64.6}}]}, 
                    {Opacity[0], LineBox[{{0, 64.7}, {2., 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 64.7}, {2., 64.7}}], 
                    {Opacity[0], LineBox[{{2., 64.7}, {2., 64.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 64.7}, {3.207692307692308, 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.207692307692308, 64.7}, {3.675874125874126, 
                    64.7}}], 
                    {Opacity[0], LineBox[{{3.675874125874126, 64.7}, {4., 
                    64.7}}]}, 
                    {Opacity[0], LineBox[{{4., 64.7}, {8., 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.7}, {8., 64.7}}], 
                    {Opacity[0], LineBox[{{8., 64.7}, {8., 64.7}}]}, 
                    {Opacity[0], LineBox[{{8., 64.7}, {8., 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.7}, {9.545454545454545, 64.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 64.7}, {10., 
                    64.7}}]}, 
                    {Opacity[0], LineBox[{{10., 64.7}, {10., 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.7}, {12., 64.7}}], 
                    {Opacity[0], LineBox[{{12., 64.7}, {12., 64.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 64.7}, {13.716141001855286`, 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855286`, 64.7}, {14., 64.7}}], 
                    {Opacity[0], LineBox[{{14., 64.7}, {14., 64.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 64.7}, {14.346938775510207`, 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510207`, 64.7}, {16., 64.7}}], 
                    {Opacity[0], LineBox[{{16., 64.7}, {16., 64.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 64.7}, {17.102040816326532`, 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    64.7}, {17.346938775510207`, 64.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 64.7}, {18., 
                    64.7}}]}, 
                    {Opacity[0], LineBox[{{18., 64.7}, {20., 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.7}, {20., 64.7}}], 
                    {Opacity[0], LineBox[{{20., 64.7}, {20., 64.7}}]}, 
                    {Opacity[0], LineBox[{{0, 64.8}, {2., 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 64.8}, {2., 64.8}}], 
                    {Opacity[0], LineBox[{{2., 64.8}, {2., 64.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 64.8}, {3.215384615384615, 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.215384615384615, 64.8}, {3.679020979020979, 64.8}}], 
                    {Opacity[0], LineBox[{{3.679020979020979, 64.8}, {4., 
                    64.8}}]}, 
                    {Opacity[0], LineBox[{{4., 64.8}, {8., 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.8}, {8., 64.8}}], 
                    {Opacity[0], LineBox[{{8., 64.8}, {8., 64.8}}]}, 
                    {Opacity[0], LineBox[{{8., 64.8}, {8., 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.8}, {9.545454545454545, 64.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 64.8}, {10., 
                    64.8}}]}, 
                    {Opacity[0], LineBox[{{10., 64.8}, {10., 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.8}, {12., 64.8}}], 
                    {Opacity[0], LineBox[{{12., 64.8}, {12., 64.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 64.8}, {13.716141001855288`, 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 64.8}, {14., 64.8}}], 
                    {Opacity[0], LineBox[{{14., 64.8}, {14., 64.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 64.8}, {14.346938775510205`, 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 64.8}, {16., 64.8}}], 
                    {Opacity[0], LineBox[{{16., 64.8}, {16., 64.8}}]}, 
                    {Opacity[0], LineBox[{{16., 64.8}, {17.102040816326532`, 
                    64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    64.8}, {17.346938775510207`, 64.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 64.8}, {
                    18.000000000000004`, 64.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    64.8}, {20.000000000000004`, 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    64.8}, {20.000000000000004`, 64.8}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 64.8}, {
                    20.000000000000004`, 64.8}}]}, 
                    {Opacity[0], LineBox[{{0, 64.9}, {2., 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 64.9}, {2., 64.9}}], 
                    {Opacity[0], LineBox[{{2., 64.9}, {2., 64.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 64.9}, {3.2230769230769236`, 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.2230769230769236`, 64.9}, {3.682167832167832, 
                    64.9}}], 
                    {Opacity[0], LineBox[{{3.682167832167832, 64.9}, {4., 
                    64.9}}]}, 
                    {Opacity[0], LineBox[{{4., 64.9}, {8., 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.9}, {8., 64.9}}], 
                    {Opacity[0], LineBox[{{8., 64.9}, {8., 64.9}}]}, 
                    {Opacity[0], LineBox[{{8., 64.9}, {8., 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 64.9}, {9.545454545454545, 64.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 64.9}, {10., 
                    64.9}}]}, 
                    {Opacity[0], LineBox[{{10., 64.9}, {10., 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.9}, {12., 64.9}}], 
                    {Opacity[0], LineBox[{{12., 64.9}, {12., 64.9}}]}, 
                    {Opacity[0], LineBox[{{12., 64.9}, {13.716141001855288`, 
                    64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 64.9}, {14., 64.9}}], 
                    {Opacity[0], LineBox[{{14., 64.9}, {14., 64.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 64.9}, {14.346938775510203`, 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 64.9}, {16., 64.9}}], 
                    {Opacity[0], LineBox[{{16., 64.9}, {16., 64.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 64.9}, {17.10204081632653, 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 64.9}, {17.346938775510203`, 64.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 64.9}, {18., 
                    64.9}}]}, 
                    {Opacity[0], LineBox[{{18., 64.9}, {20., 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.9}, {20., 64.9}}], 
                    {Opacity[0], LineBox[{{20., 64.9}, {20., 64.9}}]}, 
                    {Opacity[0], LineBox[{{0, 65.}, {2., 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 65.}, {2., 65.}}], 
                    {Opacity[0], LineBox[{{2., 65.}, {2., 65.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 65.}, {3.230769230769231, 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.230769230769231, 65.}, {3.6853146853146854`, 65.}}], 
                    {Opacity[0], LineBox[{{3.6853146853146854`, 65.}, {4., 
                    65.}}]}, 
                    {Opacity[0], LineBox[{{4., 65.}, {8., 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.}, {8., 65.}}], 
                    {Opacity[0], LineBox[{{8., 65.}, {8., 65.}}]}, 
                    {Opacity[0], LineBox[{{8., 65.}, {8., 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 
                    65.}, {9.545454545454545, 65.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 65.}, {10., 
                    65.}}]}, 
                    {Opacity[0], LineBox[{{10., 65.}, {10., 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.}, {12., 65.}}], 
                    {Opacity[0], LineBox[{{12., 65.}, {12., 65.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 65.}, {13.71614100185529, 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 65.}, {14., 65.}}], 
                    {Opacity[0], LineBox[{{14., 65.}, {14., 65.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 65.}, {14.346938775510202`, 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 65.}, {16., 65.}}], 
                    {Opacity[0], LineBox[{{16., 65.}, {16., 65.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 65.}, {17.10204081632653, 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 65.}, {17.346938775510203`, 65.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 65.}, {18., 
                    65.}}]}, 
                    {Opacity[0], LineBox[{{18., 65.}, {20., 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.}, {20., 65.}}], 
                    {Opacity[0], LineBox[{{20., 65.}, {20., 65.}}]}, 
                    {Opacity[0], LineBox[{{0, 65.1}, {2., 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 65.1}, {2., 65.1}}], 
                    {Opacity[0], LineBox[{{2., 65.1}, {2., 65.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 65.1}, {3.238461538461538, 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.238461538461538, 65.1}, {3.6884615384615382`, 65.1}}], 
                    {Opacity[0], LineBox[{{3.6884615384615382`, 65.1}, {4., 
                    65.1}}]}, 
                    {Opacity[0], LineBox[{{4., 65.1}, {8., 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.1}, {8., 65.1}}], 
                    {Opacity[0], LineBox[{{8., 65.1}, {8., 65.1}}]}, 
                    {Opacity[0], LineBox[{{8., 65.1}, {8., 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.1}, {9.545454545454545, 65.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 65.1}, {10., 
                    65.1}}]}, 
                    {Opacity[0], LineBox[{{10., 65.1}, {10., 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.1}, {12., 65.1}}], 
                    {Opacity[0], LineBox[{{12., 65.1}, {12., 65.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 65.1}, {13.716141001855288`, 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 65.1}, {14., 65.1}}], 
                    {Opacity[0], LineBox[{{14., 65.1}, {14., 65.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 65.1}, {14.346938775510203`, 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 65.1}, {16., 65.1}}], 
                    {Opacity[0], LineBox[{{16., 65.1}, {16., 65.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 65.1}, {17.10204081632653, 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 65.1}, {17.346938775510203`, 65.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 65.1}, {18., 
                    65.1}}]}, 
                    {Opacity[0], LineBox[{{18., 65.1}, {20., 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.1}, {20., 65.1}}], 
                    {Opacity[0], LineBox[{{20., 65.1}, {20., 65.1}}]}, 
                    {Opacity[0], LineBox[{{0, 65.2}, {2., 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 65.2}, {2., 
                    65.2}}], 
                    {Opacity[0], LineBox[{{2., 65.2}, {2., 65.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 65.2}, {3.246153846153846, 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.246153846153846, 65.2}, {3.6916083916083915`, 65.2}}], 
                    {Opacity[0], LineBox[{{3.6916083916083915`, 65.2}, {4., 
                    65.2}}]}, 
                    {Opacity[0], LineBox[{{4., 65.2}, {8., 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.2}, {8., 65.2}}], 
                    {Opacity[0], LineBox[{{8., 65.2}, {8., 65.2}}]}, 
                    {Opacity[0], LineBox[{{8., 65.2}, {8., 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.2}, {9.545454545454545, 65.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 65.2}, {10., 
                    65.2}}]}, 
                    {Opacity[0], LineBox[{{10., 65.2}, {10., 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.2}, {12., 65.2}}], 
                    {Opacity[0], LineBox[{{12., 65.2}, {12., 65.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 65.2}, {13.716141001855288`, 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 65.2}, {14., 65.2}}], 
                    {Opacity[0], LineBox[{{14., 65.2}, {14., 65.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 65.2}, {14.346938775510203`, 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 65.2}, {16., 65.2}}], 
                    {Opacity[0], LineBox[{{16., 65.2}, {16., 65.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 65.2}, {17.10204081632653, 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 65.2}, {17.346938775510203`, 
                    65.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 65.2}, {18., 
                    65.2}}]}, 
                    {Opacity[0], LineBox[{{18., 65.2}, {20., 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.2}, {20., 65.2}}], 
                    {Opacity[0], LineBox[{{20., 65.2}, {20., 65.2}}]}, 
                    {Opacity[0], LineBox[{{0, 65.3}, {2., 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 65.3}, {2., 65.3}}], 
                    {Opacity[0], LineBox[{{2., 65.3}, {2., 65.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 65.3}, {3.253846153846154, 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.253846153846154, 65.3}, {3.6947552447552447`, 65.3}}], 
                    {Opacity[0], LineBox[{{3.6947552447552447`, 65.3}, {4., 
                    65.3}}]}, 
                    {Opacity[0], LineBox[{{4., 65.3}, {8., 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.3}, {8., 65.3}}], 
                    {Opacity[0], LineBox[{{8., 65.3}, {8., 65.3}}]}, 
                    {Opacity[0], LineBox[{{8., 65.3}, {8., 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.3}, {9.545454545454545, 65.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 65.3}, {10., 
                    65.3}}]}, 
                    {Opacity[0], LineBox[{{10., 65.3}, {10., 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.3}, {12., 65.3}}], 
                    {Opacity[0], LineBox[{{12., 65.3}, {12., 65.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 65.3}, {13.716141001855288`, 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 65.3}, {14., 65.3}}], 
                    {Opacity[0], LineBox[{{14., 65.3}, {14., 65.3}}]}, 
                    {Opacity[0], LineBox[{{14., 65.3}, {14.346938775510205`, 
                    65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 65.3}, {16., 65.3}}], 
                    {Opacity[0], LineBox[{{16., 65.3}, {16., 65.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 65.3}, {17.102040816326532`, 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    65.3}, {17.346938775510207`, 65.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 65.3}, {
                    18.000000000000004`, 65.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    65.3}, {20.000000000000004`, 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    65.3}, {20.000000000000004`, 65.3}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 65.3}, {
                    20.000000000000004`, 65.3}}]}, 
                    {Opacity[0], LineBox[{{0, 65.4}, {2., 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 65.4}, {2., 65.4}}], 
                    {Opacity[0], LineBox[{{2., 65.4}, {2., 65.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 65.4}, {3.261538461538462, 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.261538461538462, 65.4}, {3.697902097902098, 65.4}}], 
                    {Opacity[0], LineBox[{{3.697902097902098, 65.4}, {4., 
                    65.4}}]}, 
                    {Opacity[0], LineBox[{{4., 65.4}, {8., 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.4}, {8., 65.4}}], 
                    {Opacity[0], LineBox[{{8., 65.4}, {8., 65.4}}]}, 
                    {Opacity[0], LineBox[{{8., 65.4}, {8., 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.4}, {9.545454545454545, 65.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 65.4}, {10., 
                    65.4}}]}, 
                    {Opacity[0], LineBox[{{10., 65.4}, {10., 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.4}, {12., 65.4}}], 
                    {Opacity[0], LineBox[{{12., 65.4}, {12., 65.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 65.4}, {13.716141001855288`, 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 65.4}, {14., 65.4}}], 
                    {Opacity[0], LineBox[{{14., 65.4}, {14., 65.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 65.4}, {14.346938775510203`, 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 65.4}, {16., 65.4}}], 
                    {Opacity[0], LineBox[{{16., 65.4}, {16., 65.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 65.4}, {17.10204081632653, 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 65.4}, {17.346938775510203`, 65.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 65.4}, {18., 
                    65.4}}]}, 
                    {Opacity[0], LineBox[{{18., 65.4}, {20., 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.4}, {20., 65.4}}], 
                    {Opacity[0], LineBox[{{20., 65.4}, {20., 65.4}}]}, 
                    {Opacity[0], LineBox[{{0, 65.5}, {2., 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 65.5}, {2., 65.5}}], 
                    {Opacity[0], LineBox[{{2., 65.5}, {2., 65.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 65.5}, {3.269230769230769, 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.269230769230769, 65.5}, {3.701048951048951, 65.5}}], 
                    {Opacity[0], LineBox[{{3.701048951048951, 65.5}, {4., 
                    65.5}}]}, 
                    {Opacity[0], LineBox[{{4., 65.5}, {8., 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.5}, {8., 65.5}}], 
                    {Opacity[0], LineBox[{{8., 65.5}, {8., 65.5}}]}, 
                    {Opacity[0], LineBox[{{8., 65.5}, {8., 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.5}, {9.545454545454545, 65.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 65.5}, {10., 
                    65.5}}]}, 
                    {Opacity[0], LineBox[{{10., 65.5}, {10., 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.5}, {12., 65.5}}], 
                    {Opacity[0], LineBox[{{12., 65.5}, {12., 65.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 65.5}, {13.716141001855286`, 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855286`, 65.5}, {14., 65.5}}], 
                    {Opacity[0], LineBox[{{14., 65.5}, {14., 65.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 65.5}, {14.346938775510205`, 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 65.5}, {16., 65.5}}], 
                    {Opacity[0], LineBox[{{16., 65.5}, {16., 65.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 65.5}, {17.102040816326532`, 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    65.5}, {17.346938775510207`, 65.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 65.5}, {
                    18.000000000000004`, 65.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    65.5}, {20.000000000000004`, 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    65.5}, {20.000000000000004`, 65.5}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 65.5}, {
                    20.000000000000004`, 65.5}}]}, 
                    {Opacity[0], LineBox[{{0, 65.6}, {2., 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 65.6}, {2., 65.6}}], 
                    {Opacity[0], LineBox[{{2., 65.6}, {2., 65.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 65.6}, {3.2769230769230764`, 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.2769230769230764`, 65.6}, {3.704195804195804, 
                    65.6}}], 
                    {Opacity[0], LineBox[{{3.704195804195804, 65.6}, {4., 
                    65.6}}]}, 
                    {Opacity[0], LineBox[{{4., 65.6}, {8., 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.6}, {8., 65.6}}], 
                    {Opacity[0], LineBox[{{8., 65.6}, {8., 65.6}}]}, 
                    {Opacity[0], LineBox[{{8., 65.6}, {8., 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.6}, {9.545454545454545, 65.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 65.6}, {10., 
                    65.6}}]}, 
                    {Opacity[0], LineBox[{{10., 65.6}, {10., 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.6}, {12., 65.6}}], 
                    {Opacity[0], LineBox[{{12., 65.6}, {12., 65.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 65.6}, {13.716141001855288`, 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 65.6}, {14., 65.6}}], 
                    {Opacity[0], LineBox[{{14., 65.6}, {14., 65.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 65.6}, {14.346938775510205`, 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 65.6}, {16., 65.6}}], 
                    {Opacity[0], LineBox[{{16., 65.6}, {16., 65.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 65.6}, {17.102040816326532`, 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    65.6}, {17.346938775510207`, 65.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 65.6}, {
                    18.000000000000004`, 65.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    65.6}, {20.000000000000004`, 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    65.6}, {20.000000000000004`, 65.6}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 65.6}, {
                    20.000000000000004`, 65.6}}]}, 
                    {Opacity[0], LineBox[{{0, 65.7}, {2., 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 65.7}, {2., 65.7}}], 
                    {Opacity[0], LineBox[{{2., 65.7}, {2., 65.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 65.7}, {3.284615384615385, 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.284615384615385, 65.7}, {3.7073426573426573`, 65.7}}], 
                    {Opacity[0], LineBox[{{3.7073426573426573`, 65.7}, {4., 
                    65.7}}]}, 
                    {Opacity[0], LineBox[{{4., 65.7}, {8., 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.7}, {8., 65.7}}], 
                    {Opacity[0], LineBox[{{8., 65.7}, {8., 65.7}}]}, 
                    {Opacity[0], LineBox[{{8., 65.7}, {8., 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.7}, {9.545454545454545, 65.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 65.7}, {10., 
                    65.7}}]}, 
                    {Opacity[0], LineBox[{{10., 65.7}, {10., 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.7}, {12., 65.7}}], 
                    {Opacity[0], LineBox[{{12., 65.7}, {12., 65.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 65.7}, {13.716141001855288`, 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 65.7}, {14., 65.7}}], 
                    {Opacity[0], LineBox[{{14., 65.7}, {14., 65.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 65.7}, {14.346938775510203`, 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 65.7}, {16., 65.7}}], 
                    {Opacity[0], LineBox[{{16., 65.7}, {16., 65.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 65.7}, {17.10204081632653, 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 65.7}, {17.346938775510203`, 65.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 65.7}, {18., 
                    65.7}}]}, 
                    {Opacity[0], LineBox[{{18., 65.7}, {20., 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.7}, {20., 65.7}}], 
                    {Opacity[0], LineBox[{{20., 65.7}, {20., 65.7}}]}, 
                    {Opacity[0], LineBox[{{0, 65.8}, {2., 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 65.8}, {2., 65.8}}], 
                    {Opacity[0], LineBox[{{2., 65.8}, {2., 65.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 65.8}, {3.292307692307692, 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.292307692307692, 65.8}, {3.71048951048951, 65.8}}], 
                    {Opacity[0], LineBox[{{3.71048951048951, 65.8}, {4., 
                    65.8}}]}, 
                    {Opacity[0], LineBox[{{4., 65.8}, {8., 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.8}, {8., 65.8}}], 
                    {Opacity[0], LineBox[{{8., 65.8}, {8., 65.8}}]}, 
                    {Opacity[0], LineBox[{{8., 65.8}, {8., 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.8}, {9.545454545454545, 65.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 65.8}, {10., 
                    65.8}}]}, 
                    {Opacity[0], LineBox[{{10., 65.8}, {10., 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.8}, {12., 65.8}}], 
                    {Opacity[0], LineBox[{{12., 65.8}, {12., 65.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 65.8}, {13.716141001855288`, 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 65.8}, {14., 65.8}}], 
                    {Opacity[0], LineBox[{{14., 65.8}, {14., 65.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 65.8}, {14.346938775510203`, 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 65.8}, {16., 65.8}}], 
                    {Opacity[0], LineBox[{{16., 65.8}, {16., 65.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 65.8}, {17.10204081632653, 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 65.8}, {17.346938775510203`, 65.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 65.8}, {18., 
                    65.8}}]}, 
                    {Opacity[0], LineBox[{{18., 65.8}, {20., 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.8}, {20., 65.8}}], 
                    {Opacity[0], LineBox[{{20., 65.8}, {20., 65.8}}]}, 
                    {Opacity[0], LineBox[{{0, 65.9}, {2., 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 65.9}, {2., 65.9}}], 
                    {Opacity[0], LineBox[{{2., 65.9}, {2., 65.9}}]}, 
                    {Opacity[0], LineBox[{{2., 65.9}, {3.3, 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.3, 65.9}, {3.7136363636363634`, 65.9}}], 
                    {Opacity[0], LineBox[{{3.7136363636363634`, 65.9}, {
                    3.9999999999999996`, 65.9}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 65.9}, {8., 
                    65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 65.9}, {8., 
                    65.9}}], 
                    {Opacity[0], LineBox[{{8., 65.9}, {8., 65.9}}]}, 
                    {Opacity[0], LineBox[{{8., 65.9}, {8., 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 65.9}, {9.545454545454545, 65.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 65.9}, {10., 
                    65.9}}]}, 
                    {Opacity[0], LineBox[{{10., 65.9}, {10., 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.9}, {12., 65.9}}], 
                    {Opacity[0], LineBox[{{12., 65.9}, {12., 65.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 65.9}, {13.71614100185529, 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 65.9}, {14., 65.9}}], 
                    {Opacity[0], LineBox[{{14., 65.9}, {14., 65.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 65.9}, {14.346938775510202`, 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 65.9}, {16., 65.9}}], 
                    {Opacity[0], LineBox[{{16., 65.9}, {16., 65.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 65.9}, {17.10204081632653, 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 65.9}, {17.346938775510203`, 65.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 65.9}, {18., 
                    65.9}}]}, 
                    {Opacity[0], LineBox[{{18., 65.9}, {20., 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.9}, {20., 65.9}}], 
                    {Opacity[0], LineBox[{{20., 65.9}, {20., 65.9}}]}, 
                    {Opacity[0], LineBox[{{0, 66.}, {2., 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 66.}, {2., 
                    66.}}], 
                    {Opacity[0], LineBox[{{2., 66.}, {2., 66.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 66.}, {3.3076923076923075`, 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.3076923076923075`, 66.}, {3.7167832167832167`, 66.}}], 
                    {Opacity[0], LineBox[{{3.7167832167832167`, 66.}, {4., 
                    66.}}]}, 
                    {Opacity[0], LineBox[{{4., 66.}, {8., 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.}, {8., 66.}}], 
                    {Opacity[0], LineBox[{{8., 66.}, {8., 66.}}]}, 
                    {Opacity[0], LineBox[{{8., 66.}, {8., 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.}, {9.545454545454545, 66.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 66.}, {10., 
                    66.}}]}, 
                    {Opacity[0], LineBox[{{10., 66.}, {10., 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.}, {12., 66.}}], 
                    {Opacity[0], LineBox[{{12., 66.}, {12., 66.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 66.}, {13.716141001855284`, 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.716141001855284`, 66.}, {13.999999999999998`, 66.}}], 
                    {Opacity[0], LineBox[{{13.999999999999998`, 66.}, {
                    13.999999999999998`, 66.}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    66.}, {14.346938775510205`, 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 66.}, {16., 66.}}], 
                    {Opacity[0], LineBox[{{16., 66.}, {16., 66.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 66.}, {17.102040816326532`, 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.102040816326532`, 66.}, {17.346938775510203`, 66.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 66.}, {
                    17.999999999999996`, 66.}}]}, 
                    {Opacity[0], LineBox[{{17.999999999999996`, 
                    66.}, {19.999999999999996`, 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{19.999999999999996`, 
                    66.}, {19.999999999999996`, 66.}}], 
                    {Opacity[0], LineBox[{{19.999999999999996`, 66.}, {
                    19.999999999999996`, 66.}}]}, 
                    {Opacity[0], LineBox[{{0, 66.1}, {2., 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 66.1}, {2., 66.1}}], 
                    {Opacity[0], LineBox[{{2., 66.1}, {2., 66.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 66.1}, {3.315384615384615, 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.315384615384615, 66.1}, {3.71993006993007, 66.1}}], 
                    {Opacity[0], LineBox[{{3.71993006993007, 66.1}, {4., 
                    66.1}}]}, 
                    {Opacity[0], LineBox[{{4., 66.1}, {8., 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.1}, {8., 66.1}}], 
                    {Opacity[0], LineBox[{{8., 66.1}, {8., 66.1}}]}, 
                    {Opacity[0], LineBox[{{8., 66.1}, {8., 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.1}, {9.545454545454545, 66.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 66.1}, {10., 
                    66.1}}]}, 
                    {Opacity[0], LineBox[{{10., 66.1}, {10., 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.1}, {12., 66.1}}], 
                    {Opacity[0], LineBox[{{12., 66.1}, {12., 66.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 66.1}, {13.716141001855288`, 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 66.1}, {14., 66.1}}], 
                    {Opacity[0], LineBox[{{14., 66.1}, {14., 66.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 66.1}, {14.346938775510203`, 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 66.1}, {16., 66.1}}], 
                    {Opacity[0], LineBox[{{16., 66.1}, {16., 66.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 66.1}, {17.10204081632653, 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 66.1}, {17.346938775510203`, 66.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 66.1}, {18., 
                    66.1}}]}, 
                    {Opacity[0], LineBox[{{18., 66.1}, {20., 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.1}, {20., 66.1}}], 
                    {Opacity[0], LineBox[{{20., 66.1}, {20., 66.1}}]}, 
                    {Opacity[0], LineBox[{{0, 66.2}, {2., 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 66.2}, {2., 66.2}}], 
                    {Opacity[0], LineBox[{{2., 66.2}, {2., 66.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 66.2}, {3.3230769230769233`, 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.3230769230769233`, 66.2}, {3.723076923076923, 
                    66.2}}], 
                    {Opacity[0], LineBox[{{3.723076923076923, 66.2}, {4., 
                    66.2}}]}, 
                    {Opacity[0], LineBox[{{4., 66.2}, {8., 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.2}, {8., 66.2}}], 
                    {Opacity[0], LineBox[{{8., 66.2}, {8., 66.2}}]}, 
                    {Opacity[0], LineBox[{{8., 66.2}, {8., 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.2}, {9.545454545454545, 66.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 66.2}, {10., 
                    66.2}}]}, 
                    {Opacity[0], LineBox[{{10., 66.2}, {10., 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.2}, {12., 66.2}}], 
                    {Opacity[0], LineBox[{{12., 66.2}, {12., 66.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 66.2}, {13.716141001855288`, 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 66.2}, {14., 66.2}}], 
                    {Opacity[0], LineBox[{{14., 66.2}, {14., 66.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 66.2}, {14.346938775510203`, 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 66.2}, {16., 66.2}}], 
                    {Opacity[0], LineBox[{{16., 66.2}, {16., 66.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 66.2}, {17.10204081632653, 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 66.2}, {17.346938775510203`, 66.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 66.2}, {18., 
                    66.2}}]}, 
                    {Opacity[0], LineBox[{{18., 66.2}, {20., 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.2}, {20., 66.2}}], 
                    {Opacity[0], LineBox[{{20., 66.2}, {20., 66.2}}]}, 
                    {Opacity[0], LineBox[{{0, 66.3}, {2., 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 66.3}, {2., 66.3}}], 
                    {Opacity[0], LineBox[{{2., 66.3}, {2., 66.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 66.3}, {3.3307692307692305`, 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.3307692307692305`, 66.3}, {3.726223776223776, 
                    66.3}}], 
                    {Opacity[0], LineBox[{{3.726223776223776, 66.3}, {4., 
                    66.3}}]}, 
                    {Opacity[0], LineBox[{{4., 66.3}, {8., 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.3}, {8., 66.3}}], 
                    {Opacity[0], LineBox[{{8., 66.3}, {8., 66.3}}]}, 
                    {Opacity[0], LineBox[{{8., 66.3}, {8., 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.3}, {9.545454545454545, 66.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 66.3}, {10., 
                    66.3}}]}, 
                    {Opacity[0], LineBox[{{10., 66.3}, {10., 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.3}, {12., 66.3}}], 
                    {Opacity[0], LineBox[{{12., 66.3}, {12., 66.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 66.3}, {13.716141001855288`, 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 66.3}, {14., 66.3}}], 
                    {Opacity[0], LineBox[{{14., 66.3}, {14., 66.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 66.3}, {14.346938775510203`, 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 66.3}, {16., 66.3}}], 
                    {Opacity[0], LineBox[{{16., 66.3}, {16., 66.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 66.3}, {17.10204081632653, 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 66.3}, {17.346938775510203`, 66.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 66.3}, {18., 
                    66.3}}]}, 
                    {Opacity[0], LineBox[{{18., 66.3}, {20., 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.3}, {20., 66.3}}], 
                    {Opacity[0], LineBox[{{20., 66.3}, {20., 66.3}}]}, 
                    {Opacity[0], LineBox[{{0, 66.4}, {2., 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 66.4}, {2., 
                    66.4}}], 
                    {Opacity[0], LineBox[{{2., 66.4}, {2., 66.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 66.4}, {3.338461538461539, 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.338461538461539, 66.4}, {3.7293706293706297`, 66.4}}], 
                    {Opacity[0], LineBox[{{3.7293706293706297`, 66.4}, {4., 
                    66.4}}]}, 
                    {Opacity[0], LineBox[{{4., 66.4}, {8., 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.4}, {8., 66.4}}], 
                    {Opacity[0], LineBox[{{8., 66.4}, {8., 66.4}}]}, 
                    {Opacity[0], LineBox[{{8., 66.4}, {8., 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.4}, {9.545454545454545, 66.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 66.4}, {10., 
                    66.4}}]}, 
                    {Opacity[0], LineBox[{{10., 66.4}, {10., 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.4}, {12., 66.4}}], 
                    {Opacity[0], LineBox[{{12., 66.4}, {12., 66.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 66.4}, {13.716141001855288`, 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 66.4}, {14., 66.4}}], 
                    {Opacity[0], LineBox[{{14., 66.4}, {14., 66.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 66.4}, {14.346938775510205`, 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 66.4}, {16., 66.4}}], 
                    {Opacity[0], LineBox[{{16., 66.4}, {16., 66.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 66.4}, {17.102040816326532`, 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    66.4}, {17.346938775510207`, 66.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 
                    66.4}, {18.000000000000004`, 66.4}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 66.4}, {
                    20.000000000000004`, 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    66.4}, {20.000000000000004`, 66.4}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 66.4}, {
                    20.000000000000004`, 66.4}}]}, 
                    {Opacity[0], LineBox[{{0, 66.5}, {2., 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 66.5}, {2., 66.5}}], 
                    {Opacity[0], LineBox[{{2., 66.5}, {2., 66.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 66.5}, {3.346153846153846, 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.346153846153846, 66.5}, {3.7325174825174825`, 66.5}}], 
                    {Opacity[0], LineBox[{{3.7325174825174825`, 66.5}, {4., 
                    66.5}}]}, 
                    {Opacity[0], LineBox[{{4., 66.5}, {8., 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.5}, {8., 66.5}}], 
                    {Opacity[0], LineBox[{{8., 66.5}, {8., 66.5}}]}, 
                    {Opacity[0], LineBox[{{8., 66.5}, {8., 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.5}, {9.545454545454545, 66.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 66.5}, {10., 
                    66.5}}]}, 
                    {Opacity[0], LineBox[{{10., 66.5}, {10., 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.5}, {12., 66.5}}], 
                    {Opacity[0], LineBox[{{12., 66.5}, {12., 66.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 66.5}, {13.71614100185529, 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 66.5}, {14., 66.5}}], 
                    {Opacity[0], LineBox[{{14., 66.5}, {14., 66.5}}]}, 
                    {Opacity[0], LineBox[{{14., 66.5}, {14.346938775510202`, 
                    66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 66.5}, {16., 66.5}}], 
                    {Opacity[0], LineBox[{{16., 66.5}, {16., 66.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 66.5}, {17.10204081632653, 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 66.5}, {17.346938775510203`, 66.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 66.5}, {18., 
                    66.5}}]}, 
                    {Opacity[0], LineBox[{{18., 66.5}, {20., 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.5}, {20., 66.5}}], 
                    {Opacity[0], LineBox[{{20., 66.5}, {20., 66.5}}]}, 
                    {Opacity[0], LineBox[{{0, 66.6}, {2., 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 66.6}, {2., 66.6}}], 
                    {Opacity[0], LineBox[{{2., 66.6}, {2., 66.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 66.6}, {3.3538461538461535`, 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.3538461538461535`, 
                    66.6}, {3.7356643356643358`, 66.6}}], 
                    {Opacity[0], LineBox[{{3.7356643356643358`, 66.6}, {4., 
                    66.6}}]}, 
                    {Opacity[0], LineBox[{{4., 66.6}, {8., 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.6}, {8., 66.6}}], 
                    {Opacity[0], LineBox[{{8., 66.6}, {8., 66.6}}]}, 
                    {Opacity[0], LineBox[{{8., 66.6}, {8., 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.6}, {9.545454545454545, 66.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 66.6}, {10., 
                    66.6}}]}, 
                    {Opacity[0], LineBox[{{10., 66.6}, {10., 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 66.6}, {
                    12., 66.6}}], 
                    {Opacity[0], LineBox[{{12., 66.6}, {12., 66.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 66.6}, {13.716141001855288`, 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 66.6}, {14., 66.6}}], 
                    {Opacity[0], LineBox[{{14., 66.6}, {14., 66.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 66.6}, {14.346938775510203`, 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 66.6}, {16., 66.6}}], 
                    {Opacity[0], LineBox[{{16., 66.6}, {16., 66.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 66.6}, {17.10204081632653, 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 66.6}, {17.346938775510203`, 66.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 66.6}, {18., 
                    66.6}}]}, 
                    {Opacity[0], LineBox[{{18., 66.6}, {20., 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.6}, {20., 66.6}}], 
                    {Opacity[0], LineBox[{{20., 66.6}, {20., 66.6}}]}, 
                    {Opacity[0], LineBox[{{0, 66.7}, {2., 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 66.7}, {2., 66.7}}], 
                    {Opacity[0], LineBox[{{2., 66.7}, {2., 66.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 66.7}, {3.361538461538462, 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.361538461538462, 66.7}, {3.738811188811189, 66.7}}], 
                    {Opacity[0], LineBox[{{3.738811188811189, 66.7}, {4., 
                    66.7}}]}, 
                    {Opacity[0], LineBox[{{4., 66.7}, {8., 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 66.7}, {8., 
                    66.7}}], 
                    {Opacity[0], LineBox[{{8., 66.7}, {8., 66.7}}]}, 
                    {Opacity[0], LineBox[{{8., 66.7}, {8., 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.7}, {9.545454545454545, 66.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 66.7}, {10., 
                    66.7}}]}, 
                    {Opacity[0], LineBox[{{10., 66.7}, {10., 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.7}, {12., 66.7}}], 
                    {Opacity[0], LineBox[{{12., 66.7}, {12., 66.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 66.7}, {13.716141001855288`, 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 66.7}, {14., 66.7}}], 
                    {Opacity[0], LineBox[{{14., 66.7}, {14., 66.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 66.7}, {14.346938775510205`, 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 66.7}, {16., 66.7}}], 
                    {Opacity[0], LineBox[{{16., 66.7}, {16., 66.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 66.7}, {17.102040816326532`, 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    66.7}, {17.346938775510207`, 66.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 66.7}, {
                    18.000000000000004`, 66.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    66.7}, {20.000000000000004`, 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    66.7}, {20.000000000000004`, 66.7}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 66.7}, {
                    20.000000000000004`, 66.7}}]}, 
                    {Opacity[0], LineBox[{{0, 66.8}, {2., 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 66.8}, {2., 
                    66.8}}], 
                    {Opacity[0], LineBox[{{2., 66.8}, {2., 66.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 66.8}, {3.369230769230769, 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.369230769230769, 66.8}, {3.741958041958042, 66.8}}], 
                    {Opacity[0], LineBox[{{3.741958041958042, 66.8}, {4., 
                    66.8}}]}, 
                    {Opacity[0], LineBox[{{4., 66.8}, {8., 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.8}, {8., 66.8}}], 
                    {Opacity[0], LineBox[{{8., 66.8}, {8., 66.8}}]}, 
                    {Opacity[0], LineBox[{{8., 66.8}, {8., 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.8}, {9.545454545454545, 66.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 66.8}, {10., 
                    66.8}}]}, 
                    {Opacity[0], LineBox[{{10., 66.8}, {10., 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.8}, {12., 66.8}}], 
                    {Opacity[0], LineBox[{{12., 66.8}, {12., 66.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 66.8}, {13.716141001855288`, 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 66.8}, {14., 66.8}}], 
                    {Opacity[0], LineBox[{{14., 66.8}, {14., 66.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 66.8}, {14.346938775510205`, 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 66.8}, {16., 66.8}}], 
                    {Opacity[0], LineBox[{{16., 66.8}, {16., 66.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 66.8}, {17.102040816326532`, 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    66.8}, {17.346938775510207`, 66.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 
                    66.8}, {18.000000000000004`, 66.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 66.8}, {
                    20.000000000000004`, 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    66.8}, {20.000000000000004`, 66.8}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 66.8}, {
                    20.000000000000004`, 66.8}}]}, 
                    {Opacity[0], LineBox[{{0, 66.9}, {2., 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 66.9}, {2., 66.9}}], 
                    {Opacity[0], LineBox[{{2., 66.9}, {2., 66.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 66.9}, {3.3769230769230774`, 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.3769230769230774`, 66.9}, {3.745104895104895, 
                    66.9}}], 
                    {Opacity[0], LineBox[{{3.745104895104895, 66.9}, {4., 
                    66.9}}]}, 
                    {Opacity[0], LineBox[{{4., 66.9}, {8., 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.9}, {8., 66.9}}], 
                    {Opacity[0], LineBox[{{8., 66.9}, {8., 66.9}}]}, 
                    {Opacity[0], LineBox[{{8., 66.9}, {8., 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 66.9}, {9.545454545454545, 66.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 66.9}, {10., 
                    66.9}}]}, 
                    {Opacity[0], LineBox[{{10., 66.9}, {10., 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.9}, {12., 66.9}}], 
                    {Opacity[0], LineBox[{{12., 66.9}, {12., 66.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 66.9}, {13.716141001855288`, 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 66.9}, {14., 66.9}}], 
                    {Opacity[0], LineBox[{{14., 66.9}, {14., 66.9}}]}, 
                    {Opacity[0], LineBox[{{14., 66.9}, {14.346938775510205`, 
                    66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 66.9}, {16., 66.9}}], 
                    {Opacity[0], LineBox[{{16., 66.9}, {16., 66.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 66.9}, {17.102040816326532`, 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    66.9}, {17.346938775510207`, 66.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 66.9}, {
                    18.000000000000004`, 66.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    66.9}, {20.000000000000004`, 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    66.9}, {20.000000000000004`, 66.9}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 66.9}, {
                    20.000000000000004`, 66.9}}]}, 
                    {Opacity[0], LineBox[{{0, 67.}, {2., 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 67.}, {2., 67.}}], 
                    {Opacity[0], LineBox[{{2., 67.}, {2., 67.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 67.}, {3.3846153846153846`, 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.3846153846153846`, 67.}, {3.7482517482517483`, 67.}}], 
                    {Opacity[0], LineBox[{{3.7482517482517483`, 67.}, {4., 
                    67.}}]}, 
                    {Opacity[0], LineBox[{{4., 67.}, {8., 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.}, {8., 67.}}], 
                    {Opacity[0], LineBox[{{8., 67.}, {8., 67.}}]}, 
                    {Opacity[0], LineBox[{{8., 67.}, {8., 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.}, {9.545454545454545, 67.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 67.}, {10., 
                    67.}}]}, 
                    {Opacity[0], LineBox[{{10., 67.}, {10., 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.}, {12., 67.}}], 
                    {Opacity[0], LineBox[{{12., 67.}, {12., 67.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 67.}, {13.716141001855288`, 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.716141001855288`, 67.}, {14., 67.}}], 
                    {Opacity[0], LineBox[{{14., 67.}, {14., 67.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 67.}, {14.346938775510203`, 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510203`, 67.}, {16., 67.}}], 
                    {Opacity[0], LineBox[{{16., 67.}, {16., 67.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 67.}, {17.10204081632653, 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 67.}, {17.346938775510203`, 67.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 67.}, {18., 
                    67.}}]}, 
                    {Opacity[0], LineBox[{{18., 67.}, {20., 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.}, {20., 67.}}], 
                    {Opacity[0], LineBox[{{20., 67.}, {20., 67.}}]}, 
                    {Opacity[0], LineBox[{{0, 67.1}, {2., 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 67.1}, {2., 67.1}}], 
                    {Opacity[0], LineBox[{{2., 67.1}, {2., 67.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 67.1}, {3.392307692307692, 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.392307692307692, 67.1}, {3.751398601398601, 67.1}}], 
                    {Opacity[0], LineBox[{{3.751398601398601, 67.1}, {4., 
                    67.1}}]}, 
                    {Opacity[0], LineBox[{{4., 67.1}, {8., 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 67.1}, {8., 
                    67.1}}], 
                    {Opacity[0], LineBox[{{8., 67.1}, {8., 67.1}}]}, 
                    {Opacity[0], LineBox[{{8., 67.1}, {8., 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.1}, {9.545454545454545, 67.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 67.1}, {10., 
                    67.1}}]}, 
                    {Opacity[0], LineBox[{{10., 67.1}, {10., 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.1}, {12., 67.1}}], 
                    {Opacity[0], LineBox[{{12., 67.1}, {12., 67.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 67.1}, {13.716141001855288`, 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 67.1}, {14., 67.1}}], 
                    {Opacity[0], LineBox[{{14., 67.1}, {14., 67.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 67.1}, {14.346938775510203`, 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 67.1}, {16., 67.1}}], 
                    {Opacity[0], LineBox[{{16., 67.1}, {16., 67.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 67.1}, {17.10204081632653, 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 67.1}, {17.346938775510203`, 67.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 67.1}, {18., 
                    67.1}}]}, 
                    {Opacity[0], LineBox[{{18., 67.1}, {20., 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.1}, {20., 67.1}}], 
                    {Opacity[0], LineBox[{{20., 67.1}, {20., 67.1}}]}, 
                    {Opacity[0], LineBox[{{0, 67.2}, {2., 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 67.2}, {2., 
                    67.2}}], 
                    {Opacity[0], LineBox[{{2., 67.2}, {2., 67.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 67.2}, {3.4000000000000004`, 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.4000000000000004`, 67.2}, {3.754545454545455, 
                    67.2}}], 
                    {Opacity[0], LineBox[{{3.754545454545455, 67.2}, {4., 
                    67.2}}]}, 
                    {Opacity[0], LineBox[{{4., 67.2}, {8., 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.2}, {8., 67.2}}], 
                    {Opacity[0], LineBox[{{8., 67.2}, {8., 67.2}}]}, 
                    {Opacity[0], LineBox[{{8., 67.2}, {8., 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.2}, {9.545454545454545, 67.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 67.2}, {10., 
                    67.2}}]}, 
                    {Opacity[0], LineBox[{{10., 67.2}, {10., 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.2}, {12., 67.2}}], 
                    {Opacity[0], LineBox[{{12., 67.2}, {12., 67.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 67.2}, {13.716141001855288`, 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 67.2}, {14., 67.2}}], 
                    {Opacity[0], LineBox[{{14., 67.2}, {14., 67.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 67.2}, {14.346938775510203`, 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 67.2}, {16., 67.2}}], 
                    {Opacity[0], LineBox[{{16., 67.2}, {16., 67.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 67.2}, {17.10204081632653, 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 67.2}, {17.346938775510203`, 67.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 67.2}, {18., 
                    67.2}}]}, 
                    {Opacity[0], LineBox[{{18., 67.2}, {20., 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.2}, {20., 67.2}}], 
                    {Opacity[0], LineBox[{{20., 67.2}, {20., 67.2}}]}, 
                    {Opacity[0], LineBox[{{0, 67.3}, {2., 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 67.3}, {2., 67.3}}], 
                    {Opacity[0], LineBox[{{2., 67.3}, {2., 67.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 67.3}, {3.407692307692307, 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.407692307692307, 67.3}, {3.7576923076923077`, 67.3}}], 
                    {Opacity[0], LineBox[{{3.7576923076923077`, 67.3}, {4., 
                    67.3}}]}, 
                    {Opacity[0], LineBox[{{4., 67.3}, {8., 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.3}, {8., 67.3}}], 
                    {Opacity[0], LineBox[{{8., 67.3}, {8., 67.3}}]}, 
                    {Opacity[0], LineBox[{{8., 67.3}, {8., 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.3}, {9.545454545454545, 67.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 67.3}, {10., 
                    67.3}}]}, 
                    {Opacity[0], LineBox[{{10., 67.3}, {10., 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.3}, {12., 67.3}}], 
                    {Opacity[0], LineBox[{{12., 67.3}, {12., 67.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 67.3}, {13.71614100185529, 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 67.3}, {14., 67.3}}], 
                    {Opacity[0], LineBox[{{14., 67.3}, {14., 67.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 67.3}, {14.346938775510202`, 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 67.3}, {16., 67.3}}], 
                    {Opacity[0], LineBox[{{16., 67.3}, {16., 67.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 67.3}, {17.10204081632653, 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 67.3}, {17.346938775510203`, 67.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 67.3}, {18., 
                    67.3}}]}, 
                    {Opacity[0], LineBox[{{18., 67.3}, {20., 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.3}, {20., 67.3}}], 
                    {Opacity[0], LineBox[{{20., 67.3}, {20., 67.3}}]}, 
                    {Opacity[0], LineBox[{{0, 67.4}, {2., 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 67.4}, {2., 67.4}}], 
                    {Opacity[0], LineBox[{{2., 67.4}, {2., 67.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 67.4}, {3.4153846153846157`, 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.4153846153846157`, 67.4}, {3.760839160839161, 
                    67.4}}], 
                    {Opacity[0], LineBox[{{3.760839160839161, 67.4}, {4., 
                    67.4}}]}, 
                    {Opacity[0], LineBox[{{4., 67.4}, {8., 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.4}, {8., 67.4}}], 
                    {Opacity[0], LineBox[{{8., 67.4}, {8., 67.4}}]}, 
                    {Opacity[0], LineBox[{{8., 67.4}, {8., 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.4}, {9.545454545454545, 67.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 67.4}, {10., 
                    67.4}}]}, 
                    {Opacity[0], LineBox[{{10., 67.4}, {10., 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.4}, {12., 67.4}}], 
                    {Opacity[0], LineBox[{{12., 67.4}, {12., 67.4}}]}, 
                    {Opacity[0], LineBox[{{12., 67.4}, {13.716141001855288`, 
                    67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 67.4}, {14., 67.4}}], 
                    {Opacity[0], LineBox[{{14., 67.4}, {14., 67.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 67.4}, {14.346938775510203`, 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 67.4}, {16., 67.4}}], 
                    {Opacity[0], LineBox[{{16., 67.4}, {16., 67.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 67.4}, {17.10204081632653, 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 67.4}, {17.346938775510203`, 67.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 67.4}, {18., 
                    67.4}}]}, 
                    {Opacity[0], LineBox[{{18., 67.4}, {20., 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.4}, {20., 67.4}}], 
                    {Opacity[0], LineBox[{{20., 67.4}, {20., 67.4}}]}, 
                    {Opacity[0], LineBox[{{0, 67.5}, {2., 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 67.5}, {2., 67.5}}], 
                    {Opacity[0], LineBox[{{2., 67.5}, {2., 67.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 67.5}, {3.4230769230769234`, 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.4230769230769234`, 67.5}, {3.763986013986014, 
                    67.5}}], 
                    {Opacity[0], LineBox[{{3.763986013986014, 67.5}, {4., 
                    67.5}}]}, 
                    {Opacity[0], LineBox[{{4., 67.5}, {8., 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.5}, {8., 67.5}}], 
                    {Opacity[0], LineBox[{{8., 67.5}, {8., 67.5}}]}, 
                    {Opacity[0], LineBox[{{8., 67.5}, {8., 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 67.5}, {
                    9.545454545454545, 67.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 67.5}, {10., 
                    67.5}}]}, 
                    {Opacity[0], LineBox[{{10., 67.5}, {10., 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.5}, {12., 67.5}}], 
                    {Opacity[0], LineBox[{{12., 67.5}, {12., 67.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 67.5}, {13.716141001855288`, 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 67.5}, {14., 67.5}}], 
                    {Opacity[0], LineBox[{{14., 67.5}, {14., 67.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 67.5}, {14.346938775510205`, 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 67.5}, {16., 67.5}}], 
                    {Opacity[0], LineBox[{{16., 67.5}, {16., 67.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 67.5}, {17.102040816326532`, 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    67.5}, {17.346938775510207`, 67.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 67.5}, {
                    18.000000000000004`, 67.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    67.5}, {20.000000000000004`, 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    67.5}, {20.000000000000004`, 67.5}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 67.5}, {
                    20.000000000000004`, 67.5}}]}, 
                    {Opacity[0], LineBox[{{0, 67.6}, {2., 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 67.6}, {2., 67.6}}], 
                    {Opacity[0], LineBox[{{2., 67.6}, {2., 67.6}}]}, 
                    {Opacity[0], LineBox[{{2., 67.6}, {3.43076923076923, 
                    67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.43076923076923, 67.6}, {3.7671328671328665`, 
                    67.6}}], 
                    {Opacity[0], LineBox[{{3.7671328671328665`, 
                    67.6}, {3.9999999999999996`, 67.6}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 67.6}, {8., 
                    67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 67.6}, {8., 
                    67.6}}], 
                    {Opacity[0], LineBox[{{8., 67.6}, {8., 67.6}}]}, 
                    {Opacity[0], LineBox[{{8., 67.6}, {8., 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.6}, {9.545454545454545, 67.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 67.6}, {10., 
                    67.6}}]}, 
                    {Opacity[0], LineBox[{{10., 67.6}, {10., 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.6}, {12., 67.6}}], 
                    {Opacity[0], LineBox[{{12., 67.6}, {12., 67.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 67.6}, {13.716141001855288`, 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 67.6}, {14., 67.6}}], 
                    {Opacity[0], LineBox[{{14., 67.6}, {14., 67.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 67.6}, {14.346938775510205`, 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 67.6}, {16., 67.6}}], 
                    {Opacity[0], LineBox[{{16., 67.6}, {16., 67.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 67.6}, {17.102040816326532`, 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    67.6}, {17.346938775510207`, 67.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 67.6}, {
                    18.000000000000004`, 67.6}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    67.6}, {20.000000000000004`, 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    67.6}, {20.000000000000004`, 67.6}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 67.6}, {
                    20.000000000000004`, 67.6}}]}, 
                    {Opacity[0], LineBox[{{0, 67.7}, {2., 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 67.7}, {2., 67.7}}], 
                    {Opacity[0], LineBox[{{2., 67.7}, {2., 67.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 67.7}, {3.4384615384615387`, 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.4384615384615387`, 
                    67.7}, {3.7702797202797202`, 67.7}}], 
                    {Opacity[0], LineBox[{{3.7702797202797202`, 67.7}, {4., 
                    67.7}}]}, 
                    {Opacity[0], LineBox[{{4., 67.7}, {8., 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.7}, {8., 67.7}}], 
                    {Opacity[0], LineBox[{{8., 67.7}, {8., 67.7}}]}, 
                    {Opacity[0], LineBox[{{8., 67.7}, {8., 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.7}, {9.545454545454545, 67.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 67.7}, {10., 
                    67.7}}]}, 
                    {Opacity[0], LineBox[{{10., 67.7}, {10., 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.7}, {12., 67.7}}], 
                    {Opacity[0], LineBox[{{12., 67.7}, {12., 67.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 67.7}, {13.716141001855288`, 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 67.7}, {14., 67.7}}], 
                    {Opacity[0], LineBox[{{14., 67.7}, {14., 67.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 67.7}, {14.346938775510205`, 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 67.7}, {16., 67.7}}], 
                    {Opacity[0], LineBox[{{16., 67.7}, {16., 67.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 67.7}, {17.102040816326532`, 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    67.7}, {17.346938775510207`, 67.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 67.7}, {
                    18.000000000000004`, 67.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    67.7}, {20.000000000000004`, 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    67.7}, {20.000000000000004`, 67.7}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 67.7}, {
                    20.000000000000004`, 67.7}}]}, 
                    {Opacity[0], LineBox[{{0, 67.8}, {2., 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 67.8}, {2., 67.8}}], 
                    {Opacity[0], LineBox[{{2., 67.8}, {2., 67.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 67.8}, {3.446153846153846, 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.446153846153846, 67.8}, {3.7734265734265735`, 67.8}}], 
                    {Opacity[0], LineBox[{{3.7734265734265735`, 67.8}, {4., 
                    67.8}}]}, 
                    {Opacity[0], LineBox[{{4., 67.8}, {8., 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.8}, {8., 67.8}}], 
                    {Opacity[0], LineBox[{{8., 67.8}, {8., 67.8}}]}, 
                    {Opacity[0], LineBox[{{8., 67.8}, {8., 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.8}, {9.545454545454545, 67.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 67.8}, {10., 
                    67.8}}]}, 
                    {Opacity[0], LineBox[{{10., 67.8}, {10., 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.8}, {12., 67.8}}], 
                    {Opacity[0], LineBox[{{12., 67.8}, {12., 67.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 67.8}, {13.716141001855288`, 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 67.8}, {14., 67.8}}], 
                    {Opacity[0], LineBox[{{14., 67.8}, {14., 67.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 67.8}, {14.346938775510203`, 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 67.8}, {16., 67.8}}], 
                    {Opacity[0], LineBox[{{16., 67.8}, {16., 67.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 67.8}, {17.10204081632653, 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 67.8}, {17.346938775510203`, 67.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 67.8}, {18., 
                    67.8}}]}, 
                    {Opacity[0], LineBox[{{18., 67.8}, {20., 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.8}, {20., 67.8}}], 
                    {Opacity[0], LineBox[{{20., 67.8}, {20., 67.8}}]}, 
                    {Opacity[0], LineBox[{{0, 67.9}, {2., 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 67.9}, {2., 67.9}}], 
                    {Opacity[0], LineBox[{{2., 67.9}, {2., 67.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 67.9}, {3.4538461538461545`, 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.4538461538461545`, 
                    67.9}, {3.7765734265734268`, 67.9}}], 
                    {Opacity[0], LineBox[{{3.7765734265734268`, 67.9}, {4., 
                    67.9}}]}, 
                    {Opacity[0], LineBox[{{4., 67.9}, {8., 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 67.9}, {8., 
                    67.9}}], 
                    {Opacity[0], LineBox[{{8., 67.9}, {8., 67.9}}]}, 
                    {Opacity[0], LineBox[{{8., 67.9}, {8., 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 67.9}, {9.545454545454545, 67.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 67.9}, {10., 
                    67.9}}]}, 
                    {Opacity[0], LineBox[{{10., 67.9}, {10., 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.9}, {12., 67.9}}], 
                    {Opacity[0], LineBox[{{12., 67.9}, {12., 67.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 67.9}, {13.716141001855286`, 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855286`, 67.9}, {14., 67.9}}], 
                    {Opacity[0], LineBox[{{14., 67.9}, {14., 67.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 67.9}, {14.346938775510205`, 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 67.9}, {16., 67.9}}], 
                    {Opacity[0], LineBox[{{16., 67.9}, {16., 67.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 67.9}, {17.102040816326532`, 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    67.9}, {17.346938775510207`, 67.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 67.9}, {
                    18.000000000000004`, 67.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    67.9}, {20.000000000000004`, 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    67.9}, {20.000000000000004`, 67.9}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 67.9}, {
                    20.000000000000004`, 67.9}}]}, 
                    {Opacity[0], LineBox[{{0, 68.}, {2., 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 68.}, {2., 
                    68.}}], 
                    {Opacity[0], LineBox[{{2., 68.}, {2., 68.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 68.}, {3.4615384615384617`, 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.4615384615384617`, 68.}, {3.77972027972028, 68.}}], 
                    {Opacity[0], LineBox[{{3.77972027972028, 68.}, {4., 
                    68.}}]}, 
                    {Opacity[0], LineBox[{{4., 68.}, {8., 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.}, {8., 68.}}], 
                    {Opacity[0], LineBox[{{8., 68.}, {8., 68.}}]}, 
                    {Opacity[0], LineBox[{{8., 68.}, {8., 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.}, {9.545454545454545, 68.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 68.}, {10., 
                    68.}}]}, 
                    {Opacity[0], LineBox[{{10., 68.}, {10., 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.}, {12., 68.}}], 
                    {Opacity[0], LineBox[{{12., 68.}, {12., 68.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 68.}, {13.716141001855288`, 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.716141001855288`, 68.}, {14., 68.}}], 
                    {Opacity[0], LineBox[{{14., 68.}, {14., 68.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 68.}, {14.346938775510203`, 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510203`, 68.}, {16., 68.}}], 
                    {Opacity[0], LineBox[{{16., 68.}, {16., 68.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 68.}, {17.10204081632653, 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 68.}, {17.346938775510203`, 68.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 68.}, {18., 
                    68.}}]}, 
                    {Opacity[0], LineBox[{{18., 68.}, {20., 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.}, {20., 68.}}], 
                    {Opacity[0], LineBox[{{20., 68.}, {20., 68.}}]}, 
                    {Opacity[0], LineBox[{{0, 68.1}, {2., 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 68.1}, {2., 68.1}}], 
                    {Opacity[0], LineBox[{{2., 68.1}, {2., 68.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 68.1}, {3.469230769230769, 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.469230769230769, 68.1}, {3.782867132867133, 68.1}}], 
                    {Opacity[0], LineBox[{{3.782867132867133, 68.1}, {4., 
                    68.1}}]}, 
                    {Opacity[0], LineBox[{{4., 68.1}, {8., 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.1}, {8., 68.1}}], 
                    {Opacity[0], LineBox[{{8., 68.1}, {8., 68.1}}]}, 
                    {Opacity[0], LineBox[{{8., 68.1}, {8., 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.1}, {9.545454545454545, 68.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 68.1}, {10., 
                    68.1}}]}, 
                    {Opacity[0], LineBox[{{10., 68.1}, {10., 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.1}, {12., 68.1}}], 
                    {Opacity[0], LineBox[{{12., 68.1}, {12., 68.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 68.1}, {13.716141001855288`, 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 68.1}, {14., 68.1}}], 
                    {Opacity[0], LineBox[{{14., 68.1}, {14., 68.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 68.1}, {14.346938775510203`, 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 68.1}, {16., 68.1}}], 
                    {Opacity[0], LineBox[{{16., 68.1}, {16., 68.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 68.1}, {17.10204081632653, 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 68.1}, {17.346938775510203`, 68.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 68.1}, {18., 
                    68.1}}]}, 
                    {Opacity[0], LineBox[{{18., 68.1}, {20., 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.1}, {20., 68.1}}], 
                    {Opacity[0], LineBox[{{20., 68.1}, {20., 68.1}}]}, 
                    {Opacity[0], LineBox[{{0, 68.2}, {2., 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 68.2}, {2., 68.2}}], 
                    {Opacity[0], LineBox[{{2., 68.2}, {2., 68.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 68.2}, {3.476923076923077, 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.476923076923077, 68.2}, {3.7860139860139856`, 68.2}}], 
                    {Opacity[0], LineBox[{{3.7860139860139856`, 68.2}, {
                    3.9999999999999996`, 68.2}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 68.2}, {8., 
                    68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 68.2}, {8., 
                    68.2}}], 
                    {Opacity[0], LineBox[{{8., 68.2}, {8., 68.2}}]}, 
                    {Opacity[0], LineBox[{{8., 68.2}, {8., 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.2}, {9.545454545454545, 68.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 68.2}, {10., 
                    68.2}}]}, 
                    {Opacity[0], LineBox[{{10., 68.2}, {10., 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.2}, {12., 68.2}}], 
                    {Opacity[0], LineBox[{{12., 68.2}, {12., 68.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 68.2}, {13.716141001855288`, 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 68.2}, {14., 68.2}}], 
                    {Opacity[0], LineBox[{{14., 68.2}, {14., 68.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 68.2}, {14.346938775510203`, 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 68.2}, {16., 68.2}}], 
                    {Opacity[0], LineBox[{{16., 68.2}, {16., 68.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 68.2}, {17.10204081632653, 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 68.2}, {17.346938775510203`, 68.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 68.2}, {18., 
                    68.2}}]}, 
                    {Opacity[0], LineBox[{{18., 68.2}, {20., 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.2}, {20., 68.2}}], 
                    {Opacity[0], LineBox[{{20., 68.2}, {20., 68.2}}]}, 
                    {Opacity[0], LineBox[{{0, 68.3}, {2., 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 68.3}, {2., 68.3}}], 
                    {Opacity[0], LineBox[{{2., 68.3}, {2., 68.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 68.3}, {3.4846153846153842`, 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.4846153846153842`, 68.3}, {3.789160839160839, 
                    68.3}}], 
                    {Opacity[0], LineBox[{{3.789160839160839, 68.3}, {4., 
                    68.3}}]}, 
                    {Opacity[0], LineBox[{{4., 68.3}, {8., 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.3}, {8., 68.3}}], 
                    {Opacity[0], LineBox[{{8., 68.3}, {8., 68.3}}]}, 
                    {Opacity[0], LineBox[{{8., 68.3}, {8., 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.3}, {9.545454545454545, 68.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 68.3}, {10., 
                    68.3}}]}, 
                    {Opacity[0], LineBox[{{10., 68.3}, {10., 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.3}, {12., 68.3}}], 
                    {Opacity[0], LineBox[{{12., 68.3}, {12., 68.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 68.3}, {13.71614100185529, 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 68.3}, {14., 68.3}}], 
                    {Opacity[0], LineBox[{{14., 68.3}, {14., 68.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 68.3}, {14.346938775510202`, 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 68.3}, {16., 68.3}}], 
                    {Opacity[0], LineBox[{{16., 68.3}, {16., 68.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 68.3}, {17.10204081632653, 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 68.3}, {17.346938775510203`, 68.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 68.3}, {18., 
                    68.3}}]}, 
                    {Opacity[0], LineBox[{{18., 68.3}, {20., 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.3}, {20., 68.3}}], 
                    {Opacity[0], LineBox[{{20., 68.3}, {20., 68.3}}]}, 
                    {Opacity[0], LineBox[{{0, 68.4}, {2., 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 68.4}, {2., 68.4}}], 
                    {Opacity[0], LineBox[{{2., 68.4}, {2., 68.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 68.4}, {3.492307692307693, 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.492307692307693, 68.4}, {3.7923076923076926`, 68.4}}], 
                    {Opacity[0], LineBox[{{3.7923076923076926`, 68.4}, {4., 
                    68.4}}]}, 
                    {Opacity[0], LineBox[{{4., 68.4}, {8., 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.4}, {8., 68.4}}], 
                    {Opacity[0], LineBox[{{8., 68.4}, {8., 68.4}}]}, 
                    {Opacity[0], LineBox[{{8., 68.4}, {8., 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.4}, {9.545454545454545, 68.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 68.4}, {10., 
                    68.4}}]}, 
                    {Opacity[0], LineBox[{{10., 68.4}, {10., 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.4}, {12., 68.4}}], 
                    {Opacity[0], LineBox[{{12., 68.4}, {12., 68.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 68.4}, {13.716141001855288`, 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 68.4}, {14., 68.4}}], 
                    {Opacity[0], LineBox[{{14., 68.4}, {14., 68.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 68.4}, {14.346938775510203`, 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 68.4}, {16., 68.4}}], 
                    {Opacity[0], LineBox[{{16., 68.4}, {16., 68.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 68.4}, {17.10204081632653, 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 68.4}, {17.346938775510203`, 68.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 68.4}, {18., 
                    68.4}}]}, 
                    {Opacity[0], LineBox[{{18., 68.4}, {20., 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    68.4}, {20., 68.4}}], 
                    {Opacity[0], LineBox[{{20., 68.4}, {20., 68.4}}]}, 
                    {Opacity[0], LineBox[{{0, 68.5}, {2., 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 68.5}, {2., 68.5}}], 
                    {Opacity[0], LineBox[{{2., 68.5}, {2., 68.5}}]}, 
                    {Opacity[0], LineBox[{{2., 68.5}, {3.5, 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.5, 68.5}, {3.7954545454545454`, 68.5}}], 
                    {Opacity[0], LineBox[{{3.7954545454545454`, 68.5}, {4., 
                    68.5}}]}, 
                    {Opacity[0], LineBox[{{4., 68.5}, {8., 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.5}, {8., 68.5}}], 
                    {Opacity[0], LineBox[{{8., 68.5}, {8., 68.5}}]}, 
                    {Opacity[0], LineBox[{{8., 68.5}, {8., 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.5}, {9.545454545454545, 68.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 68.5}, {10., 
                    68.5}}]}, 
                    {Opacity[0], LineBox[{{10., 68.5}, {10., 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.5}, {12., 68.5}}], 
                    {Opacity[0], LineBox[{{12., 68.5}, {12., 68.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 68.5}, {13.716141001855288`, 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 68.5}, {14., 68.5}}], 
                    {Opacity[0], LineBox[{{14., 68.5}, {14., 68.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 68.5}, {14.346938775510205`, 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 68.5}, {16., 68.5}}], 
                    {Opacity[0], LineBox[{{16., 68.5}, {16., 68.5}}]}, 
                    {Opacity[0], LineBox[{{16., 68.5}, {17.102040816326532`, 
                    68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    68.5}, {17.346938775510207`, 68.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 68.5}, {
                    18.000000000000004`, 68.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    68.5}, {20.000000000000004`, 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    68.5}, {20.000000000000004`, 68.5}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 68.5}, {
                    20.000000000000004`, 68.5}}]}, 
                    {Opacity[0], LineBox[{{0, 68.6}, {2., 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 68.6}, {2., 68.6}}], 
                    {Opacity[0], LineBox[{{2., 68.6}, {2., 68.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 68.6}, {3.507692307692307, 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.507692307692307, 68.6}, {3.7986013986013982`, 68.6}}], 
                    {Opacity[0], LineBox[{{3.7986013986013982`, 68.6}, {4., 
                    68.6}}]}, 
                    {Opacity[0], LineBox[{{4., 68.6}, {8., 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.6}, {8., 68.6}}], 
                    {Opacity[0], LineBox[{{8., 68.6}, {8., 68.6}}]}, 
                    {Opacity[0], LineBox[{{8., 68.6}, {8., 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.6}, {9.545454545454545, 68.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 68.6}, {10., 
                    68.6}}]}, 
                    {Opacity[0], LineBox[{{10., 68.6}, {10., 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.6}, {12., 68.6}}], 
                    {Opacity[0], LineBox[{{12., 68.6}, {12., 68.6}}]}, 
                    {Opacity[0], LineBox[{{12., 68.6}, {13.716141001855288`, 
                    68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 68.6}, {14., 68.6}}], 
                    {Opacity[0], LineBox[{{14., 68.6}, {14., 68.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 68.6}, {14.346938775510203`, 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 68.6}, {16., 68.6}}], 
                    {Opacity[0], LineBox[{{16., 68.6}, {16., 68.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 68.6}, {17.10204081632653, 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 68.6}, {17.346938775510203`, 68.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 68.6}, {18., 
                    68.6}}]}, 
                    {Opacity[0], LineBox[{{18., 68.6}, {20., 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.6}, {20., 68.6}}], 
                    {Opacity[0], LineBox[{{20., 68.6}, {20., 68.6}}]}, 
                    {Opacity[0], LineBox[{{0, 68.7}, {2., 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 68.7}, {2., 68.7}}], 
                    {Opacity[0], LineBox[{{2., 68.7}, {2., 68.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 68.7}, {3.5153846153846153`, 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.5153846153846153`, 
                    68.7}, {3.8017482517482515`, 68.7}}], 
                    {Opacity[0], LineBox[{{3.8017482517482515`, 68.7}, {
                    3.9999999999999996`, 68.7}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 
                    68.7}, {7.999999999999999, 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 68.7}, {7.999999999999999, 
                    68.7}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    68.7}, {7.999999999999999, 68.7}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 68.7}, {
                    7.999999999999999, 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 68.7}, {9.545454545454545, 
                    68.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 68.7}, {10., 
                    68.7}}]}, 
                    {Opacity[0], LineBox[{{10., 68.7}, {10., 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.7}, {12., 68.7}}], 
                    {Opacity[0], LineBox[{{12., 68.7}, {12., 68.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 68.7}, {13.716141001855288`, 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 68.7}, {14., 68.7}}], 
                    {Opacity[0], LineBox[{{14., 68.7}, {14., 68.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 68.7}, {14.346938775510203`, 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 68.7}, {16., 68.7}}], 
                    {Opacity[0], LineBox[{{16., 68.7}, {16., 68.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 68.7}, {17.10204081632653, 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 68.7}, {17.346938775510203`, 68.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 68.7}, {18., 
                    68.7}}]}, 
                    {Opacity[0], LineBox[{{18., 68.7}, {20., 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.7}, {20., 68.7}}], 
                    {Opacity[0], LineBox[{{20., 68.7}, {20., 68.7}}]}, 
                    {Opacity[0], LineBox[{{0, 68.8}, {2., 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 68.8}, {2., 68.8}}], 
                    {Opacity[0], LineBox[{{2., 68.8}, {2., 68.8}}]}, 
                    {Opacity[0], LineBox[{{2., 68.8}, {3.523076923076923, 
                    68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.523076923076923, 68.8}, {3.8048951048951047`, 
                    68.8}}], 
                    {Opacity[0], LineBox[{{3.8048951048951047`, 68.8}, {4., 
                    68.8}}]}, 
                    {Opacity[0], LineBox[{{4., 68.8}, {8., 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.8}, {8., 68.8}}], 
                    {Opacity[0], LineBox[{{8., 68.8}, {8., 68.8}}]}, 
                    {Opacity[0], LineBox[{{8., 68.8}, {8., 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.8}, {9.545454545454545, 68.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 68.8}, {10., 
                    68.8}}]}, 
                    {Opacity[0], LineBox[{{10., 68.8}, {10., 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.8}, {12., 68.8}}], 
                    {Opacity[0], LineBox[{{12., 68.8}, {12., 68.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 68.8}, {13.716141001855286`, 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855286`, 68.8}, {14., 68.8}}], 
                    {Opacity[0], LineBox[{{14., 68.8}, {14., 68.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 68.8}, {14.346938775510205`, 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 68.8}, {16., 68.8}}], 
                    {Opacity[0], LineBox[{{16., 68.8}, {16., 68.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 68.8}, {17.102040816326532`, 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    68.8}, {17.346938775510207`, 68.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 68.8}, {
                    18.000000000000004`, 68.8}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    68.8}, {20.000000000000004`, 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    68.8}, {20.000000000000004`, 68.8}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 68.8}, {
                    20.000000000000004`, 68.8}}]}, 
                    {Opacity[0], LineBox[{{0, 68.9}, {2., 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 68.9}, {2., 68.9}}], 
                    {Opacity[0], LineBox[{{2., 68.9}, {2., 68.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 68.9}, {3.530769230769231, 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.530769230769231, 68.9}, {3.808041958041958, 68.9}}], 
                    {Opacity[0], LineBox[{{3.808041958041958, 68.9}, {4., 
                    68.9}}]}, 
                    {Opacity[0], LineBox[{{4., 68.9}, {8., 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.9}, {8., 68.9}}], 
                    {Opacity[0], LineBox[{{8., 68.9}, {8., 68.9}}]}, 
                    {Opacity[0], LineBox[{{8., 68.9}, {8., 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 68.9}, {9.545454545454545, 68.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 68.9}, {10., 
                    68.9}}]}, 
                    {Opacity[0], LineBox[{{10., 68.9}, {10., 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.9}, {12., 68.9}}], 
                    {Opacity[0], LineBox[{{12., 68.9}, {12., 68.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 68.9}, {13.716141001855288`, 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 68.9}, {14., 68.9}}], 
                    {Opacity[0], LineBox[{{14., 68.9}, {14., 68.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 68.9}, {14.346938775510205`, 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 68.9}, {16., 68.9}}], 
                    {Opacity[0], LineBox[{{16., 68.9}, {16., 68.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 68.9}, {17.102040816326532`, 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    68.9}, {17.346938775510207`, 68.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 68.9}, {
                    18.000000000000004`, 68.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    68.9}, {20.000000000000004`, 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    68.9}, {20.000000000000004`, 68.9}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 68.9}, {
                    20.000000000000004`, 68.9}}]}, 
                    {Opacity[0], LineBox[{{0, 69.}, {2., 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 69.}, {2., 69.}}], 
                    {Opacity[0], LineBox[{{2., 69.}, {2., 69.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 69.}, {3.5384615384615383`, 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.5384615384615383`, 69.}, {3.8111888111888113`, 69.}}], 
                    {Opacity[0], LineBox[{{3.8111888111888113`, 69.}, {4., 
                    69.}}]}, 
                    {Opacity[0], LineBox[{{4., 69.}, {8., 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.}, {8., 69.}}], 
                    {Opacity[0], LineBox[{{8., 69.}, {8., 69.}}]}, 
                    {Opacity[0], LineBox[{{8., 69.}, {8., 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.}, {9.545454545454545, 69.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 69.}, {10., 
                    69.}}]}, 
                    {Opacity[0], LineBox[{{10., 69.}, {10., 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    69.}, {12., 69.}}], 
                    {Opacity[0], LineBox[{{12., 69.}, {12., 69.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 69.}, {13.71614100185529, 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 69.}, {14., 69.}}], 
                    {Opacity[0], LineBox[{{14., 69.}, {14., 69.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 69.}, {14.346938775510202`, 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510202`, 69.}, {15.999999999999998`, 69.}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 69.}, {
                    15.999999999999998`, 69.}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    69.}, {17.10204081632653, 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 69.}, {17.346938775510203`, 
                    69.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 69.}, {18., 
                    69.}}]}, 
                    {Opacity[0], LineBox[{{18., 69.}, {20., 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.}, {20., 69.}}], 
                    {Opacity[0], LineBox[{{20., 69.}, {20., 69.}}]}, 
                    {Opacity[0], LineBox[{{0, 69.1}, {2., 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 69.1}, {2., 69.1}}], 
                    {Opacity[0], LineBox[{{2., 69.1}, {2., 69.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 69.1}, {3.546153846153846, 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.546153846153846, 69.1}, {3.8143356643356645`, 69.1}}], 
                    {Opacity[0], LineBox[{{3.8143356643356645`, 69.1}, {4., 
                    69.1}}]}, 
                    {Opacity[0], LineBox[{{4., 69.1}, {8., 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.1}, {8., 69.1}}], 
                    {Opacity[0], LineBox[{{8., 69.1}, {8., 69.1}}]}, 
                    {Opacity[0], LineBox[{{8., 69.1}, {8., 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.1}, {9.545454545454545, 69.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 69.1}, {10., 
                    69.1}}]}, 
                    {Opacity[0], LineBox[{{10., 69.1}, {10., 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.1}, {12., 69.1}}], 
                    {Opacity[0], LineBox[{{12., 69.1}, {12., 69.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 69.1}, {13.716141001855288`, 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 69.1}, {14., 69.1}}], 
                    {Opacity[0], LineBox[{{14., 69.1}, {14., 69.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 69.1}, {14.346938775510203`, 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 69.1}, {16., 69.1}}], 
                    {Opacity[0], LineBox[{{16., 69.1}, {16., 69.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 69.1}, {17.10204081632653, 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 69.1}, {17.346938775510203`, 69.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 69.1}, {18., 
                    69.1}}]}, 
                    {Opacity[0], LineBox[{{18., 69.1}, {20., 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.1}, {20., 69.1}}], 
                    {Opacity[0], LineBox[{{20., 69.1}, {20., 69.1}}]}, 
                    {Opacity[0], LineBox[{{0, 69.2}, {2., 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 69.2}, {2., 69.2}}], 
                    {Opacity[0], LineBox[{{2., 69.2}, {2., 69.2}}]}, 
                    {Opacity[0], LineBox[{{2., 69.2}, {3.553846153846154, 
                    69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.553846153846154, 69.2}, {3.8174825174825173`, 
                    69.2}}], 
                    {Opacity[0], LineBox[{{3.8174825174825173`, 
                    69.2}, {3.9999999999999996`, 69.2}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 69.2}, {8., 
                    69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 69.2}, {8., 
                    69.2}}], 
                    {Opacity[0], LineBox[{{8., 69.2}, {8., 69.2}}]}, 
                    {Opacity[0], LineBox[{{8., 69.2}, {8., 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.2}, {9.545454545454545, 69.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 69.2}, {10., 
                    69.2}}]}, 
                    {Opacity[0], LineBox[{{10., 69.2}, {10., 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.2}, {12., 69.2}}], 
                    {Opacity[0], LineBox[{{12., 69.2}, {12., 69.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 69.2}, {13.716141001855288`, 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 69.2}, {14., 69.2}}], 
                    {Opacity[0], LineBox[{{14., 69.2}, {14., 69.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 69.2}, {14.346938775510205`, 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 69.2}, {16., 69.2}}], 
                    {Opacity[0], LineBox[{{16., 69.2}, {16., 69.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 69.2}, {17.102040816326532`, 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    69.2}, {17.346938775510207`, 69.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 69.2}, {
                    18.000000000000004`, 69.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    69.2}, {20.000000000000004`, 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    69.2}, {20.000000000000004`, 69.2}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 69.2}, {
                    20.000000000000004`, 69.2}}]}, 
                    {Opacity[0], LineBox[{{0, 69.3}, {2., 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 69.3}, {2., 69.3}}], 
                    {Opacity[0], LineBox[{{2., 69.3}, {2., 69.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 69.3}, {3.5615384615384613`, 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.5615384615384613`, 
                    69.3}, {3.8206293706293706`, 69.3}}], 
                    {Opacity[0], LineBox[{{3.8206293706293706`, 69.3}, {4., 
                    69.3}}]}, 
                    {Opacity[0], LineBox[{{4., 69.3}, {8., 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.3}, {8., 69.3}}], 
                    {Opacity[0], LineBox[{{8., 69.3}, {8., 69.3}}]}, 
                    {Opacity[0], LineBox[{{8., 69.3}, {8., 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.3}, {9.545454545454545, 69.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 69.3}, {10., 
                    69.3}}]}, 
                    {Opacity[0], LineBox[{{10., 69.3}, {10., 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.3}, {12., 69.3}}], 
                    {Opacity[0], LineBox[{{12., 69.3}, {12., 69.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 69.3}, {13.716141001855288`, 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 69.3}, {14., 69.3}}], 
                    {Opacity[0], LineBox[{{14., 69.3}, {14., 69.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 69.3}, {14.346938775510203`, 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 69.3}, {16., 69.3}}], 
                    {Opacity[0], LineBox[{{16., 69.3}, {16., 69.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 69.3}, {17.10204081632653, 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 69.3}, {17.346938775510203`, 69.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 69.3}, {18., 
                    69.3}}]}, 
                    {Opacity[0], LineBox[{{18., 69.3}, {20., 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.3}, {20., 69.3}}], 
                    {Opacity[0], LineBox[{{20., 69.3}, {20., 69.3}}]}, 
                    {Opacity[0], LineBox[{{0, 69.4}, {2., 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 69.4}, {2., 69.4}}], 
                    {Opacity[0], LineBox[{{2., 69.4}, {2., 69.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 69.4}, {3.56923076923077, 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.56923076923077, 69.4}, {3.8237762237762243`, 69.4}}], 
                    {Opacity[0], LineBox[{{3.8237762237762243`, 69.4}, {4., 
                    69.4}}]}, 
                    {Opacity[0], LineBox[{{4., 69.4}, {8., 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.4}, {8., 69.4}}], 
                    {Opacity[0], LineBox[{{8., 69.4}, {8., 69.4}}]}, 
                    {Opacity[0], LineBox[{{8., 69.4}, {8., 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.4}, {9.545454545454545, 69.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 69.4}, {10., 
                    69.4}}]}, 
                    {Opacity[0], LineBox[{{10., 69.4}, {10., 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    69.4}, {12., 69.4}}], 
                    {Opacity[0], LineBox[{{12., 69.4}, {12., 69.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 69.4}, {13.716141001855288`, 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 69.4}, {14., 69.4}}], 
                    {Opacity[0], LineBox[{{14., 69.4}, {14., 69.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 69.4}, {14.346938775510203`, 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 69.4}, {16., 69.4}}], 
                    {Opacity[0], LineBox[{{16., 69.4}, {16., 69.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 69.4}, {17.10204081632653, 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 69.4}, {17.346938775510203`, 69.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 69.4}, {18., 
                    69.4}}]}, 
                    {Opacity[0], LineBox[{{18., 69.4}, {20., 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.4}, {20., 69.4}}], 
                    {Opacity[0], LineBox[{{20., 69.4}, {20., 69.4}}]}, 
                    {Opacity[0], LineBox[{{0, 69.5}, {2., 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 69.5}, {2., 69.5}}], 
                    {Opacity[0], LineBox[{{2., 69.5}, {2., 69.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 69.5}, {3.576923076923077, 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.576923076923077, 69.5}, {3.826923076923077, 69.5}}], 
                    {Opacity[0], LineBox[{{3.826923076923077, 69.5}, {4., 
                    69.5}}]}, 
                    {Opacity[0], LineBox[{{4., 69.5}, {8., 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.5}, {8., 69.5}}], 
                    {Opacity[0], LineBox[{{8., 69.5}, {8., 69.5}}]}, 
                    {Opacity[0], LineBox[{{8., 69.5}, {8., 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.5}, {9.545454545454545, 69.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 69.5}, {10., 
                    69.5}}]}, 
                    {Opacity[0], LineBox[{{10., 69.5}, {10., 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.5}, {12., 69.5}}], 
                    {Opacity[0], LineBox[{{12., 69.5}, {12., 69.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 69.5}, {13.716141001855286`, 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855286`, 69.5}, {14., 69.5}}], 
                    {Opacity[0], LineBox[{{14., 69.5}, {14., 69.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 69.5}, {14.346938775510207`, 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510207`, 69.5}, {16., 69.5}}], 
                    {Opacity[0], LineBox[{{16., 69.5}, {16., 69.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 69.5}, {17.102040816326532`, 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    69.5}, {17.346938775510207`, 69.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 69.5}, {18., 
                    69.5}}]}, 
                    {Opacity[0], LineBox[{{18., 69.5}, {20., 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.5}, {20., 69.5}}], 
                    {Opacity[0], LineBox[{{20., 69.5}, {20., 69.5}}]}, 
                    {Opacity[0], LineBox[{{0, 69.6}, {2., 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 69.6}, {2., 69.6}}], 
                    {Opacity[0], LineBox[{{2., 69.6}, {2., 69.6}}]}, 
                    {Opacity[0], LineBox[{{2., 69.6}, {3.5846153846153843`, 
                    69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.5846153846153843`, 69.6}, {3.83006993006993, 
                    69.6}}], 
                    {Opacity[0], LineBox[{{3.83006993006993, 69.6}, {4., 
                    69.6}}]}, 
                    {Opacity[0], LineBox[{{4., 69.6}, {8., 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.6}, {8., 69.6}}], 
                    {Opacity[0], LineBox[{{8., 69.6}, {8., 69.6}}]}, 
                    {Opacity[0], LineBox[{{8., 69.6}, {8., 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.6}, {9.545454545454545, 69.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 69.6}, {10., 
                    69.6}}]}, 
                    {Opacity[0], LineBox[{{10., 69.6}, {10., 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.6}, {12., 69.6}}], 
                    {Opacity[0], LineBox[{{12., 69.6}, {12., 69.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 69.6}, {13.716141001855286`, 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855286`, 69.6}, {14., 69.6}}], 
                    {Opacity[0], LineBox[{{14., 69.6}, {14., 69.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 69.6}, {14.346938775510207`, 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510207`, 69.6}, {16., 69.6}}], 
                    {Opacity[0], LineBox[{{16., 69.6}, {16., 69.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 69.6}, {17.102040816326532`, 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    69.6}, {17.346938775510207`, 69.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 69.6}, {18., 
                    69.6}}]}, 
                    {Opacity[0], LineBox[{{18., 69.6}, {20., 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    69.6}, {20., 69.6}}], 
                    {Opacity[0], LineBox[{{20., 69.6}, {20., 69.6}}]}, 
                    {Opacity[0], LineBox[{{0, 69.7}, {2., 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 69.7}, {2., 69.7}}], 
                    {Opacity[0], LineBox[{{2., 69.7}, {2., 69.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 69.7}, {3.5923076923076924`, 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.5923076923076924`, 69.7}, {3.833216783216783, 
                    69.7}}], 
                    {Opacity[0], LineBox[{{3.833216783216783, 69.7}, {4., 
                    69.7}}]}, 
                    {Opacity[0], LineBox[{{4., 69.7}, {8., 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.7}, {8., 69.7}}], 
                    {Opacity[0], LineBox[{{8., 69.7}, {8., 69.7}}]}, 
                    {Opacity[0], LineBox[{{8., 69.7}, {8., 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.7}, {9.545454545454545, 69.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 69.7}, {10., 
                    69.7}}]}, 
                    {Opacity[0], LineBox[{{10., 69.7}, {10., 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.7}, {12., 69.7}}], 
                    {Opacity[0], LineBox[{{12., 69.7}, {12., 69.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 69.7}, {13.716141001855288`, 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 69.7}, {14., 69.7}}], 
                    {Opacity[0], LineBox[{{14., 69.7}, {14., 69.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 69.7}, {14.346938775510205`, 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 69.7}, {16., 69.7}}], 
                    {Opacity[0], LineBox[{{16., 69.7}, {16., 69.7}}]}, 
                    {Opacity[0], LineBox[{{16., 69.7}, {17.102040816326532`, 
                    69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    69.7}, {17.346938775510207`, 69.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 69.7}, {
                    18.000000000000004`, 69.7}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    69.7}, {20.000000000000004`, 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    69.7}, {20.000000000000004`, 69.7}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 69.7}, {
                    20.000000000000004`, 69.7}}]}, 
                    {Opacity[0], LineBox[{{0, 69.8}, {2., 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 69.8}, {2., 69.8}}], 
                    {Opacity[0], LineBox[{{2., 69.8}, {2., 69.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 69.8}, {3.5999999999999996`, 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.5999999999999996`, 69.8}, {3.836363636363636, 
                    69.8}}], 
                    {Opacity[0], LineBox[{{3.836363636363636, 
                    69.8}, {3.9999999999999996`, 69.8}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 69.8}, {8., 
                    69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 69.8}, {8., 
                    69.8}}], 
                    {Opacity[0], LineBox[{{8., 69.8}, {8., 69.8}}]}, 
                    {Opacity[0], LineBox[{{8., 69.8}, {8., 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.8}, {9.545454545454545, 69.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 69.8}, {10., 
                    69.8}}]}, 
                    {Opacity[0], LineBox[{{10., 69.8}, {10., 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.8}, {12., 69.8}}], 
                    {Opacity[0], LineBox[{{12., 69.8}, {12., 69.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 69.8}, {13.716141001855288`, 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 69.8}, {14., 69.8}}], 
                    {Opacity[0], LineBox[{{14., 69.8}, {14., 69.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 69.8}, {14.346938775510203`, 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 69.8}, {16., 69.8}}], 
                    {Opacity[0], LineBox[{{16., 69.8}, {16., 69.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 69.8}, {17.10204081632653, 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 69.8}, {17.346938775510203`, 69.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 69.8}, {18., 
                    69.8}}]}, 
                    {Opacity[0], LineBox[{{18., 69.8}, {20., 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.8}, {20., 69.8}}], 
                    {Opacity[0], LineBox[{{20., 69.8}, {20., 69.8}}]}, 
                    {Opacity[0], LineBox[{{0, 69.9}, {2., 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 69.9}, {2., 69.9}}], 
                    {Opacity[0], LineBox[{{2., 69.9}, {2., 69.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 69.9}, {3.607692307692308, 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.607692307692308, 69.9}, {3.8395104895104897`, 69.9}}], 
                    {Opacity[0], LineBox[{{3.8395104895104897`, 69.9}, {4., 
                    69.9}}]}, 
                    {Opacity[0], LineBox[{{4., 69.9}, {8., 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.9}, {8., 69.9}}], 
                    {Opacity[0], LineBox[{{8., 69.9}, {8., 69.9}}]}, 
                    {Opacity[0], LineBox[{{8., 69.9}, {8., 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 69.9}, {9.545454545454545, 69.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 69.9}, {10., 
                    69.9}}]}, 
                    {Opacity[0], LineBox[{{10., 69.9}, {10., 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.9}, {12., 69.9}}], 
                    {Opacity[0], LineBox[{{12., 69.9}, {12., 69.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 69.9}, {13.71614100185529, 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 69.9}, {14., 69.9}}], 
                    {Opacity[0], LineBox[{{14., 69.9}, {14., 69.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 69.9}, {14.346938775510202`, 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    69.9}, {15.999999999999998`, 69.9}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 69.9}, {
                    15.999999999999998`, 69.9}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    69.9}, {17.10204081632653, 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 69.9}, {17.346938775510203`, 
                    69.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 69.9}, {18., 
                    69.9}}]}, 
                    {Opacity[0], LineBox[{{18., 69.9}, {20., 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.9}, {20., 69.9}}], 
                    {Opacity[0], LineBox[{{20., 69.9}, {20., 69.9}}]}, 
                    {Opacity[0], LineBox[{{0, 70.}, {2., 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 70.}, {2., 70.}}], 
                    {Opacity[0], LineBox[{{2., 70.}, {2., 70.}}]}, 
                    {Opacity[0], LineBox[{{2., 70.}, {3.6153846153846154`, 
                    70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.6153846153846154`, 
                    70.}, {3.8426573426573425`, 70.}}], 
                    {Opacity[0], LineBox[{{3.8426573426573425`, 70.}, {4., 
                    70.}}]}, 
                    {Opacity[0], LineBox[{{4., 70.}, {8., 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.}, {8., 70.}}], 
                    {Opacity[0], LineBox[{{8., 70.}, {8., 70.}}]}, 
                    {Opacity[0], LineBox[{{8., 70.}, {8., 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.}, {9.545454545454545, 70.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 70.}, {10., 
                    70.}}]}, 
                    {Opacity[0], LineBox[{{10., 70.}, {10., 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.}, {12., 70.}}], 
                    {Opacity[0], LineBox[{{12., 70.}, {12., 70.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 70.}, {13.716141001855288`, 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.716141001855288`, 70.}, {14., 70.}}], 
                    {Opacity[0], LineBox[{{14., 70.}, {14., 70.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 70.}, {14.346938775510205`, 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510205`, 70.}, {16., 70.}}], 
                    {Opacity[0], LineBox[{{16., 70.}, {16., 70.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 70.}, {17.102040816326532`, 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.102040816326532`, 70.}, {17.346938775510207`, 70.}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 70.}, {
                    18.000000000000004`, 70.}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    70.}, {20.000000000000004`, 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    70.}, {20.000000000000004`, 70.}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 70.}, {
                    20.000000000000004`, 70.}}]}, 
                    {Opacity[0], LineBox[{{0, 70.1}, {2., 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 70.1}, {2., 70.1}}], 
                    {Opacity[0], LineBox[{{2., 70.1}, {2., 70.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 70.1}, {3.6230769230769226`, 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.6230769230769226`, 
                    70.1}, {3.8458041958041957`, 70.1}}], 
                    {Opacity[0], LineBox[{{3.8458041958041957`, 70.1}, {4., 
                    70.1}}]}, 
                    {Opacity[0], LineBox[{{4., 70.1}, {8., 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.1}, {8., 70.1}}], 
                    {Opacity[0], LineBox[{{8., 70.1}, {8., 70.1}}]}, 
                    {Opacity[0], LineBox[{{8., 70.1}, {8., 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.1}, {9.545454545454545, 70.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 70.1}, {10., 
                    70.1}}]}, 
                    {Opacity[0], LineBox[{{10., 70.1}, {10., 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.1}, {12., 70.1}}], 
                    {Opacity[0], LineBox[{{12., 70.1}, {12., 70.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 70.1}, {13.716141001855288`, 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 70.1}, {14., 70.1}}], 
                    {Opacity[0], LineBox[{{14., 70.1}, {14., 70.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 70.1}, {14.346938775510205`, 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 70.1}, {16., 70.1}}], 
                    {Opacity[0], LineBox[{{16., 70.1}, {16., 70.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 70.1}, {17.102040816326532`, 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    70.1}, {17.346938775510207`, 70.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 70.1}, {
                    18.000000000000004`, 70.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    70.1}, {20.000000000000004`, 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    70.1}, {20.000000000000004`, 70.1}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 70.1}, {
                    20.000000000000004`, 70.1}}]}, 
                    {Opacity[0], LineBox[{{0, 70.2}, {2., 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 70.2}, {2., 70.2}}], 
                    {Opacity[0], LineBox[{{2., 70.2}, {2., 70.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 70.2}, {3.630769230769231, 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.630769230769231, 70.2}, {3.848951048951049, 70.2}}], 
                    {Opacity[0], LineBox[{{3.848951048951049, 70.2}, {4., 
                    70.2}}]}, 
                    {Opacity[0], LineBox[{{4., 70.2}, {8., 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.2}, {8., 70.2}}], 
                    {Opacity[0], LineBox[{{8., 70.2}, {8., 70.2}}]}, 
                    {Opacity[0], LineBox[{{8., 70.2}, {8., 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.2}, {9.545454545454545, 70.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 70.2}, {10., 
                    70.2}}]}, 
                    {Opacity[0], LineBox[{{10., 70.2}, {10., 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    70.2}, {12., 70.2}}], 
                    {Opacity[0], LineBox[{{12., 70.2}, {12., 70.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 70.2}, {13.716141001855288`, 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 70.2}, {14., 70.2}}], 
                    {Opacity[0], LineBox[{{14., 70.2}, {14., 70.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 70.2}, {14.346938775510203`, 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 70.2}, {16., 70.2}}], 
                    {Opacity[0], LineBox[{{16., 70.2}, {16., 70.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 70.2}, {17.10204081632653, 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 70.2}, {17.346938775510203`, 70.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 70.2}, {18., 
                    70.2}}]}, 
                    {Opacity[0], LineBox[{{18., 70.2}, {20., 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.2}, {20., 70.2}}], 
                    {Opacity[0], LineBox[{{20., 70.2}, {20., 70.2}}]}, 
                    {Opacity[0], LineBox[{{0, 70.3}, {2., 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 70.3}, {2., 70.3}}], 
                    {Opacity[0], LineBox[{{2., 70.3}, {2., 70.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 70.3}, {3.638461538461538, 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.638461538461538, 70.3}, {3.852097902097902, 70.3}}], 
                    {Opacity[0], LineBox[{{3.852097902097902, 70.3}, {4., 
                    70.3}}]}, 
                    {Opacity[0], LineBox[{{4., 70.3}, {8., 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.3}, {8., 70.3}}], 
                    {Opacity[0], LineBox[{{8., 70.3}, {8., 70.3}}]}, 
                    {Opacity[0], LineBox[{{8., 70.3}, {8., 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.3}, {9.545454545454545, 70.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 70.3}, {10., 
                    70.3}}]}, 
                    {Opacity[0], LineBox[{{10., 70.3}, {10., 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.3}, {12., 70.3}}], 
                    {Opacity[0], LineBox[{{12., 70.3}, {12., 70.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 70.3}, {13.716141001855286`, 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855286`, 70.3}, {14., 70.3}}], 
                    {Opacity[0], LineBox[{{14., 70.3}, {14., 70.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 70.3}, {14.346938775510207`, 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510207`, 70.3}, {16., 70.3}}], 
                    {Opacity[0], LineBox[{{16., 70.3}, {16., 70.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 70.3}, {17.102040816326532`, 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    70.3}, {17.346938775510207`, 70.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 70.3}, {18., 
                    70.3}}]}, 
                    {Opacity[0], LineBox[{{18., 70.3}, {20., 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.3}, {20., 70.3}}], 
                    {Opacity[0], LineBox[{{20., 70.3}, {20., 70.3}}]}, 
                    {Opacity[0], LineBox[{{0, 70.4}, {2., 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 70.4}, {2., 70.4}}], 
                    {Opacity[0], LineBox[{{2., 70.4}, {2., 70.4}}]}, 
                    {Opacity[0], LineBox[{{2., 70.4}, {3.6461538461538465`, 
                    70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.6461538461538465`, 
                    70.4}, {3.8552447552447555`, 70.4}}], 
                    {Opacity[0], LineBox[{{3.8552447552447555`, 70.4}, {4., 
                    70.4}}]}, 
                    {Opacity[0], LineBox[{{4., 70.4}, {8., 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.4}, {8., 70.4}}], 
                    {Opacity[0], LineBox[{{8., 70.4}, {8., 70.4}}]}, 
                    {Opacity[0], LineBox[{{8., 70.4}, {8., 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.4}, {9.545454545454545, 70.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 70.4}, {10., 
                    70.4}}]}, 
                    {Opacity[0], LineBox[{{10., 70.4}, {10., 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.4}, {12., 70.4}}], 
                    {Opacity[0], LineBox[{{12., 70.4}, {12., 70.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 70.4}, {13.716141001855288`, 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 70.4}, {14., 70.4}}], 
                    {Opacity[0], LineBox[{{14., 70.4}, {14., 70.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 70.4}, {14.346938775510203`, 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 70.4}, {16., 70.4}}], 
                    {Opacity[0], LineBox[{{16., 70.4}, {16., 70.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 70.4}, {17.10204081632653, 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 70.4}, {17.346938775510203`, 70.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 70.4}, {18., 
                    70.4}}]}, 
                    {Opacity[0], LineBox[{{18., 70.4}, {20., 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    70.4}, {20., 70.4}}], 
                    {Opacity[0], LineBox[{{20., 70.4}, {20., 70.4}}]}, 
                    {Opacity[0], LineBox[{{0, 70.5}, {2., 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 70.5}, {2., 70.5}}], 
                    {Opacity[0], LineBox[{{2., 70.5}, {2., 70.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 70.5}, {3.653846153846154, 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.653846153846154, 70.5}, {3.8583916083916088`, 70.5}}], 
                    {Opacity[0], LineBox[{{3.8583916083916088`, 70.5}, {4., 
                    70.5}}]}, 
                    {Opacity[0], LineBox[{{4., 70.5}, {8., 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.5}, {8., 70.5}}], 
                    {Opacity[0], LineBox[{{8., 70.5}, {8., 70.5}}]}, 
                    {Opacity[0], LineBox[{{8., 70.5}, {8., 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.5}, {9.545454545454545, 70.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 70.5}, {10., 
                    70.5}}]}, 
                    {Opacity[0], LineBox[{{10., 70.5}, {10., 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.5}, {12., 70.5}}], 
                    {Opacity[0], LineBox[{{12., 70.5}, {12., 70.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 70.5}, {13.716141001855286`, 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855286`, 70.5}, {14., 70.5}}], 
                    {Opacity[0], LineBox[{{14., 70.5}, {14., 70.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 70.5}, {14.346938775510205`, 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 70.5}, {16., 70.5}}], 
                    {Opacity[0], LineBox[{{16., 70.5}, {16., 70.5}}]}, 
                    {Opacity[0], LineBox[{{16., 70.5}, {17.102040816326532`, 
                    70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    70.5}, {17.346938775510207`, 70.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 70.5}, {
                    18.000000000000004`, 70.5}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    70.5}, {20.000000000000004`, 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    70.5}, {20.000000000000004`, 70.5}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 70.5}, {
                    20.000000000000004`, 70.5}}]}, 
                    {Opacity[0], LineBox[{{0, 70.6}, {2., 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 70.6}, {2., 70.6}}], 
                    {Opacity[0], LineBox[{{2., 70.6}, {2., 70.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 70.6}, {3.661538461538461, 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.661538461538461, 70.6}, {3.861538461538461, 70.6}}], 
                    {Opacity[0], LineBox[{{3.861538461538461, 70.6}, {4., 
                    70.6}}]}, 
                    {Opacity[0], LineBox[{{4., 70.6}, {8., 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.6}, {8., 70.6}}], 
                    {Opacity[0], LineBox[{{8., 70.6}, {8., 70.6}}]}, 
                    {Opacity[0], LineBox[{{8., 70.6}, {8., 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.6}, {9.545454545454545, 70.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 70.6}, {10., 
                    70.6}}]}, 
                    {Opacity[0], LineBox[{{10., 70.6}, {10., 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.6}, {12., 70.6}}], 
                    {Opacity[0], LineBox[{{12., 70.6}, {12., 70.6}}]}, 
                    {Opacity[0], LineBox[{{12., 70.6}, {13.716141001855288`, 
                    70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 70.6}, {14., 70.6}}], 
                    {Opacity[0], LineBox[{{14., 70.6}, {14., 70.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 70.6}, {14.346938775510203`, 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 70.6}, {16., 70.6}}], 
                    {Opacity[0], LineBox[{{16., 70.6}, {16., 70.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 70.6}, {17.10204081632653, 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 70.6}, {17.346938775510203`, 70.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 70.6}, {18., 
                    70.6}}]}, 
                    {Opacity[0], LineBox[{{18., 70.6}, {20., 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.6}, {20., 70.6}}], 
                    {Opacity[0], LineBox[{{20., 70.6}, {20., 70.6}}]}, 
                    {Opacity[0], LineBox[{{0, 70.7}, {2., 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 70.7}, {2., 70.7}}], 
                    {Opacity[0], LineBox[{{2., 70.7}, {2., 70.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 70.7}, {3.6692307692307695`, 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.6692307692307695`, 70.7}, {3.864685314685315, 
                    70.7}}], 
                    {Opacity[0], LineBox[{{3.864685314685315, 70.7}, {4., 
                    70.7}}]}, 
                    {Opacity[0], LineBox[{{4., 70.7}, {8., 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.7}, {8., 70.7}}], 
                    {Opacity[0], LineBox[{{8., 70.7}, {8., 70.7}}]}, 
                    {Opacity[0], LineBox[{{8., 70.7}, {8., 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 70.7}, {
                    9.545454545454545, 70.7}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 70.7}, {10., 
                    70.7}}]}, 
                    {Opacity[0], LineBox[{{10., 70.7}, {10., 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.7}, {12., 70.7}}], 
                    {Opacity[0], LineBox[{{12., 70.7}, {12., 70.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 70.7}, {13.71614100185529, 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 70.7}, {14., 70.7}}], 
                    {Opacity[0], LineBox[{{14., 70.7}, {14., 70.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 70.7}, {14.346938775510202`, 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    70.7}, {15.999999999999998`, 70.7}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 70.7}, {
                    15.999999999999998`, 70.7}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    70.7}, {17.10204081632653, 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 70.7}, {17.346938775510203`, 
                    70.7}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 70.7}, {18., 
                    70.7}}]}, 
                    {Opacity[0], LineBox[{{18., 70.7}, {20., 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.7}, {20., 70.7}}], 
                    {Opacity[0], LineBox[{{20., 70.7}, {20., 70.7}}]}, 
                    {Opacity[0], LineBox[{{0, 70.8}, {2., 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 70.8}, {2., 70.8}}], 
                    {Opacity[0], LineBox[{{2., 70.8}, {2., 70.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 70.8}, {3.6769230769230763`, 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.6769230769230763`, 
                    70.8}, {3.8678321678321677`, 70.8}}], 
                    {Opacity[0], LineBox[{{3.8678321678321677`, 70.8}, {4., 
                    70.8}}]}, 
                    {Opacity[0], LineBox[{{4., 70.8}, {8., 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.8}, {8., 70.8}}], 
                    {Opacity[0], LineBox[{{8., 70.8}, {8., 70.8}}]}, 
                    {Opacity[0], LineBox[{{8., 70.8}, {8., 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.8}, {9.545454545454545, 70.8}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 70.8}, {10., 
                    70.8}}]}, 
                    {Opacity[0], LineBox[{{10., 70.8}, {10., 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.8}, {12., 70.8}}], 
                    {Opacity[0], LineBox[{{12., 70.8}, {12., 70.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 70.8}, {13.71614100185529, 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 70.8}, {14., 70.8}}], 
                    {Opacity[0], LineBox[{{14., 70.8}, {14., 70.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 70.8}, {14.346938775510202`, 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510202`, 
                    70.8}, {15.999999999999998`, 70.8}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 70.8}, {
                    15.999999999999998`, 70.8}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    70.8}, {17.10204081632653, 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 70.8}, {17.346938775510203`, 
                    70.8}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 70.8}, {18., 
                    70.8}}]}, 
                    {Opacity[0], LineBox[{{18., 70.8}, {20., 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.8}, {20., 70.8}}], 
                    {Opacity[0], LineBox[{{20., 70.8}, {20., 70.8}}]}, 
                    {Opacity[0], LineBox[{{0, 70.9}, {2., 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 70.9}, {2., 70.9}}], 
                    {Opacity[0], LineBox[{{2., 70.9}, {2., 70.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 70.9}, {3.684615384615385, 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.684615384615385, 70.9}, {3.870979020979021, 70.9}}], 
                    {Opacity[0], LineBox[{{3.870979020979021, 70.9}, {
                    3.9999999999999996`, 70.9}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 70.9}, {8., 
                    70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 70.9}, {8., 
                    70.9}}], 
                    {Opacity[0], LineBox[{{8., 70.9}, {8., 70.9}}]}, 
                    {Opacity[0], LineBox[{{8., 70.9}, {8., 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 70.9}, {9.545454545454545, 70.9}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 70.9}, {10., 
                    70.9}}]}, 
                    {Opacity[0], LineBox[{{10., 70.9}, {10., 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.9}, {12., 70.9}}], 
                    {Opacity[0], LineBox[{{12., 70.9}, {12., 70.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 70.9}, {13.716141001855288`, 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 70.9}, {14., 70.9}}], 
                    {Opacity[0], LineBox[{{14., 70.9}, {14., 70.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 70.9}, {14.346938775510205`, 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 70.9}, {16., 70.9}}], 
                    {Opacity[0], LineBox[{{16., 70.9}, {16., 70.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 70.9}, {17.102040816326532`, 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    70.9}, {17.346938775510207`, 70.9}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 70.9}, {
                    18.000000000000004`, 70.9}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    70.9}, {20.000000000000004`, 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    70.9}, {20.000000000000004`, 70.9}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 70.9}, {
                    20.000000000000004`, 70.9}}]}, 
                    {Opacity[0], LineBox[{{0, 71.}, {2., 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 71.}, {2., 71.}}], 
                    {Opacity[0], LineBox[{{2., 71.}, {2., 71.}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 71.}, {3.6923076923076925`, 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.6923076923076925`, 71.}, {3.874125874125874, 71.}}], 
                    {Opacity[0], LineBox[{{3.874125874125874, 71.}, {4., 
                    71.}}]}, 
                    {Opacity[0], LineBox[{{4., 71.}, {8., 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.}, {8., 71.}}], 
                    {Opacity[0], LineBox[{{8., 71.}, {8., 71.}}]}, 
                    {Opacity[0], LineBox[{{8., 71.}, {8., 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.}, {9.545454545454545, 71.}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 71.}, {10., 
                    71.}}]}, 
                    {Opacity[0], LineBox[{{10., 71.}, {10., 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    71.}, {12., 71.}}], 
                    {Opacity[0], LineBox[{{12., 71.}, {12., 71.}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 71.}, {13.716141001855288`, 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.716141001855288`, 71.}, {14., 71.}}], 
                    {Opacity[0], LineBox[{{14., 71.}, {14., 71.}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 71.}, {14.346938775510203`, 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    14.346938775510203`, 71.}, {16., 71.}}], 
                    {Opacity[0], LineBox[{{16., 71.}, {16., 71.}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 71.}, {17.10204081632653, 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 71.}, {17.346938775510203`, 71.}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 71.}, {18., 
                    71.}}]}, 
                    {Opacity[0], LineBox[{{18., 71.}, {20., 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.}, {20., 71.}}], 
                    {Opacity[0], LineBox[{{20., 71.}, {20., 71.}}]}, 
                    {Opacity[0], LineBox[{{0, 71.1}, {2., 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 71.1}, {2., 71.1}}], 
                    {Opacity[0], LineBox[{{2., 71.1}, {2., 71.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 71.1}, {3.6999999999999993`, 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.6999999999999993`, 71.1}, {3.877272727272727, 
                    71.1}}], 
                    {Opacity[0], LineBox[{{3.877272727272727, 71.1}, {4., 
                    71.1}}]}, 
                    {Opacity[0], LineBox[{{4., 71.1}, {8., 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.1}, {8., 71.1}}], 
                    {Opacity[0], LineBox[{{8., 71.1}, {8., 71.1}}]}, 
                    {Opacity[0], LineBox[{{8., 71.1}, {8., 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.1}, {9.545454545454545, 71.1}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 71.1}, {10., 
                    71.1}}]}, 
                    {Opacity[0], LineBox[{{10., 71.1}, {10., 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.1}, {12., 71.1}}], 
                    {Opacity[0], LineBox[{{12., 71.1}, {12., 71.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 71.1}, {13.716141001855288`, 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855288`, 71.1}, {14., 71.1}}], 
                    {Opacity[0], LineBox[{{14., 71.1}, {14., 71.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 71.1}, {14.346938775510205`, 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 71.1}, {16., 71.1}}], 
                    {Opacity[0], LineBox[{{16., 71.1}, {16., 71.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 71.1}, {17.102040816326532`, 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    71.1}, {17.346938775510207`, 71.1}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 71.1}, {
                    18.000000000000004`, 71.1}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    71.1}, {20.000000000000004`, 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    71.1}, {20.000000000000004`, 71.1}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 71.1}, {
                    20.000000000000004`, 71.1}}]}, 
                    {Opacity[0], LineBox[{{0, 71.2}, {2., 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 71.2}, {2., 71.2}}], 
                    {Opacity[0], LineBox[{{2., 71.2}, {2., 71.2}}]}, 
                    {Opacity[0], LineBox[{{2., 71.2}, {3.707692307692308, 
                    71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.707692307692308, 71.2}, {3.8804195804195802`, 
                    71.2}}], 
                    {Opacity[0], LineBox[{{3.8804195804195802`, 
                    71.2}, {3.9999999999999996`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{3.9999999999999996`, 71.2}, {
                    7.999999999999999, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 71.2}, {7.999999999999999, 
                    71.2}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    71.2}, {7.999999999999999, 71.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 71.2}, {
                    7.999999999999999, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7.999999999999999, 71.2}, {9.545454545454545, 
                    71.2}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 71.2}, {10., 
                    71.2}}]}, 
                    {Opacity[0], LineBox[{{10., 71.2}, {10., 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.2}, {12., 71.2}}], 
                    {Opacity[0], LineBox[{{12., 71.2}, {12., 71.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 71.2}, {13.716141001855286`, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855286`, 71.2}, {14., 71.2}}], 
                    {Opacity[0], LineBox[{{14., 71.2}, {14., 71.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 71.2}, {14.346938775510205`, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 71.2}, {16., 71.2}}], 
                    {Opacity[0], LineBox[{{16., 71.2}, {16., 71.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 71.2}, {17.102040816326532`, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    71.2}, {17.346938775510207`, 71.2}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 71.2}, {
                    18.000000000000004`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    71.2}, {20.000000000000004`, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    71.2}, {20.000000000000004`, 71.2}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 71.2}, {
                    20.000000000000004`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{0, 71.3}, {2., 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 71.3}, {2., 71.3}}], 
                    {Opacity[0], LineBox[{{2., 71.3}, {2., 71.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 71.3}, {3.715384615384615, 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.715384615384615, 71.3}, {3.8835664335664335`, 71.3}}], 
                    {Opacity[0], LineBox[{{3.8835664335664335`, 71.3}, {4., 
                    71.3}}]}, 
                    {Opacity[0], LineBox[{{4., 71.3}, {8., 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.3}, {8., 71.3}}], 
                    {Opacity[0], LineBox[{{8., 71.3}, {8., 71.3}}]}, 
                    {Opacity[0], LineBox[{{8., 71.3}, {8., 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.3}, {9.545454545454545, 71.3}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 71.3}, {10., 
                    71.3}}]}, 
                    {Opacity[0], LineBox[{{10., 71.3}, {10., 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.3}, {12., 71.3}}], 
                    {Opacity[0], LineBox[{{12., 71.3}, {12., 71.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 71.3}, {13.716141001855286`, 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.716141001855286`, 71.3}, {14., 71.3}}], 
                    {Opacity[0], LineBox[{{14., 71.3}, {14., 71.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 71.3}, {14.346938775510205`, 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510205`, 71.3}, {16., 71.3}}], 
                    {Opacity[0], LineBox[{{16., 71.3}, {16., 71.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 71.3}, {17.102040816326532`, 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.102040816326532`, 
                    71.3}, {17.346938775510207`, 71.3}}], 
                    {Opacity[0], LineBox[{{17.346938775510207`, 71.3}, {
                    18.000000000000004`, 71.3}}]}, 
                    {Opacity[0], LineBox[{{18.000000000000004`, 
                    71.3}, {20.000000000000004`, 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20.000000000000004`, 
                    71.3}, {20.000000000000004`, 71.3}}], 
                    {Opacity[0], LineBox[{{20.000000000000004`, 71.3}, {
                    20.000000000000004`, 71.3}}]}, 
                    {Opacity[0], LineBox[{{0, 71.4}, {2., 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 71.4}, {2., 71.4}}], 
                    {Opacity[0], LineBox[{{2., 71.4}, {2., 71.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 71.4}, {3.7230769230769236`, 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.7230769230769236`, 
                    71.4}, {3.8867132867132868`, 71.4}}], 
                    {Opacity[0], LineBox[{{3.8867132867132868`, 71.4}, {4., 
                    71.4}}]}, 
                    {Opacity[0], LineBox[{{4., 71.4}, {8., 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.4}, {8., 71.4}}], 
                    {Opacity[0], LineBox[{{8., 71.4}, {8., 71.4}}]}, 
                    {Opacity[0], LineBox[{{8., 71.4}, {8., 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{8., 
                    71.4}, {9.545454545454545, 71.4}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 71.4}, {10., 
                    71.4}}]}, 
                    {Opacity[0], LineBox[{{10., 71.4}, {10., 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.4}, {12., 71.4}}], 
                    {Opacity[0], LineBox[{{12., 71.4}, {12., 71.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 71.4}, {13.71614100185529, 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 71.4}, {14., 71.4}}], 
                    {Opacity[0], LineBox[{{14., 71.4}, {14., 71.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 71.4}, {14.346938775510203`, 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 71.4}, {16., 71.4}}], 
                    {Opacity[0], LineBox[{{16., 71.4}, {16., 71.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 71.4}, {17.10204081632653, 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 71.4}, {17.346938775510203`, 71.4}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 71.4}, {18., 
                    71.4}}]}, 
                    {Opacity[0], LineBox[{{18., 71.4}, {20., 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.4}, {20., 71.4}}], 
                    {Opacity[0], LineBox[{{20., 71.4}, {20., 71.4}}]}, 
                    {Opacity[0], LineBox[{{0, 71.5}, {2., 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 71.5}, {2., 71.5}}], 
                    {Opacity[0], LineBox[{{2., 71.5}, {2., 71.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 71.5}, {3.730769230769231, 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    3.730769230769231, 71.5}, {3.88986013986014, 71.5}}], 
                    {Opacity[0], LineBox[{{3.88986013986014, 71.5}, {4., 
                    71.5}}]}, 
                    {Opacity[0], LineBox[{{4., 71.5}, {8., 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.5}, {8., 71.5}}], 
                    {Opacity[0], LineBox[{{8., 71.5}, {8., 71.5}}]}, 
                    {Opacity[0], LineBox[{{8., 71.5}, {8., 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.5}, {9.545454545454545, 71.5}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 71.5}, {10., 
                    71.5}}]}, 
                    {Opacity[0], LineBox[{{10., 71.5}, {10., 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.5}, {12., 71.5}}], 
                    {Opacity[0], LineBox[{{12., 71.5}, {12., 71.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 71.5}, {13.71614100185529, 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 71.5}, {14., 71.5}}], 
                    {Opacity[0], LineBox[{{14., 71.5}, {14., 71.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 71.5}, {14.346938775510203`, 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 71.5}, {16., 71.5}}], 
                    {Opacity[0], LineBox[{{16., 71.5}, {16., 71.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 71.5}, {17.10204081632653, 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    17.10204081632653, 71.5}, {17.346938775510203`, 71.5}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 71.5}, {18., 
                    71.5}}]}, 
                    {Opacity[0], LineBox[{{18., 71.5}, {20., 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.5}, {20., 71.5}}], 
                    {Opacity[0], LineBox[{{20., 71.5}, {20., 71.5}}]}, 
                    {Opacity[0], LineBox[{{0, 71.6}, {2., 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 71.6}, {2., 
                    71.6}}], 
                    {Opacity[0], LineBox[{{2., 71.6}, {2., 71.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{2., 71.6}, {3.7384615384615385`, 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{3.7384615384615385`, 
                    71.6}, {3.8930069930069933`, 71.6}}], 
                    {Opacity[0], LineBox[{{3.8930069930069933`, 71.6}, {4., 
                    71.6}}]}, 
                    {Opacity[0], LineBox[{{4., 71.6}, {8., 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.6}, {8., 71.6}}], 
                    {Opacity[0], LineBox[{{8., 71.6}, {8., 71.6}}]}, 
                    {Opacity[0], LineBox[{{8., 71.6}, {8., 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{8., 71.6}, {9.545454545454545, 71.6}}], 
                    {Opacity[0], LineBox[{{9.545454545454545, 71.6}, {10., 
                    71.6}}]}, 
                    {Opacity[0], LineBox[{{10., 71.6}, {10., 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.6}, {12., 71.6}}], 
                    {Opacity[0], LineBox[{{12., 71.6}, {12., 71.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{12., 71.6}, {13.71614100185529, 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    13.71614100185529, 71.6}, {14., 71.6}}], 
                    {Opacity[0], LineBox[{{14., 71.6}, {14., 71.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{14., 71.6}, {14.346938775510203`, 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14.346938775510203`, 71.6}, {16., 71.6}}], 
                    {Opacity[0], LineBox[{{16., 71.6}, {16., 71.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{16., 71.6}, {17.10204081632653, 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{17.10204081632653, 71.6}, {17.346938775510203`, 
                    71.6}}], 
                    {Opacity[0], LineBox[{{17.346938775510203`, 71.6}, {18., 
                    71.6}}]}, 
                    {Opacity[0], LineBox[{{18., 71.6}, {20., 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.6}, {20., 71.6}}], 
                    {Opacity[0], LineBox[{{20., 71.6}, {20., 
                    71.6}}]}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}},
AspectRatio->NCache[
  Rational[1, 2], 0.5],
Frame->{{True, False}, {True, False}},
FrameLabel->{
  FormBox["\"time (seconds)\"", TraditionalForm], 
  FormBox["\"initial volume (decilitre)\"", TraditionalForm]},
FrameTicks->{{{{49, 
     FormBox["49", TraditionalForm]}, {52, 
     FormBox["52", TraditionalForm]}, {55, 
     FormBox["55", TraditionalForm]}, {58, 
     FormBox["58", TraditionalForm]}, {61, 
     FormBox["61", TraditionalForm]}, {64, 
     FormBox["64", TraditionalForm]}, {67, 
     FormBox["67", TraditionalForm]}, {70, 
     FormBox["70", TraditionalForm]}}, None}, {{{0, 
     FormBox["0", TraditionalForm]}, {3, 
     FormBox["3", TraditionalForm]}, {6, 
     FormBox["6", TraditionalForm]}, {9, 
     FormBox["9", TraditionalForm]}, {12, 
     FormBox["12", TraditionalForm]}, {15, 
     FormBox["15", TraditionalForm]}, {18, 
     FormBox["18", TraditionalForm]}}, None}},
ImageSize->{594, 316},
PlotRangePadding->1]], "Output",
 CellChangeTimes->{
  3.725273563580305*^9, {3.7252753839302397`*^9, 3.725275402159438*^9}, 
   3.7253482395552607`*^9, 3.7254530706159973`*^9, 3.725453187353591*^9, 
   3.7254532805497932`*^9, 3.7254533834427567`*^9, 3.725453465713253*^9, 
   3.725453575183043*^9, 3.72545409432148*^9, 3.725515908564787*^9, 
   3.725518016844906*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"33a033aa-d7e3-48b6-938e-bb8e8686b741"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", " ", "=", "83"}], ",", 
     RowBox[{"I", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "91"}], "}"}], "]"}]}], ",", 
     RowBox[{"O", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "91"}], "}"}], "]"}]}], ",", 
     RowBox[{"Iterations", " ", "=", " ", "10"}], ",", "lpath", ",", "upath", 
     ",", "\[IndentingNewLine]", "currsched", ",", " ", "schedule", ",", 
     "simulate", ",", "gant", ",", 
     RowBox[{"simRunL", " ", "=", 
      RowBox[{"{", "}"}]}], ",", " ", 
     RowBox[{"simRunU", " ", "=", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"simRun", "=", 
      RowBox[{"{", "}"}]}], ",", " ", 
     RowBox[{"gantRun", "=", 
      RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AccVolume", "=", "0"}], ",", 
     RowBox[{"AccBest", "=", " ", "0"}], ",", 
     RowBox[{"AccWorst", " ", "=", " ", "0"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"schedule", "[", "w_", "]"}], ":=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"OptimalScheduleU", "[", 
        RowBox[{
        "delayList", ",", "hydacCycle", ",", "errhydacCycle", ",", "I", ",", 
         "maxdelays"}], "]"}], "[", 
       RowBox[{"w", ",", "O"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"simulate", "[", 
      RowBox[{"t_", ",", "w_", ",", "sched_", ",", "path_"}], "]"}], " ", ":=",
      " ", 
     RowBox[{"SimulateSchedule", "[", 
      RowBox[{"t", ",", "w", ",", "sched", ",", "path"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"gant", "[", 
      RowBox[{"t_", ",", "w_", ",", "sched_"}], "]"}], ":=", 
     RowBox[{"GantDiagSchedule", "[", 
      RowBox[{"t", ",", "w", ",", "sched", ",", 
       RowBox[{"Flatten", "@", "colorList"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lpath", ",", "upath"}], "}"}], "=", 
     RowBox[{"ErrorPaths", "[", 
      RowBox[{
       RowBox[{"PathJoin", "@", "hydacCycle"}], ",", 
       RowBox[{"PathJoin", "@", "errhydacCycle"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"currsched", "=", " ", 
        RowBox[{"schedule", "[", "w0", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"simRun", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRun", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched", ",", 
            RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"simRunL", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRunL", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched", ",", 
            "lpath"}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"simRunU", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRunU", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched", ",", 
            "upath"}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"gantRun", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"gantRun", ",", 
          RowBox[{"gant", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "48.5", ",", "currsched"}], 
           "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"AccBest", " ", "+=", " ", 
        RowBox[{"AccEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", "lpath"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AccWorst", " ", "+=", 
        RowBox[{"AccEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", "upath"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AccVolume", " ", "+=", " ", 
        RowBox[{"AccEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", 
          RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"w0", "=", " ", 
        RowBox[{"FinalEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", 
          RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", 
        RowBox[{"Iterations", "-", "1"}]}], "}"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Accumulated Volume: \>\"", ",", "AccVolume"}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Volume: \>\"", ",", 
      RowBox[{"AccVolume", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{"20", " ", "Iterations"}], ")"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Worst: \>\"", ",", 
      RowBox[{"AccWorst", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{"20", " ", "Iterations"}], ")"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Best: \>\"", ",", 
      RowBox[{"AccBest", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{"20", " ", "Iterations"}], ")"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "@", 
     RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", "simRun", "]"}], ",", "Magenta", ",", "Thin", 
           ",", 
           RowBox[{"Line", "[", "simRunU", "]"}], ",", "Magenta", ",", 
           RowBox[{"Line", "[", "simRunL", "]"}], ",", "\[IndentingNewLine]", 
           "Red", ",", "Dashed", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"20", " ", "Iterations"}], ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"20", " ", "Iterations"}], ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "gantRun"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "2"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                "3"}], "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", 
                RowBox[{"20", " ", "Iterations"}], ",", "10"}], "}"}]}], 
             "]"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<time (seconds)\>\"", ",", 
          "\"\<pump [off/on]; volume (decilitre)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"594", ",", "316"}], "}"}]}]}], "]"}]}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.725337761219927*^9, 3.7253377840250387`*^9}, {
   3.72533781824043*^9, 3.725337902081818*^9}, {3.725338363349901*^9, 
   3.7253383646726627`*^9}, {3.725338563564699*^9, 3.725338604417573*^9}, {
   3.725338636687961*^9, 3.725338743957923*^9}, {3.725338854170185*^9, 
   3.725338951910684*^9}, {3.7253389905931883`*^9, 3.725339008238756*^9}, {
   3.725339204536627*^9, 3.72533931698608*^9}, {3.725339349366226*^9, 
   3.7253394535439796`*^9}, {3.725339549844146*^9, 3.7253398083835573`*^9}, {
   3.7253398418093977`*^9, 3.725339926533823*^9}, 3.725339962894929*^9, {
   3.725341041258279*^9, 3.725341083683235*^9}, {3.7253411145591183`*^9, 
   3.725341159808466*^9}, {3.7253444412943373`*^9, 3.7253445306180553`*^9}, {
   3.725346106398671*^9, 3.72534610657831*^9}, {3.7253475469170723`*^9, 
   3.7253475564032593`*^9}, {3.7253481023092613`*^9, 
   3.7253481259920263`*^9}, {3.725371025110425*^9, 3.725371213062798*^9}, {
   3.7253712524884777`*^9, 3.725371410828082*^9}, {3.7253714498938503`*^9, 
   3.725371916916893*^9}, 3.7253719524741163`*^9, {3.725371989128048*^9, 
   3.7253720288653812`*^9}, {3.725372072558864*^9, 3.725372117180867*^9}, 
   3.7253723288677483`*^9, {3.725372447154593*^9, 3.725372494444005*^9}, 
   3.72537252986307*^9, {3.725372604182612*^9, 3.725372660847823*^9}, {
   3.725372702403892*^9, 3.725372761801586*^9}, {3.725372806538199*^9, 
   3.7253728203353767`*^9}, {3.725372877833745*^9, 3.725372960771289*^9}, {
   3.7253729977806997`*^9, 3.725373011834085*^9}, {3.725375306777631*^9, 
   3.72537534324198*^9}, 3.725375405822421*^9, {3.7253754687935762`*^9, 
   3.72537549526899*^9}, {3.725375541946224*^9, 3.725375551780942*^9}, 
   3.725375686241819*^9, {3.725375726832759*^9, 3.725375730337098*^9}, {
   3.725375846361102*^9, 3.725375858452347*^9}, {3.7253759227118483`*^9, 
   3.725376173749218*^9}, {3.7253763028708973`*^9, 3.725376326555943*^9}, {
   3.725376362722376*^9, 3.725376367504883*^9}, 3.725376499272189*^9, {
   3.725376814307782*^9, 3.725376930747761*^9}, 3.7253770202626047`*^9, 
   3.7253774021503267`*^9, 3.725377495382119*^9, {3.725512711991357*^9, 
   3.725512739978821*^9}, 3.72551576601679*^9, {3.725516090870208*^9, 
   3.7255160909747543`*^9}, {3.7255171927715197`*^9, 3.725517204716786*^9}, {
   3.72552323903204*^9, 
   3.725523239165959*^9}},ExpressionUUID->"b3df9f07-25f4-4b12-9097-\
0013f6dae32d"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   "12002.055127559397`"}],
  SequenceForm["Accumulated Volume: ", 12002.055127559397`],
  Editable->False]], "Print",
 CellChangeTimes->{3.7253782857307787`*^9, 3.725453727631139*^9, 
  3.725453771090405*^9, 3.725516093507943*^9, 3.7255172072211323`*^9, 
  3.725517704400597*^9, 
  3.725523250132132*^9},ExpressionUUID->"558ae29f-6d2d-449a-ac96-\
5477e6267a13"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Volume: \"\>", "\[InvisibleSpace]", "60.01027563779699`"}],
  SequenceForm["Mean Volume: ", 60.01027563779699],
  Editable->False]], "Print",
 CellChangeTimes->{3.7253782857307787`*^9, 3.725453727631139*^9, 
  3.725453771090405*^9, 3.725516093507943*^9, 3.7255172072211323`*^9, 
  3.725517704400597*^9, 
  3.7255232501433773`*^9},ExpressionUUID->"56d066cc-f109-4a3f-adcb-\
2197fc66ae35"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Worst: \"\>", "\[InvisibleSpace]", "65.01027563779698`"}],
  
  SequenceForm["Mean Worst: ", 65.01027563779698],
  Editable->False]], "Print",
 CellChangeTimes->{3.7253782857307787`*^9, 3.725453727631139*^9, 
  3.725453771090405*^9, 3.725516093507943*^9, 3.7255172072211323`*^9, 
  3.725517704400597*^9, 
  3.725523250154283*^9},ExpressionUUID->"4fbf2fb1-3f1c-40e1-8c66-\
df673055eed2"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Best: \"\>", "\[InvisibleSpace]", "55.01027563779701`"}],
  SequenceForm["Mean Best: ", 55.01027563779701],
  Editable->False]], "Print",
 CellChangeTimes->{3.7253782857307787`*^9, 3.725453727631139*^9, 
  3.725453771090405*^9, 3.725516093507943*^9, 3.7255172072211323`*^9, 
  3.725517704400597*^9, 
  3.7255232501671257`*^9},ExpressionUUID->"3843436e-7ca0-4725-b8db-\
fe0e3f326f84"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], 
    LineBox[{{0, 83}, {1.071490439659351, 83.}, {1.071490439659351, 83.}, {
      1.0714904897245947`, 83.00000110143536}, {1.0714904897245947`, 
      83.00000110143536}, {2., 83.00000110143536}, {2., 83.00000110143536}, {
      3.107886406374046, 69.7053642249468}, {3.107886406374046, 
      69.7053642249468}, {3.107886480483269, 69.70536496603903}, {
      3.107886480483269, 69.70536496603903}, {4., 59.00000273183825}, {4., 
      59.00000273183825}, {7.940075351136631, 59.00000273183825}, {
      7.940075351136631, 59.00000273183825}, {7.999993088158268, 
      60.31819294631427}, {7.999993088158268, 60.31819294631427}, {8., 
      60.31819294631427}, {8., 60.31819294631427}, {8.716783705191553, 
      51.716788484015645`}, {8.716783705191553, 51.716788484015645`}, {
      9.838687043654424, 62.93582186864437}, {9.838687043654424, 
      62.93582186864437}, {10., 61.00006639249746}, {10., 
      61.00006639249746}, {10.000002560241631`, 61.000002386456686`}, {
      10.000002560241631`, 61.000002386456686`}, {11.999999671194017`, 
      55.00001105359953}, {11.999999671194017`, 55.00001105359953}, {12., 
      55.00000283344995}, {12., 55.00000283344995}, {13.83200456320534, 
      55.00000283344995}, {13.83200456320534, 55.00000283344995}, {
      13.999997539966376`, 58.69584832219277}, {13.999997539966376`, 
      58.69584832219277}, {13.999999999999998`, 58.69584832219277}, {
      13.999999999999998`, 58.69584832219277}, {14.205324661630348`, 
      55.20532907447683}, {14.205324661630348`, 55.20532907447683}, {
      15.885239979002247`, 63.604905661336325`}, {15.885239979002247`, 
      63.604905661336325`}, {15.999999999999998`, 61.65398530437455}, {
      15.999999999999998`, 61.65398530437455}, {16.775662981164633`, 
      57.775670398551384`}, {16.775662981164633`, 57.775670398551384`}, {
      17.109572868651235`, 63.452138485823596`}, {17.109572868651235`, 
      63.452138485823596`}, {18., 59.00000282907977}, {18., 
      59.00000282907977}, {19.4685946959686, 59.00000282907977}, {
      19.4685946959686, 59.00000282907977}, {19.46859516749005, 
      59.00001320255163}, {19.46859516749005, 59.00001320255163}, {
      20.000000000000004`, 59.00001320255163}, {20.000000000000004`, 
      59.00001320255163}, {20, 59.00001320255163}, {21.652347996906922`, 
      59.00001320255163}, {21.652347996906922`, 59.00001320255163}, {
      21.652348505051542`, 59.00002438173327}, {21.652348505051542`, 
      59.00002438173327}, {22., 59.00002438173327}, {22., 
      59.00002438173327}, {22.76923207792583, 49.769239446623274`}, {
      22.76923207792583, 49.769239446623274`}, {23.49650379514507, 
      57.04195661881566}, {23.49650379514507, 57.04195661881566}, {24., 
      51.00000216055652}, {24., 51.00000216055652}, {27.68388239344324, 
      51.00000216055652}, {27.68388239344324, 51.00000216055652}, {
      27.999998699100054`, 57.95456088500649}, {27.999998699100054`, 
      57.95456088500649}, {28., 57.95456088500649}, {28., 
      57.95456088500649}, {28.534965886260984`, 51.53497024987466}, {
      28.534965886260984`, 51.53497024987466}, {29.764306199510386`, 
      63.82837338236868}, {29.764306199510386`, 63.82837338236868}, {30., 
      61.00004777649333}, {30., 61.00004777649333}, {30.0000017297587, 
      61.00000453252574}, {30.0000017297587, 61.00000453252574}, {
      31.999999685330106`, 55.00001066581153}, {31.999999685330106`, 
      55.00001066581153}, {32., 55.000002799064234`}, {32., 
      55.000002799064234`}, {33.83200449870751, 55.000002799064234`}, {
      33.83200449870751, 55.000002799064234`}, {33.99999750221265, 
      58.69584887617726}, {33.99999750221265, 58.69584887617726}, {34., 
      58.69584887617726}, {34., 58.69584887617726}, {34.205324692410194`, 
      55.20532910520396}, {34.205324692410194`, 55.20532910520396}, {
      35.885239983167466`, 63.604905558990346`}, {35.885239983167466`, 
      63.604905558990346`}, {36., 61.65398527283736}, {36., 
      61.65398527283736}, {36.77566297579561, 57.77567039385927}, {
      36.77566297579561, 57.77567039385927}, {37.10957286497006, 
      63.452138509824856`}, {37.10957286497006, 63.452138509824856`}, {38., 
      59.00000283467518}, {38., 59.00000283467518}, {39.40585349606162, 
      59.00000283467518}, {39.40585349606162, 59.00000283467518}, {
      39.40585396301117, 59.0000131075654}, {39.40585396301117, 
      59.0000131075654}, {40., 59.0000131075654}, {40., 59.0000131075654}, {
      40, 59.0000131075654}, {41.6523480050755, 59.0000131075654}, {
      41.6523480050755, 59.0000131075654}, {41.65234851322013, 
      59.000024286747234`}, {41.65234851322013, 59.000024286747234`}, {42., 
      59.000024286747234`}, {42., 59.000024286747234`}, {42.76923207061922, 
      49.769239439316614`}, {42.76923207061922, 49.769239439316614`}, {
      43.496503792156005`, 57.04195665468447}, {43.496503792156005`, 
      57.04195665468447}, {44., 51.00000216055651}, {44., 
      51.00000216055651}, {47.68388239344324, 51.00000216055651}, {
      47.68388239344324, 51.00000216055651}, {47.999998699100054`, 
      57.95456088500652}, {47.999998699100054`, 57.95456088500652}, {48., 
      57.95456088500652}, {48., 57.95456088500652}, {48.53496588626099, 
      51.53497024987466}, {48.53496588626099, 51.53497024987466}, {
      49.764306199510386`, 63.82837338236867}, {49.764306199510386`, 
      63.82837338236867}, {50., 61.00004777649334}, {50., 
      61.00004777649334}, {50.0000017297587, 61.00000453252575}, {
      50.0000017297587, 61.00000453252575}, {51.99999968533011, 
      55.00001066581154}, {51.99999968533011, 55.00001066581154}, {52., 
      55.00000279906424}, {52., 55.00000279906424}, {53.83200449870751, 
      55.00000279906424}, {53.83200449870751, 55.00000279906424}, {
      53.99999750221265, 58.695848876177266`}, {53.99999750221265, 
      58.695848876177266`}, {54., 58.695848876177266`}, {54., 
      58.695848876177266`}, {54.205324692410194`, 55.20532910520397}, {
      54.205324692410194`, 55.20532910520397}, {55.885239983167466`, 
      63.60490555899036}, {55.885239983167466`, 63.60490555899036}, {56., 
      61.653985272837375`}, {56., 61.653985272837375`}, {56.77566297579562, 
      57.77567039385928}, {56.77566297579562, 57.77567039385928}, {
      57.10957286497006, 63.452138509824856`}, {57.10957286497006, 
      63.452138509824856`}, {58., 59.00000283467518}, {58., 
      59.00000283467518}, {59.405853496070215`, 59.00000283467518}, {
      59.405853496070215`, 59.00000283467518}, {59.405853963019766`, 
      59.0000131075654}, {59.405853963019766`, 59.0000131075654}, {60., 
      59.0000131075654}, {60., 59.0000131075654}, {60, 59.0000131075654}, {
      61.6523480050755, 59.0000131075654}, {61.6523480050755, 
      59.0000131075654}, {61.65234851322013, 59.000024286747234`}, {
      61.65234851322013, 59.000024286747234`}, {62., 59.000024286747234`}, {
      62., 59.000024286747234`}, {62.76923207061922, 49.769239439316614`}, {
      62.76923207061922, 49.769239439316614`}, {63.496503792156005`, 
      57.04195665468447}, {63.496503792156005`, 57.04195665468447}, {64., 
      51.00000216055651}, {64., 51.00000216055651}, {67.68388239344324, 
      51.00000216055651}, {67.68388239344324, 51.00000216055651}, {
      67.99999869910006, 57.95456088500652}, {67.99999869910006, 
      57.95456088500652}, {68., 57.95456088500652}, {68., 
      57.95456088500652}, {68.53496588626099, 51.53497024987466}, {
      68.53496588626099, 51.53497024987466}, {69.76430619951039, 
      63.82837338236867}, {69.76430619951039, 63.82837338236867}, {70., 
      61.00004777649334}, {70., 61.00004777649334}, {70.00000172975871, 
      61.00000453252575}, {70.00000172975871, 61.00000453252575}, {
      71.99999968533011, 55.00001066581154}, {71.99999968533011, 
      55.00001066581154}, {72., 55.00000279906424}, {72., 
      55.00000279906424}, {73.8320044987075, 55.00000279906424}, {
      73.8320044987075, 55.00000279906424}, {73.99999750221265, 
      58.695848876177266`}, {73.99999750221265, 58.695848876177266`}, {74., 
      58.695848876177266`}, {74., 58.695848876177266`}, {74.20532469241019, 
      55.20532910520397}, {74.20532469241019, 55.20532910520397}, {
      75.88523998316747, 63.60490555899036}, {75.88523998316747, 
      63.60490555899036}, {76., 61.653985272837375`}, {76., 
      61.653985272837375`}, {76.77566297579563, 57.77567039385928}, {
      76.77566297579563, 57.77567039385928}, {77.10957286497006, 
      63.452138509824856`}, {77.10957286497006, 63.452138509824856`}, {78., 
      59.00000283467518}, {78., 59.00000283467518}, {79.40585349607022, 
      59.00000283467518}, {79.40585349607022, 59.00000283467518}, {
      79.40585396301977, 59.0000131075654}, {79.40585396301977, 
      59.0000131075654}, {80., 59.0000131075654}, {80., 59.0000131075654}, {
      80, 59.0000131075654}, {81.6523480050755, 59.0000131075654}, {
      81.6523480050755, 59.0000131075654}, {81.65234851322013, 
      59.000024286747234`}, {81.65234851322013, 59.000024286747234`}, {82., 
      59.000024286747234`}, {82., 59.000024286747234`}, {82.76923207061922, 
      49.769239439316614`}, {82.76923207061922, 49.769239439316614`}, {
      83.496503792156, 57.04195665468447}, {83.496503792156, 
      57.04195665468447}, {84., 51.00000216055651}, {84., 
      51.00000216055651}, {87.68388239344324, 51.00000216055651}, {
      87.68388239344324, 51.00000216055651}, {87.99999869910006, 
      57.95456088500652}, {87.99999869910006, 57.95456088500652}, {88., 
      57.95456088500652}, {88., 57.95456088500652}, {88.53496588626099, 
      51.53497024987466}, {88.53496588626099, 51.53497024987466}, {
      89.76430619951039, 63.82837338236867}, {89.76430619951039, 
      63.82837338236867}, {90., 61.00004777649334}, {90., 
      61.00004777649334}, {90.00000172975871, 61.00000453252575}, {
      90.00000172975871, 61.00000453252575}, {91.99999968533011, 
      55.00001066581154}, {91.99999968533011, 55.00001066581154}, {92., 
      55.00000279906424}, {92., 55.00000279906424}, {93.8320044987075, 
      55.00000279906424}, {93.8320044987075, 55.00000279906424}, {
      93.99999750221265, 58.695848876177266`}, {93.99999750221265, 
      58.695848876177266`}, {94., 58.695848876177266`}, {94., 
      58.695848876177266`}, {94.20532469241019, 55.20532910520397}, {
      94.20532469241019, 55.20532910520397}, {95.88523998316747, 
      63.60490555899036}, {95.88523998316747, 63.60490555899036}, {96., 
      61.653985272837375`}, {96., 61.653985272837375`}, {96.77566297579563, 
      57.77567039385928}, {96.77566297579563, 57.77567039385928}, {
      97.10957286497006, 63.452138509824856`}, {97.10957286497006, 
      63.452138509824856`}, {98., 59.00000283467518}, {98., 
      59.00000283467518}, {99.40585349607022, 59.00000283467518}, {
      99.40585349607022, 59.00000283467518}, {99.40585396301977, 
      59.0000131075654}, {99.40585396301977, 59.0000131075654}, {100., 
      59.0000131075654}, {100., 59.0000131075654}, {100, 59.0000131075654}, {
      101.6523480050755, 59.0000131075654}, {101.6523480050755, 
      59.0000131075654}, {101.65234851322013`, 59.000024286747234`}, {
      101.65234851322013`, 59.000024286747234`}, {102., 
      59.000024286747234`}, {102., 59.000024286747234`}, {102.76923207061922`,
       49.769239439316614`}, {102.76923207061922`, 49.769239439316614`}, {
      103.496503792156, 57.04195665468447}, {103.496503792156, 
      57.04195665468447}, {104., 51.00000216055651}, {104., 
      51.00000216055651}, {107.68388239344324`, 51.00000216055651}, {
      107.68388239344324`, 51.00000216055651}, {107.99999869910006`, 
      57.95456088500652}, {107.99999869910006`, 57.95456088500652}, {108., 
      57.95456088500652}, {108., 57.95456088500652}, {108.53496588626099`, 
      51.53497024987466}, {108.53496588626099`, 51.53497024987466}, {
      109.76430619951039`, 63.82837338236867}, {109.76430619951039`, 
      63.82837338236867}, {110., 61.00004777649334}, {110., 
      61.00004777649334}, {110.00000172975871`, 61.00000453252575}, {
      110.00000172975871`, 61.00000453252575}, {111.99999968533011`, 
      55.00001066581154}, {111.99999968533011`, 55.00001066581154}, {112., 
      55.00000279906424}, {112., 55.00000279906424}, {113.8320044987075, 
      55.00000279906424}, {113.8320044987075, 55.00000279906424}, {
      113.99999750221265`, 58.695848876177266`}, {113.99999750221265`, 
      58.695848876177266`}, {114., 58.695848876177266`}, {114., 
      58.695848876177266`}, {114.20532469241019`, 55.20532910520397}, {
      114.20532469241019`, 55.20532910520397}, {115.88523998316747`, 
      63.60490555899036}, {115.88523998316747`, 63.60490555899036}, {116., 
      61.653985272837375`}, {116., 61.653985272837375`}, {116.77566297579563`,
       57.77567039385928}, {116.77566297579563`, 57.77567039385928}, {
      117.10957286497006`, 63.452138509824856`}, {117.10957286497006`, 
      63.452138509824856`}, {118., 59.00000283467518}, {118., 
      59.00000283467518}, {119.40585349607022`, 59.00000283467518}, {
      119.40585349607022`, 59.00000283467518}, {119.40585396301977`, 
      59.0000131075654}, {119.40585396301977`, 59.0000131075654}, {120., 
      59.0000131075654}, {120., 59.0000131075654}, {120, 59.0000131075654}, {
      121.6523480050755, 59.0000131075654}, {121.6523480050755, 
      59.0000131075654}, {121.65234851322013`, 59.000024286747234`}, {
      121.65234851322013`, 59.000024286747234`}, {122., 
      59.000024286747234`}, {122., 59.000024286747234`}, {122.76923207061922`,
       49.769239439316614`}, {122.76923207061922`, 49.769239439316614`}, {
      123.496503792156, 57.04195665468447}, {123.496503792156, 
      57.04195665468447}, {124., 51.00000216055651}, {124., 
      51.00000216055651}, {127.68388239344324`, 51.00000216055651}, {
      127.68388239344324`, 51.00000216055651}, {127.99999869910006`, 
      57.95456088500652}, {127.99999869910006`, 57.95456088500652}, {128., 
      57.95456088500652}, {128., 57.95456088500652}, {128.53496588626098`, 
      51.53497024987466}, {128.53496588626098`, 51.53497024987466}, {
      129.7643061995104, 63.82837338236867}, {129.7643061995104, 
      63.82837338236867}, {130., 61.00004777649334}, {130., 
      61.00004777649334}, {130.0000017297587, 61.00000453252575}, {
      130.0000017297587, 61.00000453252575}, {131.9999996853301, 
      55.00001066581154}, {131.9999996853301, 55.00001066581154}, {132., 
      55.00000279906424}, {132., 55.00000279906424}, {133.8320044987075, 
      55.00000279906424}, {133.8320044987075, 55.00000279906424}, {
      133.99999750221264`, 58.695848876177266`}, {133.99999750221264`, 
      58.695848876177266`}, {134., 58.695848876177266`}, {134., 
      58.695848876177266`}, {134.2053246924102, 55.20532910520397}, {
      134.2053246924102, 55.20532910520397}, {135.88523998316748`, 
      63.60490555899036}, {135.88523998316748`, 63.60490555899036}, {136., 
      61.653985272837375`}, {136., 61.653985272837375`}, {136.77566297579563`,
       57.77567039385928}, {136.77566297579563`, 57.77567039385928}, {
      137.10957286497006`, 63.452138509824856`}, {137.10957286497006`, 
      63.452138509824856`}, {138., 59.00000283467518}, {138., 
      59.00000283467518}, {139.40585349607022`, 59.00000283467518}, {
      139.40585349607022`, 59.00000283467518}, {139.40585396301978`, 
      59.0000131075654}, {139.40585396301978`, 59.0000131075654}, {140., 
      59.0000131075654}, {140., 59.0000131075654}, {140, 59.0000131075654}, {
      141.6523480050755, 59.0000131075654}, {141.6523480050755, 
      59.0000131075654}, {141.65234851322012`, 59.000024286747234`}, {
      141.65234851322012`, 59.000024286747234`}, {142., 
      59.000024286747234`}, {142., 59.000024286747234`}, {142.7692320706192, 
      49.769239439316614`}, {142.7692320706192, 49.769239439316614`}, {
      143.496503792156, 57.04195665468447}, {143.496503792156, 
      57.04195665468447}, {144., 51.00000216055651}, {144., 
      51.00000216055651}, {147.68388239344324`, 51.00000216055651}, {
      147.68388239344324`, 51.00000216055651}, {147.99999869910005`, 
      57.95456088500652}, {147.99999869910005`, 57.95456088500652}, {148., 
      57.95456088500652}, {148., 57.95456088500652}, {148.53496588626098`, 
      51.53497024987466}, {148.53496588626098`, 51.53497024987466}, {
      149.7643061995104, 63.82837338236867}, {149.7643061995104, 
      63.82837338236867}, {150., 61.00004777649334}, {150., 
      61.00004777649334}, {150.0000017297587, 61.00000453252575}, {
      150.0000017297587, 61.00000453252575}, {151.9999996853301, 
      55.00001066581154}, {151.9999996853301, 55.00001066581154}, {152., 
      55.00000279906424}, {152., 55.00000279906424}, {153.8320044987075, 
      55.00000279906424}, {153.8320044987075, 55.00000279906424}, {
      153.99999750221264`, 58.695848876177266`}, {153.99999750221264`, 
      58.695848876177266`}, {154., 58.695848876177266`}, {154., 
      58.695848876177266`}, {154.2053246924102, 55.20532910520397}, {
      154.2053246924102, 55.20532910520397}, {155.88523998316748`, 
      63.60490555899036}, {155.88523998316748`, 63.60490555899036}, {156., 
      61.653985272837375`}, {156., 61.653985272837375`}, {156.77566297579563`,
       57.77567039385928}, {156.77566297579563`, 57.77567039385928}, {
      157.10957286497006`, 63.452138509824856`}, {157.10957286497006`, 
      63.452138509824856`}, {158., 59.00000283467518}, {158., 
      59.00000283467518}, {159.40585349607022`, 59.00000283467518}, {
      159.40585349607022`, 59.00000283467518}, {159.40585396301978`, 
      59.0000131075654}, {159.40585396301978`, 59.0000131075654}, {160., 
      59.0000131075654}, {160., 59.0000131075654}, {160, 59.0000131075654}, {
      161.6523480050755, 59.0000131075654}, {161.6523480050755, 
      59.0000131075654}, {161.65234851322012`, 59.000024286747234`}, {
      161.65234851322012`, 59.000024286747234`}, {162., 
      59.000024286747234`}, {162., 59.000024286747234`}, {162.7692320706192, 
      49.769239439316614`}, {162.7692320706192, 49.769239439316614`}, {
      163.496503792156, 57.04195665468447}, {163.496503792156, 
      57.04195665468447}, {164., 51.00000216055651}, {164., 
      51.00000216055651}, {167.68388239344324`, 51.00000216055651}, {
      167.68388239344324`, 51.00000216055651}, {167.99999869910005`, 
      57.95456088500652}, {167.99999869910005`, 57.95456088500652}, {168., 
      57.95456088500652}, {168., 57.95456088500652}, {168.53496588626098`, 
      51.53497024987466}, {168.53496588626098`, 51.53497024987466}, {
      169.7643061995104, 63.82837338236867}, {169.7643061995104, 
      63.82837338236867}, {170., 61.00004777649334}, {170., 
      61.00004777649334}, {170.0000017297587, 61.00000453252575}, {
      170.0000017297587, 61.00000453252575}, {171.9999996853301, 
      55.00001066581154}, {171.9999996853301, 55.00001066581154}, {172., 
      55.00000279906424}, {172., 55.00000279906424}, {173.8320044987075, 
      55.00000279906424}, {173.8320044987075, 55.00000279906424}, {
      173.99999750221264`, 58.695848876177266`}, {173.99999750221264`, 
      58.695848876177266`}, {174., 58.695848876177266`}, {174., 
      58.695848876177266`}, {174.2053246924102, 55.20532910520397}, {
      174.2053246924102, 55.20532910520397}, {175.88523998316748`, 
      63.60490555899036}, {175.88523998316748`, 63.60490555899036}, {176., 
      61.653985272837375`}, {176., 61.653985272837375`}, {176.77566297579563`,
       57.77567039385928}, {176.77566297579563`, 57.77567039385928}, {
      177.10957286497006`, 63.452138509824856`}, {177.10957286497006`, 
      63.452138509824856`}, {178., 59.00000283467518}, {178., 
      59.00000283467518}, {179.40585349607022`, 59.00000283467518}, {
      179.40585349607022`, 59.00000283467518}, {179.40585396301978`, 
      59.0000131075654}, {179.40585396301978`, 59.0000131075654}, {180., 
      59.0000131075654}, {180., 59.0000131075654}, {180, 59.0000131075654}, {
      181.6523480050755, 59.0000131075654}, {181.6523480050755, 
      59.0000131075654}, {181.65234851322012`, 59.000024286747234`}, {
      181.65234851322012`, 59.000024286747234`}, {182., 
      59.000024286747234`}, {182., 59.000024286747234`}, {182.7692320706192, 
      49.769239439316614`}, {182.7692320706192, 49.769239439316614`}, {
      183.496503792156, 57.04195665468447}, {183.496503792156, 
      57.04195665468447}, {184., 51.00000216055651}, {184., 
      51.00000216055651}, {187.68388239344324`, 51.00000216055651}, {
      187.68388239344324`, 51.00000216055651}, {187.99999869910005`, 
      57.95456088500652}, {187.99999869910005`, 57.95456088500652}, {188., 
      57.95456088500652}, {188., 57.95456088500652}, {188.53496588626098`, 
      51.53497024987466}, {188.53496588626098`, 51.53497024987466}, {
      189.7643061995104, 63.82837338236867}, {189.7643061995104, 
      63.82837338236867}, {190., 61.00004777649334}, {190., 
      61.00004777649334}, {190.0000017297587, 61.00000453252575}, {
      190.0000017297587, 61.00000453252575}, {191.9999996853301, 
      55.00001066581154}, {191.9999996853301, 55.00001066581154}, {192., 
      55.00000279906424}, {192., 55.00000279906424}, {193.8320044987075, 
      55.00000279906424}, {193.8320044987075, 55.00000279906424}, {
      193.99999750221264`, 58.695848876177266`}, {193.99999750221264`, 
      58.695848876177266`}, {194., 58.695848876177266`}, {194., 
      58.695848876177266`}, {194.2053246924102, 55.20532910520397}, {
      194.2053246924102, 55.20532910520397}, {195.88523998316748`, 
      63.60490555899036}, {195.88523998316748`, 63.60490555899036}, {196., 
      61.653985272837375`}, {196., 61.653985272837375`}, {196.77566297579563`,
       57.77567039385928}, {196.77566297579563`, 57.77567039385928}, {
      197.10957286497006`, 63.452138509824856`}, {197.10957286497006`, 
      63.452138509824856`}, {198., 59.00000283467518}, {198., 
      59.00000283467518}, {199.40585349607022`, 59.00000283467518}, {
      199.40585349607022`, 59.00000283467518}, {199.40585396301978`, 
      59.0000131075654}, {199.40585396301978`, 59.0000131075654}, {200., 
      59.0000131075654}, {200., 59.0000131075654}}]}, 
   {RGBColor[1, 0, 1], Thickness[Tiny], 
    LineBox[{{0, 83}, {1.071490439659351, 83.}, {1.071490439659351, 83.}, {
      1.0714904897245947`, 83.00000110143536}, {1.0714904897245947`, 
      83.00000110143536}, {2., 83.00000110143536}, {2., 83.00000110143536}, {
      3.107886406374046, 70.81325063132086}, {3.107886406374046, 
      70.81325063132086}, {3.107886480483269, 70.8132514465223}, {
      3.107886480483269, 70.8132514465223}, {4., 61.00000273183826}, {4., 
      61.00000273183826}, {7.940075351136631, 61.00000273183826}, {
      7.940075351136631, 61.00000273183826}, {7.999993088158268, 
      62.31819294631428}, {7.999993088158268, 62.31819294631428}, {8., 
      62.31819294631428}, {8., 62.31819294631428}, {8.716783705191553, 
      54.433572189207204`}, {8.716783705191553, 54.433572189207204`}, {
      9.838687043654424, 66.7745089122988}, {9.838687043654424, 
      66.7745089122988}, {10., 65.00006639249747}, {10., 65.00006639249747}, {
      10.000002560241631`, 65.00000494669833}, {10.000002560241631`, 
      65.00000494669833}, {11.999999671194017`, 61.000010724793555`}, {
      11.999999671194017`, 61.000010724793555`}, {12., 61.000002833449955`}, {
      12., 61.000002833449955`}, {13.83200456320534, 61.000002833449955`}, {
      13.83200456320534, 61.000002833449955`}, {13.999997539966376`, 
      64.69584832219277}, {13.999997539966376`, 64.69584832219277}, {
      13.999999999999998`, 64.69584832219277}, {13.999999999999998`, 
      64.69584832219277}, {14.205324661630348`, 61.410653736107186`}, {
      14.205324661630348`, 61.410653736107186`}, {15.885239979002247`, 
      71.49014564033858}, {15.885239979002247`, 71.49014564033858}, {
      15.999999999999998`, 69.65398530437456}, {15.999999999999998`, 
      69.65398530437456}, {16.775662981164633`, 66.55133337971603}, {
      16.775662981164633`, 66.55133337971603}, {17.109572868651235`, 
      72.56171135447484}, {17.109572868651235`, 72.56171135447484}, {18., 
      69.00000282907978}, {18., 69.00000282907978}, {19.4685946959686, 
      69.00000282907978}, {19.4685946959686, 69.00000282907978}, {
      19.46859516749005, 69.00001320255164}, {19.46859516749005, 
      69.00001320255164}, {20.000000000000004`, 69.00001320255164}, {
      20.000000000000004`, 69.00001320255164}, {20, 59.00001320255163}, {
      21.652347996906922`, 59.00001320255163}, {21.652347996906922`, 
      59.00001320255163}, {21.652348505051542`, 59.00002438173327}, {
      21.652348505051542`, 59.00002438173327}, {22., 59.00002438173327}, {22.,
       59.00002438173327}, {22.76923207792583, 50.53847152454911}, {
      22.76923207792583, 50.53847152454911}, {23.49650379514507, 
      58.538460413960735`}, {23.49650379514507, 58.538460413960735`}, {24., 
      53.00000216055652}, {24., 53.00000216055652}, {27.68388239344324, 
      53.00000216055652}, {27.68388239344324, 53.00000216055652}, {
      27.999998699100054`, 59.95456088500649}, {27.999998699100054`, 
      59.95456088500649}, {28., 59.95456088500649}, {28., 
      59.95456088500649}, {28.534965886260984`, 54.069936136135645`}, {
      28.534965886260984`, 54.069936136135645`}, {29.764306199510386`, 
      67.59267958187907}, {29.764306199510386`, 67.59267958187907}, {30., 
      65.00004777649333}, {30., 65.00004777649333}, {30.0000017297587, 
      65.00000626228444}, {30.0000017297587, 65.00000626228444}, {
      31.999999685330106`, 61.00001035114163}, {31.999999685330106`, 
      61.00001035114163}, {32., 61.00000279906423}, {32., 
      61.00000279906423}, {33.83200449870751, 61.00000279906423}, {
      33.83200449870751, 61.00000279906423}, {33.99999750221265, 
      64.69584887617725}, {33.99999750221265, 64.69584887617725}, {34., 
      64.69584887617725}, {34., 64.69584887617725}, {34.205324692410194`, 
      61.410653797614145`}, {34.205324692410194`, 61.410653797614145`}, {
      35.885239983167466`, 71.4901455421578}, {35.885239983167466`, 
      71.4901455421578}, {36., 69.65398527283735}, {36., 69.65398527283735}, {
      36.77566297579561, 66.55133336965487}, {36.77566297579561, 
      66.55133336965487}, {37.10957286497006, 72.5617113747949}, {
      37.10957286497006, 72.5617113747949}, {38., 69.00000283467516}, {38., 
      69.00000283467516}, {39.40585349606162, 69.00000283467516}, {
      39.40585349606162, 69.00000283467516}, {39.40585396301117, 
      69.00001310756538}, {39.40585396301117, 69.00001310756538}, {40., 
      69.00001310756538}, {40., 69.00001310756538}, {40, 59.0000131075654}, {
      41.6523480050755, 59.0000131075654}, {41.6523480050755, 
      59.0000131075654}, {41.65234851322013, 59.000024286747234`}, {
      41.65234851322013, 59.000024286747234`}, {42., 59.000024286747234`}, {
      42., 59.000024286747234`}, {42.76923207061922, 50.53847150993583}, {
      42.76923207061922, 50.53847150993583}, {43.496503792156005`, 
      58.538460446840475`}, {43.496503792156005`, 58.538460446840475`}, {44., 
      53.00000216055651}, {44., 53.00000216055651}, {47.68388239344324, 
      53.00000216055651}, {47.68388239344324, 53.00000216055651}, {
      47.999998699100054`, 59.95456088500652}, {47.999998699100054`, 
      59.95456088500652}, {48., 59.95456088500652}, {48., 
      59.95456088500652}, {48.53496588626099, 54.06993613613565}, {
      48.53496588626099, 54.06993613613565}, {49.764306199510386`, 
      67.59267958187905}, {49.764306199510386`, 67.59267958187905}, {50., 
      65.00004777649333}, {50., 65.00004777649333}, {50.0000017297587, 
      65.00000626228444}, {50.0000017297587, 65.00000626228444}, {
      51.99999968533011, 61.00001035114163}, {51.99999968533011, 
      61.00001035114163}, {52., 61.00000279906423}, {52., 
      61.00000279906423}, {53.83200449870751, 61.00000279906423}, {
      53.83200449870751, 61.00000279906423}, {53.99999750221265, 
      64.69584887617725}, {53.99999750221265, 64.69584887617725}, {54., 
      64.69584887617725}, {54., 64.69584887617725}, {54.205324692410194`, 
      61.41065379761415}, {54.205324692410194`, 61.41065379761415}, {
      55.885239983167466`, 71.49014554215782}, {55.885239983167466`, 
      71.49014554215782}, {56., 69.65398527283736}, {56., 
      69.65398527283736}, {56.77566297579562, 66.55133336965488}, {
      56.77566297579562, 66.55133336965488}, {57.10957286497006, 
      72.56171137479491}, {57.10957286497006, 72.56171137479491}, {58., 
      69.00000283467517}, {58., 69.00000283467517}, {59.405853496070215`, 
      69.00000283467517}, {59.405853496070215`, 69.00000283467517}, {
      59.405853963019766`, 69.0000131075654}, {59.405853963019766`, 
      69.0000131075654}, {60., 69.0000131075654}, {60., 69.0000131075654}, {
      60, 59.0000131075654}, {61.6523480050755, 59.0000131075654}, {
      61.6523480050755, 59.0000131075654}, {61.65234851322013, 
      59.000024286747234`}, {61.65234851322013, 59.000024286747234`}, {62., 
      59.000024286747234`}, {62., 59.000024286747234`}, {62.76923207061922, 
      50.53847150993583}, {62.76923207061922, 50.53847150993583}, {
      63.496503792156005`, 58.538460446840475`}, {63.496503792156005`, 
      58.538460446840475`}, {64., 53.00000216055651}, {64., 
      53.00000216055651}, {67.68388239344324, 53.00000216055651}, {
      67.68388239344324, 53.00000216055651}, {67.99999869910006, 
      59.95456088500652}, {67.99999869910006, 59.95456088500652}, {68., 
      59.95456088500652}, {68., 59.95456088500652}, {68.53496588626099, 
      54.06993613613565}, {68.53496588626099, 54.06993613613565}, {
      69.76430619951039, 67.59267958187905}, {69.76430619951039, 
      67.59267958187905}, {70., 65.00004777649333}, {70., 
      65.00004777649333}, {70.00000172975871, 65.00000626228444}, {
      70.00000172975871, 65.00000626228444}, {71.99999968533011, 
      61.00001035114163}, {71.99999968533011, 61.00001035114163}, {72., 
      61.00000279906423}, {72., 61.00000279906423}, {73.8320044987075, 
      61.00000279906423}, {73.8320044987075, 61.00000279906423}, {
      73.99999750221265, 64.69584887617725}, {73.99999750221265, 
      64.69584887617725}, {74., 64.69584887617725}, {74., 
      64.69584887617725}, {74.20532469241019, 61.41065379761415}, {
      74.20532469241019, 61.41065379761415}, {75.88523998316747, 
      71.49014554215782}, {75.88523998316747, 71.49014554215782}, {76., 
      69.65398527283736}, {76., 69.65398527283736}, {76.77566297579563, 
      66.55133336965488}, {76.77566297579563, 66.55133336965488}, {
      77.10957286497006, 72.56171137479491}, {77.10957286497006, 
      72.56171137479491}, {78., 69.00000283467517}, {78., 
      69.00000283467517}, {79.40585349607022, 69.00000283467517}, {
      79.40585349607022, 69.00000283467517}, {79.40585396301977, 
      69.0000131075654}, {79.40585396301977, 69.0000131075654}, {80., 
      69.0000131075654}, {80., 69.0000131075654}, {80, 59.0000131075654}, {
      81.6523480050755, 59.0000131075654}, {81.6523480050755, 
      59.0000131075654}, {81.65234851322013, 59.000024286747234`}, {
      81.65234851322013, 59.000024286747234`}, {82., 59.000024286747234`}, {
      82., 59.000024286747234`}, {82.76923207061922, 50.53847150993583}, {
      82.76923207061922, 50.53847150993583}, {83.496503792156, 
      58.538460446840475`}, {83.496503792156, 58.538460446840475`}, {84., 
      53.00000216055651}, {84., 53.00000216055651}, {87.68388239344324, 
      53.00000216055651}, {87.68388239344324, 53.00000216055651}, {
      87.99999869910006, 59.95456088500652}, {87.99999869910006, 
      59.95456088500652}, {88., 59.95456088500652}, {88., 
      59.95456088500652}, {88.53496588626099, 54.06993613613565}, {
      88.53496588626099, 54.06993613613565}, {89.76430619951039, 
      67.59267958187905}, {89.76430619951039, 67.59267958187905}, {90., 
      65.00004777649333}, {90., 65.00004777649333}, {90.00000172975871, 
      65.00000626228444}, {90.00000172975871, 65.00000626228444}, {
      91.99999968533011, 61.00001035114163}, {91.99999968533011, 
      61.00001035114163}, {92., 61.00000279906423}, {92., 
      61.00000279906423}, {93.8320044987075, 61.00000279906423}, {
      93.8320044987075, 61.00000279906423}, {93.99999750221265, 
      64.69584887617725}, {93.99999750221265, 64.69584887617725}, {94., 
      64.69584887617725}, {94., 64.69584887617725}, {94.20532469241019, 
      61.41065379761415}, {94.20532469241019, 61.41065379761415}, {
      95.88523998316747, 71.49014554215782}, {95.88523998316747, 
      71.49014554215782}, {96., 69.65398527283736}, {96., 
      69.65398527283736}, {96.77566297579563, 66.55133336965488}, {
      96.77566297579563, 66.55133336965488}, {97.10957286497006, 
      72.56171137479491}, {97.10957286497006, 72.56171137479491}, {98., 
      69.00000283467517}, {98., 69.00000283467517}, {99.40585349607022, 
      69.00000283467517}, {99.40585349607022, 69.00000283467517}, {
      99.40585396301977, 69.0000131075654}, {99.40585396301977, 
      69.0000131075654}, {100., 69.0000131075654}, {100., 69.0000131075654}, {
      100, 59.0000131075654}, {101.6523480050755, 59.0000131075654}, {
      101.6523480050755, 59.0000131075654}, {101.65234851322013`, 
      59.000024286747234`}, {101.65234851322013`, 59.000024286747234`}, {102.,
       59.000024286747234`}, {102., 59.000024286747234`}, {
      102.76923207061922`, 50.53847150993583}, {102.76923207061922`, 
      50.53847150993583}, {103.496503792156, 58.538460446840475`}, {
      103.496503792156, 58.538460446840475`}, {104., 53.00000216055651}, {
      104., 53.00000216055651}, {107.68388239344324`, 53.00000216055651}, {
      107.68388239344324`, 53.00000216055651}, {107.99999869910006`, 
      59.95456088500652}, {107.99999869910006`, 59.95456088500652}, {108., 
      59.95456088500652}, {108., 59.95456088500652}, {108.53496588626099`, 
      54.06993613613565}, {108.53496588626099`, 54.06993613613565}, {
      109.76430619951039`, 67.59267958187905}, {109.76430619951039`, 
      67.59267958187905}, {110., 65.00004777649333}, {110., 
      65.00004777649333}, {110.00000172975871`, 65.00000626228444}, {
      110.00000172975871`, 65.00000626228444}, {111.99999968533011`, 
      61.00001035114163}, {111.99999968533011`, 61.00001035114163}, {112., 
      61.00000279906423}, {112., 61.00000279906423}, {113.8320044987075, 
      61.00000279906423}, {113.8320044987075, 61.00000279906423}, {
      113.99999750221265`, 64.69584887617725}, {113.99999750221265`, 
      64.69584887617725}, {114., 64.69584887617725}, {114., 
      64.69584887617725}, {114.20532469241019`, 61.41065379761415}, {
      114.20532469241019`, 61.41065379761415}, {115.88523998316747`, 
      71.49014554215782}, {115.88523998316747`, 71.49014554215782}, {116., 
      69.65398527283736}, {116., 69.65398527283736}, {116.77566297579563`, 
      66.55133336965488}, {116.77566297579563`, 66.55133336965488}, {
      117.10957286497006`, 72.56171137479491}, {117.10957286497006`, 
      72.56171137479491}, {118., 69.00000283467517}, {118., 
      69.00000283467517}, {119.40585349607022`, 69.00000283467517}, {
      119.40585349607022`, 69.00000283467517}, {119.40585396301977`, 
      69.0000131075654}, {119.40585396301977`, 69.0000131075654}, {120., 
      69.0000131075654}, {120., 69.0000131075654}, {120, 59.0000131075654}, {
      121.6523480050755, 59.0000131075654}, {121.6523480050755, 
      59.0000131075654}, {121.65234851322013`, 59.000024286747234`}, {
      121.65234851322013`, 59.000024286747234`}, {122., 
      59.000024286747234`}, {122., 59.000024286747234`}, {122.76923207061922`,
       50.53847150993583}, {122.76923207061922`, 50.53847150993583}, {
      123.496503792156, 58.538460446840475`}, {123.496503792156, 
      58.538460446840475`}, {124., 53.00000216055651}, {124., 
      53.00000216055651}, {127.68388239344324`, 53.00000216055651}, {
      127.68388239344324`, 53.00000216055651}, {127.99999869910006`, 
      59.95456088500652}, {127.99999869910006`, 59.95456088500652}, {128., 
      59.95456088500652}, {128., 59.95456088500652}, {128.53496588626098`, 
      54.06993613613565}, {128.53496588626098`, 54.06993613613565}, {
      129.7643061995104, 67.59267958187905}, {129.7643061995104, 
      67.59267958187905}, {130., 65.00004777649333}, {130., 
      65.00004777649333}, {130.0000017297587, 65.00000626228444}, {
      130.0000017297587, 65.00000626228444}, {131.9999996853301, 
      61.00001035114163}, {131.9999996853301, 61.00001035114163}, {132., 
      61.00000279906423}, {132., 61.00000279906423}, {133.8320044987075, 
      61.00000279906423}, {133.8320044987075, 61.00000279906423}, {
      133.99999750221264`, 64.69584887617725}, {133.99999750221264`, 
      64.69584887617725}, {134., 64.69584887617725}, {134., 
      64.69584887617725}, {134.2053246924102, 61.41065379761415}, {
      134.2053246924102, 61.41065379761415}, {135.88523998316748`, 
      71.49014554215782}, {135.88523998316748`, 71.49014554215782}, {136., 
      69.65398527283736}, {136., 69.65398527283736}, {136.77566297579563`, 
      66.55133336965488}, {136.77566297579563`, 66.55133336965488}, {
      137.10957286497006`, 72.56171137479491}, {137.10957286497006`, 
      72.56171137479491}, {138., 69.00000283467517}, {138., 
      69.00000283467517}, {139.40585349607022`, 69.00000283467517}, {
      139.40585349607022`, 69.00000283467517}, {139.40585396301978`, 
      69.0000131075654}, {139.40585396301978`, 69.0000131075654}, {140., 
      69.0000131075654}, {140., 69.0000131075654}, {140, 59.0000131075654}, {
      141.6523480050755, 59.0000131075654}, {141.6523480050755, 
      59.0000131075654}, {141.65234851322012`, 59.000024286747234`}, {
      141.65234851322012`, 59.000024286747234`}, {142., 
      59.000024286747234`}, {142., 59.000024286747234`}, {142.7692320706192, 
      50.53847150993583}, {142.7692320706192, 50.53847150993583}, {
      143.496503792156, 58.538460446840475`}, {143.496503792156, 
      58.538460446840475`}, {144., 53.00000216055651}, {144., 
      53.00000216055651}, {147.68388239344324`, 53.00000216055651}, {
      147.68388239344324`, 53.00000216055651}, {147.99999869910005`, 
      59.95456088500652}, {147.99999869910005`, 59.95456088500652}, {148., 
      59.95456088500652}, {148., 59.95456088500652}, {148.53496588626098`, 
      54.06993613613565}, {148.53496588626098`, 54.06993613613565}, {
      149.7643061995104, 67.59267958187905}, {149.7643061995104, 
      67.59267958187905}, {150., 65.00004777649333}, {150., 
      65.00004777649333}, {150.0000017297587, 65.00000626228444}, {
      150.0000017297587, 65.00000626228444}, {151.9999996853301, 
      61.00001035114163}, {151.9999996853301, 61.00001035114163}, {152., 
      61.00000279906423}, {152., 61.00000279906423}, {153.8320044987075, 
      61.00000279906423}, {153.8320044987075, 61.00000279906423}, {
      153.99999750221264`, 64.69584887617725}, {153.99999750221264`, 
      64.69584887617725}, {154., 64.69584887617725}, {154., 
      64.69584887617725}, {154.2053246924102, 61.41065379761415}, {
      154.2053246924102, 61.41065379761415}, {155.88523998316748`, 
      71.49014554215782}, {155.88523998316748`, 71.49014554215782}, {156., 
      69.65398527283736}, {156., 69.65398527283736}, {156.77566297579563`, 
      66.55133336965488}, {156.77566297579563`, 66.55133336965488}, {
      157.10957286497006`, 72.56171137479491}, {157.10957286497006`, 
      72.56171137479491}, {158., 69.00000283467517}, {158., 
      69.00000283467517}, {159.40585349607022`, 69.00000283467517}, {
      159.40585349607022`, 69.00000283467517}, {159.40585396301978`, 
      69.0000131075654}, {159.40585396301978`, 69.0000131075654}, {160., 
      69.0000131075654}, {160., 69.0000131075654}, {160, 59.0000131075654}, {
      161.6523480050755, 59.0000131075654}, {161.6523480050755, 
      59.0000131075654}, {161.65234851322012`, 59.000024286747234`}, {
      161.65234851322012`, 59.000024286747234`}, {162., 
      59.000024286747234`}, {162., 59.000024286747234`}, {162.7692320706192, 
      50.53847150993583}, {162.7692320706192, 50.53847150993583}, {
      163.496503792156, 58.538460446840475`}, {163.496503792156, 
      58.538460446840475`}, {164., 53.00000216055651}, {164., 
      53.00000216055651}, {167.68388239344324`, 53.00000216055651}, {
      167.68388239344324`, 53.00000216055651}, {167.99999869910005`, 
      59.95456088500652}, {167.99999869910005`, 59.95456088500652}, {168., 
      59.95456088500652}, {168., 59.95456088500652}, {168.53496588626098`, 
      54.06993613613565}, {168.53496588626098`, 54.06993613613565}, {
      169.7643061995104, 67.59267958187905}, {169.7643061995104, 
      67.59267958187905}, {170., 65.00004777649333}, {170., 
      65.00004777649333}, {170.0000017297587, 65.00000626228444}, {
      170.0000017297587, 65.00000626228444}, {171.9999996853301, 
      61.00001035114163}, {171.9999996853301, 61.00001035114163}, {172., 
      61.00000279906423}, {172., 61.00000279906423}, {173.8320044987075, 
      61.00000279906423}, {173.8320044987075, 61.00000279906423}, {
      173.99999750221264`, 64.69584887617725}, {173.99999750221264`, 
      64.69584887617725}, {174., 64.69584887617725}, {174., 
      64.69584887617725}, {174.2053246924102, 61.41065379761415}, {
      174.2053246924102, 61.41065379761415}, {175.88523998316748`, 
      71.49014554215782}, {175.88523998316748`, 71.49014554215782}, {176., 
      69.65398527283736}, {176., 69.65398527283736}, {176.77566297579563`, 
      66.55133336965488}, {176.77566297579563`, 66.55133336965488}, {
      177.10957286497006`, 72.56171137479491}, {177.10957286497006`, 
      72.56171137479491}, {178., 69.00000283467517}, {178., 
      69.00000283467517}, {179.40585349607022`, 69.00000283467517}, {
      179.40585349607022`, 69.00000283467517}, {179.40585396301978`, 
      69.0000131075654}, {179.40585396301978`, 69.0000131075654}, {180., 
      69.0000131075654}, {180., 69.0000131075654}, {180, 59.0000131075654}, {
      181.6523480050755, 59.0000131075654}, {181.6523480050755, 
      59.0000131075654}, {181.65234851322012`, 59.000024286747234`}, {
      181.65234851322012`, 59.000024286747234`}, {182., 
      59.000024286747234`}, {182., 59.000024286747234`}, {182.7692320706192, 
      50.53847150993583}, {182.7692320706192, 50.53847150993583}, {
      183.496503792156, 58.538460446840475`}, {183.496503792156, 
      58.538460446840475`}, {184., 53.00000216055651}, {184., 
      53.00000216055651}, {187.68388239344324`, 53.00000216055651}, {
      187.68388239344324`, 53.00000216055651}, {187.99999869910005`, 
      59.95456088500652}, {187.99999869910005`, 59.95456088500652}, {188., 
      59.95456088500652}, {188., 59.95456088500652}, {188.53496588626098`, 
      54.06993613613565}, {188.53496588626098`, 54.06993613613565}, {
      189.7643061995104, 67.59267958187905}, {189.7643061995104, 
      67.59267958187905}, {190., 65.00004777649333}, {190., 
      65.00004777649333}, {190.0000017297587, 65.00000626228444}, {
      190.0000017297587, 65.00000626228444}, {191.9999996853301, 
      61.00001035114163}, {191.9999996853301, 61.00001035114163}, {192., 
      61.00000279906423}, {192., 61.00000279906423}, {193.8320044987075, 
      61.00000279906423}, {193.8320044987075, 61.00000279906423}, {
      193.99999750221264`, 64.69584887617725}, {193.99999750221264`, 
      64.69584887617725}, {194., 64.69584887617725}, {194., 
      64.69584887617725}, {194.2053246924102, 61.41065379761415}, {
      194.2053246924102, 61.41065379761415}, {195.88523998316748`, 
      71.49014554215782}, {195.88523998316748`, 71.49014554215782}, {196., 
      69.65398527283736}, {196., 69.65398527283736}, {196.77566297579563`, 
      66.55133336965488}, {196.77566297579563`, 66.55133336965488}, {
      197.10957286497006`, 72.56171137479491}, {197.10957286497006`, 
      72.56171137479491}, {198., 69.00000283467517}, {198., 
      69.00000283467517}, {199.40585349607022`, 69.00000283467517}, {
      199.40585349607022`, 69.00000283467517}, {199.40585396301978`, 
      69.0000131075654}, {199.40585396301978`, 69.0000131075654}, {200., 
      69.0000131075654}, {200., 69.0000131075654}}], 
    {RGBColor[1, 0, 1], 
     LineBox[{{0, 83}, {1.071490439659351, 83.}, {1.071490439659351, 83.}, {
       1.0714904897245947`, 83.00000110143536}, {1.0714904897245947`, 
       83.00000110143536}, {2., 83.00000110143536}, {2., 83.00000110143536}, {
       3.107886406374046, 68.59747781857277}, {3.107886406374046, 
       68.59747781857277}, {3.107886480483269, 68.59747848555577}, {
       3.107886480483269, 68.59747848555577}, {4., 57.000002731838265`}, {4., 
       57.000002731838265`}, {7.940075351136631, 57.000002731838265`}, {
       7.940075351136631, 57.000002731838265`}, {7.999993088158268, 
       58.318192946314284`}, {7.999993088158268, 58.318192946314284`}, {8., 
       58.318192946314284`}, {8., 58.318192946314284`}, {8.716783705191553, 
       49.000004778824106`}, {8.716783705191553, 49.000004778824106`}, {
       9.838687043654424, 59.09713482498996}, {9.838687043654424, 
       59.09713482498996}, {10., 57.00006639249747}, {10., 
       57.00006639249747}, {10.000002560241631`, 56.99999982621507}, {
       10.000002560241631`, 56.99999982621507}, {11.999999671194017`, 
       49.000011382405525`}, {11.999999671194017`, 49.000011382405525`}, {12.,
        49.00000283344996}, {12., 49.00000283344996}, {13.83200456320534, 
       49.00000283344996}, {13.83200456320534, 49.00000283344996}, {
       13.999997539966376`, 52.69584832219278}, {13.999997539966376`, 
       52.69584832219278}, {13.999999999999998`, 52.69584832219278}, {
       13.999999999999998`, 52.69584832219278}, {14.205324661630348`, 
       49.00000441284649}, {14.205324661630348`, 49.00000441284649}, {
       15.885239979002247`, 55.71966568233409}, {15.885239979002247`, 
       55.71966568233409}, {15.999999999999998`, 53.653985304374565`}, {
       15.999999999999998`, 53.653985304374565`}, {16.775662981164633`, 
       49.00000741738677}, {16.775662981164633`, 49.00000741738677}, {
       17.109572868651235`, 54.34256561717238}, {17.109572868651235`, 
       54.34256561717238}, {18., 49.00000282907979}, {18., 
       49.00000282907979}, {19.4685946959686, 49.00000282907979}, {
       19.4685946959686, 49.00000282907979}, {19.46859516749005, 
       49.00001320255165}, {19.46859516749005, 49.00001320255165}, {
       20.000000000000004`, 49.00001320255165}, {20.000000000000004`, 
       49.00001320255165}, {20, 59.00001320255163}, {21.652347996906922`, 
       59.00001320255163}, {21.652347996906922`, 59.00001320255163}, {
       21.652348505051542`, 59.00002438173327}, {21.652348505051542`, 
       59.00002438173327}, {22., 59.00002438173327}, {22., 
       59.00002438173327}, {22.76923207792583, 49.00000736869744}, {
       22.76923207792583, 49.00000736869744}, {23.49650379514507, 
       55.54545282367059}, {23.49650379514507, 55.54545282367059}, {24., 
       49.00000216055652}, {24., 49.00000216055652}, {27.68388239344324, 
       49.00000216055652}, {27.68388239344324, 49.00000216055652}, {
       27.999998699100054`, 55.95456088500649}, {27.999998699100054`, 
       55.95456088500649}, {28., 55.95456088500649}, {28., 
       55.95456088500649}, {28.534965886260984`, 49.00000436361368}, {
       28.534965886260984`, 49.00000436361368}, {29.764306199510386`, 
       60.064067182858295`}, {29.764306199510386`, 60.064067182858295`}, {30.,
        57.00004777649333}, {30., 57.00004777649333}, {30.0000017297587, 
       57.00000280276704}, {30.0000017297587, 57.00000280276704}, {
       31.999999685330106`, 49.00001098048142}, {31.999999685330106`, 
       49.00001098048142}, {32., 49.000002799064234`}, {32., 
       49.000002799064234`}, {33.83200449870751, 49.000002799064234`}, {
       33.83200449870751, 49.000002799064234`}, {33.99999750221265, 
       52.69584887617726}, {33.99999750221265, 52.69584887617726}, {34., 
       52.69584887617726}, {34., 52.69584887617726}, {34.205324692410194`, 
       49.000004412793764`}, {34.205324692410194`, 49.000004412793764`}, {
       35.885239983167466`, 55.71966557582287}, {35.885239983167466`, 
       55.71966557582287}, {36., 53.65398527283735}, {36., 
       53.65398527283735}, {36.77566297579561, 49.000007418063646`}, {
       36.77566297579561, 49.000007418063646`}, {37.10957286497006, 
       54.34256564485478}, {37.10957286497006, 54.34256564485478}, {38., 
       49.000002834675165`}, {38., 49.000002834675165`}, {39.40585349606162, 
       49.000002834675165`}, {39.40585349606162, 49.000002834675165`}, {
       39.40585396301117, 49.00001310756539}, {39.40585396301117, 
       49.00001310756539}, {40., 49.00001310756539}, {40., 
       49.00001310756539}, {40, 59.0000131075654}, {41.6523480050755, 
       59.0000131075654}, {41.6523480050755, 59.0000131075654}, {
       41.65234851322013, 59.000024286747234`}, {41.65234851322013, 
       59.000024286747234`}, {42., 59.000024286747234`}, {42., 
       59.000024286747234`}, {42.76923207061922, 49.000007368697396`}, {
       42.76923207061922, 49.000007368697396`}, {43.496503792156005`, 
       55.545452862528464`}, {43.496503792156005`, 55.545452862528464`}, {44.,
        49.00000216055651}, {44., 49.00000216055651}, {47.68388239344324, 
       49.00000216055651}, {47.68388239344324, 49.00000216055651}, {
       47.999998699100054`, 55.95456088500652}, {47.999998699100054`, 
       55.95456088500652}, {48., 55.95456088500652}, {48., 
       55.95456088500652}, {48.53496588626099, 49.00000436361368}, {
       48.53496588626099, 49.00000436361368}, {49.764306199510386`, 
       60.06406718285828}, {49.764306199510386`, 60.06406718285828}, {50., 
       57.00004777649334}, {50., 57.00004777649334}, {50.0000017297587, 
       57.00000280276705}, {50.0000017297587, 57.00000280276705}, {
       51.99999968533011, 49.000010980481434`}, {51.99999968533011, 
       49.000010980481434`}, {52., 49.00000279906425}, {52., 
       49.00000279906425}, {53.83200449870751, 49.00000279906425}, {
       53.83200449870751, 49.00000279906425}, {53.99999750221265, 
       52.69584887617727}, {53.99999750221265, 52.69584887617727}, {54., 
       52.69584887617727}, {54., 52.69584887617727}, {54.205324692410194`, 
       49.000004412793785`}, {54.205324692410194`, 49.000004412793785`}, {
       55.885239983167466`, 55.719665575822894`}, {55.885239983167466`, 
       55.719665575822894`}, {56., 53.65398527283738}, {56., 
       53.65398527283738}, {56.77566297579562, 49.00000741806367}, {
       56.77566297579562, 49.00000741806367}, {57.10957286497006, 
       54.3425656448548}, {57.10957286497006, 54.3425656448548}, {58., 
       49.00000283467519}, {58., 49.00000283467519}, {59.405853496070215`, 
       49.00000283467519}, {59.405853496070215`, 49.00000283467519}, {
       59.405853963019766`, 49.000013107565415`}, {59.405853963019766`, 
       49.000013107565415`}, {60., 49.000013107565415`}, {60., 
       49.000013107565415`}, {60, 59.0000131075654}, {61.6523480050755, 
       59.0000131075654}, {61.6523480050755, 59.0000131075654}, {
       61.65234851322013, 59.000024286747234`}, {61.65234851322013, 
       59.000024286747234`}, {62., 59.000024286747234`}, {62., 
       59.000024286747234`}, {62.76923207061922, 49.000007368697396`}, {
       62.76923207061922, 49.000007368697396`}, {63.496503792156005`, 
       55.545452862528464`}, {63.496503792156005`, 55.545452862528464`}, {64.,
        49.00000216055651}, {64., 49.00000216055651}, {67.68388239344324, 
       49.00000216055651}, {67.68388239344324, 49.00000216055651}, {
       67.99999869910006, 55.95456088500652}, {67.99999869910006, 
       55.95456088500652}, {68., 55.95456088500652}, {68., 
       55.95456088500652}, {68.53496588626099, 49.00000436361368}, {
       68.53496588626099, 49.00000436361368}, {69.76430619951039, 
       60.06406718285828}, {69.76430619951039, 60.06406718285828}, {70., 
       57.00004777649334}, {70., 57.00004777649334}, {70.00000172975871, 
       57.00000280276705}, {70.00000172975871, 57.00000280276705}, {
       71.99999968533011, 49.000010980481434`}, {71.99999968533011, 
       49.000010980481434`}, {72., 49.00000279906425}, {72., 
       49.00000279906425}, {73.8320044987075, 49.00000279906425}, {
       73.8320044987075, 49.00000279906425}, {73.99999750221265, 
       52.69584887617727}, {73.99999750221265, 52.69584887617727}, {74., 
       52.69584887617727}, {74., 52.69584887617727}, {74.20532469241019, 
       49.000004412793785`}, {74.20532469241019, 49.000004412793785`}, {
       75.88523998316747, 55.719665575822894`}, {75.88523998316747, 
       55.719665575822894`}, {76., 53.65398527283738}, {76., 
       53.65398527283738}, {76.77566297579563, 49.00000741806367}, {
       76.77566297579563, 49.00000741806367}, {77.10957286497006, 
       54.3425656448548}, {77.10957286497006, 54.3425656448548}, {78., 
       49.00000283467519}, {78., 49.00000283467519}, {79.40585349607022, 
       49.00000283467519}, {79.40585349607022, 49.00000283467519}, {
       79.40585396301977, 49.000013107565415`}, {79.40585396301977, 
       49.000013107565415`}, {80., 49.000013107565415`}, {80., 
       49.000013107565415`}, {80, 59.0000131075654}, {81.6523480050755, 
       59.0000131075654}, {81.6523480050755, 59.0000131075654}, {
       81.65234851322013, 59.000024286747234`}, {81.65234851322013, 
       59.000024286747234`}, {82., 59.000024286747234`}, {82., 
       59.000024286747234`}, {82.76923207061922, 49.000007368697396`}, {
       82.76923207061922, 49.000007368697396`}, {83.496503792156, 
       55.545452862528464`}, {83.496503792156, 55.545452862528464`}, {84., 
       49.00000216055651}, {84., 49.00000216055651}, {87.68388239344324, 
       49.00000216055651}, {87.68388239344324, 49.00000216055651}, {
       87.99999869910006, 55.95456088500652}, {87.99999869910006, 
       55.95456088500652}, {88., 55.95456088500652}, {88., 
       55.95456088500652}, {88.53496588626099, 49.00000436361368}, {
       88.53496588626099, 49.00000436361368}, {89.76430619951039, 
       60.06406718285828}, {89.76430619951039, 60.06406718285828}, {90., 
       57.00004777649334}, {90., 57.00004777649334}, {90.00000172975871, 
       57.00000280276705}, {90.00000172975871, 57.00000280276705}, {
       91.99999968533011, 49.000010980481434`}, {91.99999968533011, 
       49.000010980481434`}, {92., 49.00000279906425}, {92., 
       49.00000279906425}, {93.8320044987075, 49.00000279906425}, {
       93.8320044987075, 49.00000279906425}, {93.99999750221265, 
       52.69584887617727}, {93.99999750221265, 52.69584887617727}, {94., 
       52.69584887617727}, {94., 52.69584887617727}, {94.20532469241019, 
       49.000004412793785`}, {94.20532469241019, 49.000004412793785`}, {
       95.88523998316747, 55.719665575822894`}, {95.88523998316747, 
       55.719665575822894`}, {96., 53.65398527283738}, {96., 
       53.65398527283738}, {96.77566297579563, 49.00000741806367}, {
       96.77566297579563, 49.00000741806367}, {97.10957286497006, 
       54.3425656448548}, {97.10957286497006, 54.3425656448548}, {98., 
       49.00000283467519}, {98., 49.00000283467519}, {99.40585349607022, 
       49.00000283467519}, {99.40585349607022, 49.00000283467519}, {
       99.40585396301977, 49.000013107565415`}, {99.40585396301977, 
       49.000013107565415`}, {100., 49.000013107565415`}, {100., 
       49.000013107565415`}, {100, 59.0000131075654}, {101.6523480050755, 
       59.0000131075654}, {101.6523480050755, 59.0000131075654}, {
       101.65234851322013`, 59.000024286747234`}, {101.65234851322013`, 
       59.000024286747234`}, {102., 59.000024286747234`}, {102., 
       59.000024286747234`}, {102.76923207061922`, 49.000007368697396`}, {
       102.76923207061922`, 49.000007368697396`}, {103.496503792156, 
       55.545452862528464`}, {103.496503792156, 55.545452862528464`}, {104., 
       49.00000216055651}, {104., 49.00000216055651}, {107.68388239344324`, 
       49.00000216055651}, {107.68388239344324`, 49.00000216055651}, {
       107.99999869910006`, 55.95456088500652}, {107.99999869910006`, 
       55.95456088500652}, {108., 55.95456088500652}, {108., 
       55.95456088500652}, {108.53496588626099`, 49.00000436361368}, {
       108.53496588626099`, 49.00000436361368}, {109.76430619951039`, 
       60.06406718285828}, {109.76430619951039`, 60.06406718285828}, {110., 
       57.00004777649334}, {110., 57.00004777649334}, {110.00000172975871`, 
       57.00000280276705}, {110.00000172975871`, 57.00000280276705}, {
       111.99999968533011`, 49.000010980481434`}, {111.99999968533011`, 
       49.000010980481434`}, {112., 49.00000279906425}, {112., 
       49.00000279906425}, {113.8320044987075, 49.00000279906425}, {
       113.8320044987075, 49.00000279906425}, {113.99999750221265`, 
       52.69584887617727}, {113.99999750221265`, 52.69584887617727}, {114., 
       52.69584887617727}, {114., 52.69584887617727}, {114.20532469241019`, 
       49.000004412793785`}, {114.20532469241019`, 49.000004412793785`}, {
       115.88523998316747`, 55.719665575822894`}, {115.88523998316747`, 
       55.719665575822894`}, {116., 53.65398527283738}, {116., 
       53.65398527283738}, {116.77566297579563`, 49.00000741806367}, {
       116.77566297579563`, 49.00000741806367}, {117.10957286497006`, 
       54.3425656448548}, {117.10957286497006`, 54.3425656448548}, {118., 
       49.00000283467519}, {118., 49.00000283467519}, {119.40585349607022`, 
       49.00000283467519}, {119.40585349607022`, 49.00000283467519}, {
       119.40585396301977`, 49.000013107565415`}, {119.40585396301977`, 
       49.000013107565415`}, {120., 49.000013107565415`}, {120., 
       49.000013107565415`}, {120, 59.0000131075654}, {121.6523480050755, 
       59.0000131075654}, {121.6523480050755, 59.0000131075654}, {
       121.65234851322013`, 59.000024286747234`}, {121.65234851322013`, 
       59.000024286747234`}, {122., 59.000024286747234`}, {122., 
       59.000024286747234`}, {122.76923207061922`, 49.000007368697396`}, {
       122.76923207061922`, 49.000007368697396`}, {123.496503792156, 
       55.545452862528464`}, {123.496503792156, 55.545452862528464`}, {124., 
       49.00000216055651}, {124., 49.00000216055651}, {127.68388239344324`, 
       49.00000216055651}, {127.68388239344324`, 49.00000216055651}, {
       127.99999869910006`, 55.95456088500652}, {127.99999869910006`, 
       55.95456088500652}, {128., 55.95456088500652}, {128., 
       55.95456088500652}, {128.53496588626098`, 49.00000436361368}, {
       128.53496588626098`, 49.00000436361368}, {129.7643061995104, 
       60.06406718285828}, {129.7643061995104, 60.06406718285828}, {130., 
       57.00004777649334}, {130., 57.00004777649334}, {130.0000017297587, 
       57.00000280276705}, {130.0000017297587, 57.00000280276705}, {
       131.9999996853301, 49.000010980481434`}, {131.9999996853301, 
       49.000010980481434`}, {132., 49.00000279906425}, {132., 
       49.00000279906425}, {133.8320044987075, 49.00000279906425}, {
       133.8320044987075, 49.00000279906425}, {133.99999750221264`, 
       52.69584887617727}, {133.99999750221264`, 52.69584887617727}, {134., 
       52.69584887617727}, {134., 52.69584887617727}, {134.2053246924102, 
       49.000004412793785`}, {134.2053246924102, 49.000004412793785`}, {
       135.88523998316748`, 55.719665575822894`}, {135.88523998316748`, 
       55.719665575822894`}, {136., 53.65398527283738}, {136., 
       53.65398527283738}, {136.77566297579563`, 49.00000741806367}, {
       136.77566297579563`, 49.00000741806367}, {137.10957286497006`, 
       54.3425656448548}, {137.10957286497006`, 54.3425656448548}, {138., 
       49.00000283467519}, {138., 49.00000283467519}, {139.40585349607022`, 
       49.00000283467519}, {139.40585349607022`, 49.00000283467519}, {
       139.40585396301978`, 49.000013107565415`}, {139.40585396301978`, 
       49.000013107565415`}, {140., 49.000013107565415`}, {140., 
       49.000013107565415`}, {140, 59.0000131075654}, {141.6523480050755, 
       59.0000131075654}, {141.6523480050755, 59.0000131075654}, {
       141.65234851322012`, 59.000024286747234`}, {141.65234851322012`, 
       59.000024286747234`}, {142., 59.000024286747234`}, {142., 
       59.000024286747234`}, {142.7692320706192, 49.000007368697396`}, {
       142.7692320706192, 49.000007368697396`}, {143.496503792156, 
       55.545452862528464`}, {143.496503792156, 55.545452862528464`}, {144., 
       49.00000216055651}, {144., 49.00000216055651}, {147.68388239344324`, 
       49.00000216055651}, {147.68388239344324`, 49.00000216055651}, {
       147.99999869910005`, 55.95456088500652}, {147.99999869910005`, 
       55.95456088500652}, {148., 55.95456088500652}, {148., 
       55.95456088500652}, {148.53496588626098`, 49.00000436361368}, {
       148.53496588626098`, 49.00000436361368}, {149.7643061995104, 
       60.06406718285828}, {149.7643061995104, 60.06406718285828}, {150., 
       57.00004777649334}, {150., 57.00004777649334}, {150.0000017297587, 
       57.00000280276705}, {150.0000017297587, 57.00000280276705}, {
       151.9999996853301, 49.000010980481434`}, {151.9999996853301, 
       49.000010980481434`}, {152., 49.00000279906425}, {152., 
       49.00000279906425}, {153.8320044987075, 49.00000279906425}, {
       153.8320044987075, 49.00000279906425}, {153.99999750221264`, 
       52.69584887617727}, {153.99999750221264`, 52.69584887617727}, {154., 
       52.69584887617727}, {154., 52.69584887617727}, {154.2053246924102, 
       49.000004412793785`}, {154.2053246924102, 49.000004412793785`}, {
       155.88523998316748`, 55.719665575822894`}, {155.88523998316748`, 
       55.719665575822894`}, {156., 53.65398527283738}, {156., 
       53.65398527283738}, {156.77566297579563`, 49.00000741806367}, {
       156.77566297579563`, 49.00000741806367}, {157.10957286497006`, 
       54.3425656448548}, {157.10957286497006`, 54.3425656448548}, {158., 
       49.00000283467519}, {158., 49.00000283467519}, {159.40585349607022`, 
       49.00000283467519}, {159.40585349607022`, 49.00000283467519}, {
       159.40585396301978`, 49.000013107565415`}, {159.40585396301978`, 
       49.000013107565415`}, {160., 49.000013107565415`}, {160., 
       49.000013107565415`}, {160, 59.0000131075654}, {161.6523480050755, 
       59.0000131075654}, {161.6523480050755, 59.0000131075654}, {
       161.65234851322012`, 59.000024286747234`}, {161.65234851322012`, 
       59.000024286747234`}, {162., 59.000024286747234`}, {162., 
       59.000024286747234`}, {162.7692320706192, 49.000007368697396`}, {
       162.7692320706192, 49.000007368697396`}, {163.496503792156, 
       55.545452862528464`}, {163.496503792156, 55.545452862528464`}, {164., 
       49.00000216055651}, {164., 49.00000216055651}, {167.68388239344324`, 
       49.00000216055651}, {167.68388239344324`, 49.00000216055651}, {
       167.99999869910005`, 55.95456088500652}, {167.99999869910005`, 
       55.95456088500652}, {168., 55.95456088500652}, {168., 
       55.95456088500652}, {168.53496588626098`, 49.00000436361368}, {
       168.53496588626098`, 49.00000436361368}, {169.7643061995104, 
       60.06406718285828}, {169.7643061995104, 60.06406718285828}, {170., 
       57.00004777649334}, {170., 57.00004777649334}, {170.0000017297587, 
       57.00000280276705}, {170.0000017297587, 57.00000280276705}, {
       171.9999996853301, 49.000010980481434`}, {171.9999996853301, 
       49.000010980481434`}, {172., 49.00000279906425}, {172., 
       49.00000279906425}, {173.8320044987075, 49.00000279906425}, {
       173.8320044987075, 49.00000279906425}, {173.99999750221264`, 
       52.69584887617727}, {173.99999750221264`, 52.69584887617727}, {174., 
       52.69584887617727}, {174., 52.69584887617727}, {174.2053246924102, 
       49.000004412793785`}, {174.2053246924102, 49.000004412793785`}, {
       175.88523998316748`, 55.719665575822894`}, {175.88523998316748`, 
       55.719665575822894`}, {176., 53.65398527283738}, {176., 
       53.65398527283738}, {176.77566297579563`, 49.00000741806367}, {
       176.77566297579563`, 49.00000741806367}, {177.10957286497006`, 
       54.3425656448548}, {177.10957286497006`, 54.3425656448548}, {178., 
       49.00000283467519}, {178., 49.00000283467519}, {179.40585349607022`, 
       49.00000283467519}, {179.40585349607022`, 49.00000283467519}, {
       179.40585396301978`, 49.000013107565415`}, {179.40585396301978`, 
       49.000013107565415`}, {180., 49.000013107565415`}, {180., 
       49.000013107565415`}, {180, 59.0000131075654}, {181.6523480050755, 
       59.0000131075654}, {181.6523480050755, 59.0000131075654}, {
       181.65234851322012`, 59.000024286747234`}, {181.65234851322012`, 
       59.000024286747234`}, {182., 59.000024286747234`}, {182., 
       59.000024286747234`}, {182.7692320706192, 49.000007368697396`}, {
       182.7692320706192, 49.000007368697396`}, {183.496503792156, 
       55.545452862528464`}, {183.496503792156, 55.545452862528464`}, {184., 
       49.00000216055651}, {184., 49.00000216055651}, {187.68388239344324`, 
       49.00000216055651}, {187.68388239344324`, 49.00000216055651}, {
       187.99999869910005`, 55.95456088500652}, {187.99999869910005`, 
       55.95456088500652}, {188., 55.95456088500652}, {188., 
       55.95456088500652}, {188.53496588626098`, 49.00000436361368}, {
       188.53496588626098`, 49.00000436361368}, {189.7643061995104, 
       60.06406718285828}, {189.7643061995104, 60.06406718285828}, {190., 
       57.00004777649334}, {190., 57.00004777649334}, {190.0000017297587, 
       57.00000280276705}, {190.0000017297587, 57.00000280276705}, {
       191.9999996853301, 49.000010980481434`}, {191.9999996853301, 
       49.000010980481434`}, {192., 49.00000279906425}, {192., 
       49.00000279906425}, {193.8320044987075, 49.00000279906425}, {
       193.8320044987075, 49.00000279906425}, {193.99999750221264`, 
       52.69584887617727}, {193.99999750221264`, 52.69584887617727}, {194., 
       52.69584887617727}, {194., 52.69584887617727}, {194.2053246924102, 
       49.000004412793785`}, {194.2053246924102, 49.000004412793785`}, {
       195.88523998316748`, 55.719665575822894`}, {195.88523998316748`, 
       55.719665575822894`}, {196., 53.65398527283738}, {196., 
       53.65398527283738}, {196.77566297579563`, 49.00000741806367}, {
       196.77566297579563`, 49.00000741806367}, {197.10957286497006`, 
       54.3425656448548}, {197.10957286497006`, 54.3425656448548}, {198., 
       49.00000283467519}, {198., 49.00000283467519}, {199.40585349607022`, 
       49.00000283467519}, {199.40585349607022`, 49.00000283467519}, {
       199.40585396301978`, 49.000013107565415`}, {199.40585396301978`, 
       49.000013107565415`}, {200., 49.000013107565415`}, {200., 
       49.000013107565415`}}]}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
     LineBox[{{0, 49}, {200, 49}}], LineBox[{{0, 91}, {200, 91}}], 
     {Thickness[0.01], Opacity[0], 
      LineBox[{{0, 48.5}, {1.071490439659351, 48.5}}], 
      {RGBColor[0, 1, 0], Opacity[1], 
       LineBox[{{1.071490439659351, 48.5}, {1.0714904897245947`, 48.5}}], 
       {Opacity[0], LineBox[{{1.0714904897245947`, 48.5}, {2., 48.5}}]}, 
       {Opacity[0], LineBox[{{2., 48.5}, {3.107886406374046, 48.5}}]}, 
       {RGBColor[0, 1, 0], Opacity[1], 
        LineBox[{{3.107886406374046, 48.5}, {3.107886480483269, 48.5}}], 
        {Opacity[0], LineBox[{{3.107886480483269, 48.5}, {4., 48.5}}]}, 
        {Opacity[0], LineBox[{{4., 48.5}, {7.940075351136631, 48.5}}]}, 
        {RGBColor[0, 1, 0], Opacity[1], 
         LineBox[{{7.940075351136631, 48.5}, {7.999993088158268, 48.5}}], 
         {Opacity[0], LineBox[{{7.999993088158268, 48.5}, {8., 48.5}}]}, 
         {Opacity[0], LineBox[{{8., 48.5}, {8.716783705191553, 48.5}}]}, 
         {RGBColor[0, 1, 0], Opacity[1], 
          LineBox[{{8.716783705191553, 48.5}, {9.838687043654424, 48.5}}], 
          {Opacity[0], LineBox[{{9.838687043654424, 48.5}, {10., 48.5}}]}, 
          {Opacity[0], LineBox[{{10., 48.5}, {10.000002560241631`, 48.5}}]}, 
          {RGBColor[0, 1, 0], Opacity[1], 
           LineBox[{{10.000002560241631`, 48.5}, {11.999999671194017`, 
            48.5}}], 
           {Opacity[0], 
            LineBox[{{11.999999671194017`, 48.5}, {12., 48.5}}]}, 
           {Opacity[0], LineBox[{{12., 48.5}, {13.83200456320534, 48.5}}]}, 
           {RGBColor[0, 1, 0], Opacity[1], 
            LineBox[{{13.83200456320534, 48.5}, {13.999997539966376`, 48.5}}], 
            {Opacity[0], 
             LineBox[{{13.999997539966376`, 48.5}, {13.999999999999998`, 
              48.5}}]}, 
            {Opacity[0], 
             LineBox[{{13.999999999999998`, 48.5}, {14.205324661630348`, 
              48.5}}]}, 
            {RGBColor[0, 1, 0], Opacity[1], 
             LineBox[{{14.205324661630348`, 48.5}, {15.885239979002247`, 
              48.5}}], 
             {Opacity[0], 
              LineBox[{{15.885239979002247`, 48.5}, {15.999999999999998`, 
               48.5}}]}, 
             {Opacity[0], 
              LineBox[{{15.999999999999998`, 48.5}, {16.775662981164633`, 
               48.5}}]}, 
             {RGBColor[0, 1, 0], Opacity[1], 
              LineBox[{{16.775662981164633`, 48.5}, {17.109572868651235`, 
               48.5}}], 
              {Opacity[0], 
               LineBox[{{17.109572868651235`, 48.5}, {18., 48.5}}]}, 
              {Opacity[0], 
               LineBox[{{18., 48.5}, {19.4685946959686, 48.5}}]}, 
              {RGBColor[0, 1, 0], Opacity[1], 
               LineBox[{{19.4685946959686, 48.5}, {19.46859516749005, 48.5}}], 
               {Opacity[0], 
                LineBox[{{19.46859516749005, 48.5}, {20.000000000000004`, 
                 48.5}}]}, 
               {Opacity[0], 
                LineBox[{{20, 48.5}, {21.652347996906922`, 48.5}}]}, 
               {RGBColor[0, 1, 0], Opacity[1], 
                LineBox[{{21.652347996906922`, 48.5}, {21.652348505051542`, 
                 48.5}}], 
                {Opacity[0], 
                 LineBox[{{21.652348505051542`, 48.5}, {22., 48.5}}]}, 
                {Opacity[0], 
                 LineBox[{{22., 48.5}, {22.76923207792583, 48.5}}]}, 
                {RGBColor[0, 1, 0], Opacity[1], 
                 LineBox[{{22.76923207792583, 48.5}, {23.49650379514507, 
                  48.5}}], 
                 {Opacity[0], 
                  LineBox[{{23.49650379514507, 48.5}, {24., 48.5}}]}, 
                 {Opacity[0], 
                  LineBox[{{24., 48.5}, {27.68388239344324, 48.5}}]}, 
                 {RGBColor[0, 1, 0], Opacity[1], 
                  LineBox[{{27.68388239344324, 48.5}, {27.999998699100054`, 
                   48.5}}], 
                  {Opacity[0], 
                   LineBox[{{27.999998699100054`, 48.5}, {28., 48.5}}]}, 
                  {Opacity[0], 
                   LineBox[{{28., 48.5}, {28.534965886260984`, 48.5}}]}, 
                  {RGBColor[0, 1, 0], Opacity[1], 
                   LineBox[{{28.534965886260984`, 48.5}, {29.764306199510386`,
                     48.5}}], 
                   {Opacity[0], 
                    LineBox[{{29.764306199510386`, 48.5}, {30., 48.5}}]}, 
                   {Opacity[0], 
                    LineBox[{{30., 48.5}, {30.0000017297587, 48.5}}]}, 
                   {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{30.0000017297587, 48.5}, {31.999999685330106`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{31.999999685330106`, 48.5}, {32., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{32., 48.5}, {33.83200449870751, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{33.83200449870751, 48.5}, {33.99999750221265, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{33.99999750221265, 48.5}, {34., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{34., 48.5}, {34.205324692410194`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{34.205324692410194`, 48.5}, {
                    35.885239983167466`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{35.885239983167466`, 48.5}, {36., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{36., 48.5}, {36.77566297579561, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{36.77566297579561, 48.5}, {37.10957286497006, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{37.10957286497006, 48.5}, {38., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{38., 48.5}, {39.40585349606162, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{39.40585349606162, 48.5}, {39.40585396301117, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{39.40585396301117, 48.5}, {40., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{40, 48.5}, {41.6523480050755, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{41.6523480050755, 48.5}, {41.65234851322013, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{41.65234851322013, 48.5}, {42., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{42., 48.5}, {42.76923207061922, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{42.76923207061922, 48.5}, {43.496503792156005`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{43.496503792156005`, 48.5}, {44., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{44., 48.5}, {47.68388239344324, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{47.68388239344324, 48.5}, {47.999998699100054`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{47.999998699100054`, 48.5}, {48., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{48., 48.5}, {48.53496588626099, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{48.53496588626099, 48.5}, {49.764306199510386`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{49.764306199510386`, 48.5}, {50., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{50., 48.5}, {50.0000017297587, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{50.0000017297587, 48.5}, {51.99999968533011, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{51.99999968533011, 48.5}, {52., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{52., 48.5}, {53.83200449870751, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{53.83200449870751, 48.5}, {53.99999750221265, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{53.99999750221265, 48.5}, {54., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{54., 48.5}, {54.205324692410194`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{54.205324692410194`, 48.5}, {
                    55.885239983167466`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{55.885239983167466`, 48.5}, {56., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{56., 48.5}, {56.77566297579562, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{56.77566297579562, 48.5}, {57.10957286497006, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{57.10957286497006, 48.5}, {58., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{58., 48.5}, {59.405853496070215`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{59.405853496070215`, 48.5}, {
                    59.405853963019766`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{59.405853963019766`, 48.5}, {60., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{60, 48.5}, {61.6523480050755, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{61.6523480050755, 48.5}, {61.65234851322013, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{61.65234851322013, 48.5}, {62., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{62., 48.5}, {62.76923207061922, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{62.76923207061922, 48.5}, {63.496503792156005`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{63.496503792156005`, 48.5}, {64., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{64., 48.5}, {67.68388239344324, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{67.68388239344324, 48.5}, {67.99999869910006, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{67.99999869910006, 48.5}, {68., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{68., 48.5}, {68.53496588626099, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{68.53496588626099, 48.5}, {69.76430619951039, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{69.76430619951039, 48.5}, {70., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{70., 48.5}, {70.00000172975871, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{70.00000172975871, 48.5}, {71.99999968533011, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{71.99999968533011, 48.5}, {72., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{72., 48.5}, {73.8320044987075, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{73.8320044987075, 48.5}, {73.99999750221265, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{73.99999750221265, 48.5}, {74., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{74., 48.5}, {74.20532469241019, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{74.20532469241019, 48.5}, {75.88523998316747, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{75.88523998316747, 48.5}, {76., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{76., 48.5}, {76.77566297579563, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{76.77566297579563, 48.5}, {77.10957286497006, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{77.10957286497006, 48.5}, {78., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{78., 48.5}, {79.40585349607022, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{79.40585349607022, 48.5}, {79.40585396301977, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{79.40585396301977, 48.5}, {80., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{80, 48.5}, {81.6523480050755, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{81.6523480050755, 48.5}, {81.65234851322013, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{81.65234851322013, 48.5}, {82., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{82., 48.5}, {82.76923207061922, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{82.76923207061922, 48.5}, {83.496503792156, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{83.496503792156, 48.5}, {84., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{84., 48.5}, {87.68388239344324, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{87.68388239344324, 48.5}, {87.99999869910006, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{87.99999869910006, 48.5}, {88., 48.5}}]}, 
                    {Opacity[0], LineBox[{{88., 48.5}, {88.53496588626099, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{88.53496588626099, 48.5}, {89.76430619951039, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{89.76430619951039, 48.5}, {90., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{90., 48.5}, {90.00000172975871, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{90.00000172975871, 48.5}, {91.99999968533011, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{91.99999968533011, 48.5}, {92., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{92., 48.5}, {93.8320044987075, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{93.8320044987075, 48.5}, {93.99999750221265, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{93.99999750221265, 48.5}, {94., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{94., 48.5}, {94.20532469241019, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{94.20532469241019, 48.5}, {95.88523998316747, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{95.88523998316747, 48.5}, {96., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{96., 48.5}, {96.77566297579563, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{96.77566297579563, 48.5}, {97.10957286497006, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{97.10957286497006, 48.5}, {98., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{98., 48.5}, {99.40585349607022, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{99.40585349607022, 48.5}, {99.40585396301977, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{99.40585396301977, 48.5}, {100., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{100, 48.5}, {101.6523480050755, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{101.6523480050755, 48.5}, {101.65234851322013`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{101.65234851322013`, 48.5}, {102., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{102., 48.5}, {102.76923207061922`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{102.76923207061922`, 48.5}, {103.496503792156, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{103.496503792156, 48.5}, {104., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{104., 48.5}, {107.68388239344324`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{107.68388239344324`, 48.5}, {
                    107.99999869910006`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{107.99999869910006`, 48.5}, {108., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{108., 48.5}, {108.53496588626099`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{108.53496588626099`, 48.5}, {
                    109.76430619951039`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{109.76430619951039`, 48.5}, {110., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{110., 48.5}, {110.00000172975871`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{110.00000172975871`, 48.5}, {
                    111.99999968533011`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{111.99999968533011`, 48.5}, {112., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{112., 48.5}, {113.8320044987075, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{113.8320044987075, 48.5}, {113.99999750221265`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{113.99999750221265`, 48.5}, {114., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{114., 48.5}, {114.20532469241019`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{114.20532469241019`, 
                    48.5}, {115.88523998316747`, 48.5}}], 
                    {Opacity[0], LineBox[{{115.88523998316747`, 48.5}, {116., 
                    48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{116., 48.5}, {116.77566297579563`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{116.77566297579563`, 
                    48.5}, {117.10957286497006`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{117.10957286497006`, 48.5}, {118., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{118., 48.5}, {119.40585349607022`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{119.40585349607022`, 
                    48.5}, {119.40585396301977`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{119.40585396301977`, 48.5}, {120., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{120, 48.5}, {121.6523480050755, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{121.6523480050755, 48.5}, {121.65234851322013`, 
                    48.5}}], 
                    {Opacity[0], 
                    LineBox[{{121.65234851322013`, 48.5}, {122., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{122., 48.5}, {122.76923207061922`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{122.76923207061922`, 48.5}, {123.496503792156, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{123.496503792156, 48.5}, {124., 
                    48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{124., 48.5}, {127.68388239344324`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{127.68388239344324`, 
                    48.5}, {127.99999869910006`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{127.99999869910006`, 48.5}, {128., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{128., 48.5}, {128.53496588626098`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{128.53496588626098`, 48.5}, {129.7643061995104, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{129.7643061995104, 48.5}, {130., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{130., 48.5}, {130.0000017297587, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{130.0000017297587, 48.5}, {131.9999996853301, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{131.9999996853301, 48.5}, {132., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{132., 48.5}, {133.8320044987075, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{133.8320044987075, 48.5}, {133.99999750221264`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{133.99999750221264`, 48.5}, {134., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{134., 48.5}, {134.2053246924102, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{134.2053246924102, 48.5}, {135.88523998316748`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{135.88523998316748`, 48.5}, {136., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{136., 48.5}, {136.77566297579563`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{136.77566297579563`, 
                    48.5}, {137.10957286497006`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{137.10957286497006`, 48.5}, {138., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{138., 48.5}, {139.40585349607022`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{139.40585349607022`, 
                    48.5}, {139.40585396301978`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{139.40585396301978`, 48.5}, {140., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{140, 48.5}, {141.6523480050755, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{141.6523480050755, 48.5}, {141.65234851322012`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{141.65234851322012`, 48.5}, {142., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{142., 48.5}, {142.7692320706192, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{142.7692320706192, 48.5}, {143.496503792156, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{143.496503792156, 48.5}, {144., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{144., 48.5}, {147.68388239344324`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{147.68388239344324`, 
                    48.5}, {147.99999869910005`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{147.99999869910005`, 48.5}, {148., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{148., 48.5}, {148.53496588626098`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{148.53496588626098`, 48.5}, {149.7643061995104, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{149.7643061995104, 48.5}, {150., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{150., 48.5}, {150.0000017297587, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{150.0000017297587, 48.5}, {151.9999996853301, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{151.9999996853301, 48.5}, {152., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{152., 48.5}, {153.8320044987075, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{153.8320044987075, 48.5}, {153.99999750221264`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{153.99999750221264`, 48.5}, {154., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{154., 48.5}, {154.2053246924102, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{154.2053246924102, 48.5}, {155.88523998316748`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{155.88523998316748`, 48.5}, {156., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{156., 48.5}, {156.77566297579563`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{156.77566297579563`, 
                    48.5}, {157.10957286497006`, 48.5}}], 
                    {Opacity[0], LineBox[{{157.10957286497006`, 48.5}, {158., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{158., 48.5}, {159.40585349607022`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{159.40585349607022`, 
                    48.5}, {159.40585396301978`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{159.40585396301978`, 48.5}, {160., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{160, 48.5}, {161.6523480050755, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{161.6523480050755, 48.5}, {161.65234851322012`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{161.65234851322012`, 48.5}, {162., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{162., 48.5}, {162.7692320706192, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{162.7692320706192, 48.5}, {163.496503792156, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{163.496503792156, 48.5}, {164., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{164., 48.5}, {167.68388239344324`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{167.68388239344324`, 
                    48.5}, {167.99999869910005`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{167.99999869910005`, 48.5}, {168., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{168., 48.5}, {168.53496588626098`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{168.53496588626098`, 48.5}, {169.7643061995104, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{169.7643061995104, 48.5}, {170., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{170., 48.5}, {170.0000017297587, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    170.0000017297587, 48.5}, {171.9999996853301, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{171.9999996853301, 48.5}, {172., 48.5}}]}, 
                    {Opacity[0], LineBox[{{172., 48.5}, {173.8320044987075, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    173.8320044987075, 48.5}, {173.99999750221264`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{173.99999750221264`, 48.5}, {174., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{174., 48.5}, {174.2053246924102, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{174.2053246924102, 48.5}, {175.88523998316748`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{175.88523998316748`, 48.5}, {176., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{176., 48.5}, {176.77566297579563`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    176.77566297579563`, 48.5}, {177.10957286497006`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{177.10957286497006`, 48.5}, {178., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{178., 48.5}, {179.40585349607022`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{179.40585349607022`, 
                    48.5}, {179.40585396301978`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{179.40585396301978`, 48.5}, {180., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{180, 48.5}, {181.6523480050755, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{181.6523480050755, 48.5}, {181.65234851322012`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{181.65234851322012`, 48.5}, {182., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{182., 48.5}, {182.7692320706192, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    182.7692320706192, 48.5}, {183.496503792156, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{183.496503792156, 48.5}, {184., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{184., 48.5}, {187.68388239344324`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{187.68388239344324`, 
                    48.5}, {187.99999869910005`, 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{187.99999869910005`, 48.5}, {188., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{188., 48.5}, {188.53496588626098`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{188.53496588626098`, 48.5}, {189.7643061995104, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{189.7643061995104, 48.5}, {190., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{190., 48.5}, {190.0000017297587, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{190.0000017297587, 48.5}, {191.9999996853301, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{191.9999996853301, 48.5}, {192., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{192., 48.5}, {193.8320044987075, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{193.8320044987075, 48.5}, {193.99999750221264`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{193.99999750221264`, 48.5}, {194., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{194., 48.5}, {194.2053246924102, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{194.2053246924102, 48.5}, {195.88523998316748`, 
                    48.5}}], 
                    {Opacity[0], LineBox[{{195.88523998316748`, 48.5}, {196., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{196., 48.5}, {196.77566297579563`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{196.77566297579563`, 
                    48.5}, {197.10957286497006`, 48.5}}], 
                    {Opacity[0], LineBox[{{197.10957286497006`, 48.5}, {198., 
                    48.5}}]}, 
                    {Opacity[0], LineBox[{{198., 48.5}, {199.40585349607022`, 
                    48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{199.40585349607022`, 
                    48.5}, {199.40585396301978`, 48.5}}], 
                    {Opacity[0], LineBox[{{199.40585396301978`, 48.5}, {200., 
                    48.5}}]}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->{{True, False}, {True, False}},
  FrameLabel->{
    FormBox["\"time (seconds)\"", TraditionalForm], 
    FormBox["\"pump [off/on]; volume (decilitre)\"", TraditionalForm]},
  FrameTicks->{{{{49, 
       FormBox["49", TraditionalForm]}, {52, 
       FormBox["52", TraditionalForm]}, {55, 
       FormBox["55", TraditionalForm]}, {58, 
       FormBox["58", TraditionalForm]}, {61, 
       FormBox["61", TraditionalForm]}, {64, 
       FormBox["64", TraditionalForm]}, {67, 
       FormBox["67", TraditionalForm]}, {70, 
       FormBox["70", TraditionalForm]}, {73, 
       FormBox["73", TraditionalForm]}, {76, 
       FormBox["76", TraditionalForm]}, {79, 
       FormBox["79", TraditionalForm]}, {82, 
       FormBox["82", TraditionalForm]}, {85, 
       FormBox["85", TraditionalForm]}, {88, 
       FormBox["88", TraditionalForm]}, {91, 
       FormBox["91", TraditionalForm]}}, None}, {{{0, 
       FormBox["0", TraditionalForm]}, {10, 
       FormBox["10", TraditionalForm]}, {20, 
       FormBox["20", TraditionalForm]}, {30, 
       FormBox["30", TraditionalForm]}, {40, 
       FormBox["40", TraditionalForm]}, {50, 
       FormBox["50", TraditionalForm]}, {60, 
       FormBox["60", TraditionalForm]}, {70, 
       FormBox["70", TraditionalForm]}, {80, 
       FormBox["80", TraditionalForm]}, {90, 
       FormBox["90", TraditionalForm]}, {100, 
       FormBox["100", TraditionalForm]}, {110, 
       FormBox["110", TraditionalForm]}, {120, 
       FormBox["120", TraditionalForm]}, {130, 
       FormBox["130", TraditionalForm]}, {140, 
       FormBox["140", TraditionalForm]}, {150, 
       FormBox["150", TraditionalForm]}, {160, 
       FormBox["160", TraditionalForm]}, {170, 
       FormBox["170", TraditionalForm]}, {180, 
       FormBox["180", TraditionalForm]}, {190, 
       FormBox["190", TraditionalForm]}, {200, 
       FormBox["200", TraditionalForm]}}, None}},
  ImageSize->{594, 316},
  PlotRangePadding->{0.5, 2}]], "Output",
 CellChangeTimes->{3.725378285855068*^9, 3.725453727720533*^9, 
  3.725453771179216*^9, 3.725516093605291*^9, 3.725517207312422*^9, 
  3.7255177045028267`*^9, 
  3.7255232502318068`*^9},ExpressionUUID->"20927e92-7045-464e-befd-\
4ae6140a100c"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["HYDAC Model 2", "Subsubsection",
 CellChangeTimes->{{3.724484188934835*^9, 3.7244842312759132`*^9}, 
   3.724486996087657*^9, {3.72519799264006*^9, 3.725198009099492*^9}, {
   3.72520605743608*^9, 3.7252060677160482`*^9}, {3.725216071441226*^9, 
   3.725216074694496*^9}, {3.7252162338476057`*^9, 
   3.7252162339629498`*^9}},ExpressionUUID->"e0c4b5b4-a946-47dc-9e0f-\
59833bb7bfcb"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"ratelist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "12"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "25"}], ",", 
       RowBox[{"-", "03"}], ",", 
       RowBox[{"-", "25"}]}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "17"}], ",", "05", ",", 
       RowBox[{"-", "17"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"-", "05"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "22", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errratelist", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}], ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "1", ",", "1"}], "}"}], ",", 
     RowBox[{"{", "1", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "0"}], "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"colorList", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}], ",", 
     RowBox[{"{", "ColorOff", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}], ",", 
     RowBox[{"{", "ColorOff", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}], ",", 
     "\[IndentingNewLine]", 
     RowBox[{"{", "ColorOff", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}], ",", 
     RowBox[{"{", "ColorOff", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"ColorOff", ",", "ColorOn", ",", "ColorOff"}], "}"}]}], "}"}]}],
   ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"updatelist", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"ConstantArray", "[", 
      RowBox[{"0", ",", 
       RowBox[{"Length", "[", "#", "]"}]}], "]"}], "&"}], "/@", 
    "ratelist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"erruplist", "=", "updatelist"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"hydacCycle", "=", 
   RowBox[{"Thread", "[", 
    RowBox[{"P", "[", 
     RowBox[{"ratelist", ",", "updatelist"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"errhydacCycle", "=", " ", 
   RowBox[{"Thread", "[", 
    RowBox[{"P", "[", 
     RowBox[{"errratelist", ",", "erruplist"}], "]"}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ResetSymbolCounter", "[", "]"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"delayList", "=", 
   RowBox[{
    RowBox[{
     RowBox[{"FreshSymbolsArray", "[", 
      RowBox[{"\"\<d\>\"", ",", 
       RowBox[{"PathLength", "[", "#", "]"}]}], "]"}], "&"}], "/@", 
    "hydacCycle"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"maxdelays", "=", 
   RowBox[{"{", 
    RowBox[{
    "2", ",", "2", ",", "4", ",", "2", ",", "2", ",", "2", ",", "2", ",", "2",
      ",", "2"}], "}"}]}], ";"}]}], "Input",
 CellChangeTimes->{{3.724407990392832*^9, 3.7244080680079527`*^9}, {
   3.724408171636675*^9, 3.724408205892056*^9}, {3.724408265832985*^9, 
   3.7244084925366077`*^9}, {3.724408525610835*^9, 3.724408581073995*^9}, {
   3.7244086303155518`*^9, 3.724408639833313*^9}, {3.724408843602932*^9, 
   3.7244088574007807`*^9}, {3.724408909027454*^9, 3.724408952643073*^9}, {
   3.724409244760379*^9, 3.72440950027359*^9}, {3.7244096507037687`*^9, 
   3.724409715720817*^9}, 3.724479053419262*^9, {3.724479205106889*^9, 
   3.724479205204257*^9}, {3.7245863791392384`*^9, 3.724586391485779*^9}, {
   3.7251636647839003`*^9, 3.725163700965909*^9}, {3.725163753141185*^9, 
   3.725163836872857*^9}, {3.72516387866763*^9, 3.725163883636589*^9}, {
   3.725199952518489*^9, 3.7252000781768227`*^9}, {3.7252001410942707`*^9, 
   3.725200193115898*^9}, {3.725200641932976*^9, 3.725200707010236*^9}, {
   3.725200763473782*^9, 3.725200771745489*^9}, {3.7252059337840967`*^9, 
   3.725205977493019*^9}, {3.725253775644046*^9, 3.725253893963072*^9}, {
   3.7252647247902117`*^9, 3.72526486391323*^9}, 
   3.725516305907968*^9},ExpressionUUID->"c296158d-9fb8-44a1-a4a1-\
5f5c4b416c48"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"I", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "91"}], "}"}], "]"}]}], ",", 
     RowBox[{"O", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "91"}], "}"}], "]"}]}], ",", "schedule", ",", 
     "data", ",", "diag"}], "}"}], ",", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"schedule", "[", "w_", "]"}], ":=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"ScheduleU", "[", 
        RowBox[{
        "delayList", ",", "hydacCycle", ",", "errhydacCycle", ",", "I", ",", 
         "maxdelays"}], "]"}], "[", 
       RowBox[{"w", ",", "O"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"data", "=", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"AccEnergy", "[", 
          RowBox[{"i", ",", 
           RowBox[{"schedule", "[", "i", "]"}], ",", 
           RowBox[{"PathJoin", "[", "hydacCycle", "]"}]}], "]"}]}], "}"}], 
       ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", 
         RowBox[{"O", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
         RowBox[{"O", "\[LeftDoubleBracket]", 
          RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "0.1"}], 
        "}"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"diag", "=", 
     RowBox[{"Flatten", "@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"GantDiagSchedule", "[", 
         RowBox[{"i", ",", 
          RowBox[{"schedule", "[", "i", "]"}], ",", 
          RowBox[{"Flatten", "@", "colorList"}]}], "]"}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", 
          RowBox[{"O", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
          RowBox[{"O", "\[LeftDoubleBracket]", 
           RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", "0.1"}], 
         "}"}]}], "]"}]}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean: \>\"", ",", 
      RowBox[{"Mean", "@", 
       RowBox[{"data", "\[LeftDoubleBracket]", 
        RowBox[{"All", ",", "2"}], "\[RightDoubleBracket]"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Minimal: \>\"", ",", 
      RowBox[{"MinimalBy", "[", 
       RowBox[{"data", ",", "Last"}], "]"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Maximal: \>\"", ",", 
      RowBox[{"MaximalBy", "[", 
       RowBox[{"data", ",", "Last"}], "]"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "[", 
     RowBox[{"Graphics", "[", 
      RowBox[{"diag", ",", "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "1"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                "4"}], "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", "20", ",", "3"}], "}"}]}], "]"}], 
            ",", "None"}], "}"}]}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<time (seconds)\>\"", ",", 
          "\"\<initial volume (decilitre)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"594", ",", "316"}], "}"}]}]}], "]"}], "]"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.725213601739691*^9, 3.7252137666670322`*^9}, {
   3.725213887538122*^9, 3.7252139442699614`*^9}, {3.725213975249186*^9, 
   3.725213976163766*^9}, {3.725214080046392*^9, 3.725214086014058*^9}, {
   3.725214180863502*^9, 3.725214402413221*^9}, {3.725215997154542*^9, 
   3.7252160277257557`*^9}, {3.725216618254898*^9, 3.72521663442105*^9}, {
   3.725253731741391*^9, 3.7252537533884706`*^9}, {3.725254119964814*^9, 
   3.7252541373214073`*^9}, {3.725254170906932*^9, 3.725254310548607*^9}, {
   3.725254443046494*^9, 3.7252544463881617`*^9}, {3.725254489240181*^9, 
   3.725254532082704*^9}, {3.7252545699217873`*^9, 3.725254570836082*^9}, {
   3.725254649680642*^9, 3.725254693475812*^9}, {3.7252547295228977`*^9, 
   3.725254779437105*^9}, {3.725255032369359*^9, 3.725255124150448*^9}, {
   3.7252554391335506`*^9, 3.72525551230998*^9}, {3.72525562451962*^9, 
   3.725255658944838*^9}, {3.7252557422547083`*^9, 3.725255893992571*^9}, {
   3.7252559326220703`*^9, 3.7252559781814833`*^9}, {3.725256017365933*^9, 
   3.725256022359652*^9}, {3.725256295861047*^9, 3.725256322406415*^9}, {
   3.725256396491171*^9, 3.725256426499522*^9}, 3.725256472079455*^9, 
   3.725257594309327*^9, {3.7252724820213947`*^9, 3.7252725150328007`*^9}, {
   3.725272566157673*^9, 3.725272571863206*^9}, 3.725272733815835*^9, 
   3.725272777576653*^9, {3.725293713998542*^9, 3.725293722846031*^9}, {
   3.72534391964557*^9, 3.725343946224147*^9}, {3.7253484934615383`*^9, 
   3.725348497149005*^9}, {3.7253789673983307`*^9, 3.7253789816467733`*^9}, 
   3.72544824616579*^9, {3.725452799659068*^9, 3.725452800876593*^9}, {
   3.7255163236392384`*^9, 
   3.725516326563684*^9}},ExpressionUUID->"05b3838a-fba2-4ee4-9558-\
197e88678264"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean: \"\>", "\[InvisibleSpace]", "1348.815088533794`"}],
  SequenceForm["Mean: ", 1348.815088533794],
  Editable->False]], "Print",
 CellChangeTimes->{3.725452952463704*^9, 
  3.7255164744517727`*^9},ExpressionUUID->"a79bf894-9ce7-4081-8e27-\
179e9c3ee481"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Minimal: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"49.`", ",", "1305.181818181818`"}], "}"}], "}"}]}],
  SequenceForm["Minimal: ", {{49., 1305.181818181818}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.725452952463704*^9, 
  3.7255164744597807`*^9},ExpressionUUID->"61e75e0f-7c07-4d36-bdc7-\
7aa406735d65"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Maximal: \"\>", "\[InvisibleSpace]", 
   RowBox[{"{", 
    RowBox[{"{", 
     RowBox[{"91.`", ",", "1448.`"}], "}"}], "}"}]}],
  SequenceForm["Maximal: ", {{91., 1448.}}],
  Editable->False]], "Print",
 CellChangeTimes->{3.725452952463704*^9, 
  3.725516474469598*^9},ExpressionUUID->"92c5a869-96bb-4078-8f5c-\
620d4eda0c4b"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {Opacity[0], LineBox[{{0, 49.}, {0.8181818181818181, 49.}}]}, 
   {RGBColor[0, 1, 0], Opacity[1], 
    LineBox[{{0.8181818181818181, 49.}, {2., 49.}}], 
    {Opacity[0], LineBox[{{2., 49.}, {2., 49.}}]}, 
    {Opacity[0], LineBox[{{2., 49.}, {4., 49.}}]}, 
    {Opacity[0], LineBox[{{4., 49.}, {6.2727272727272725`, 49.}}]}, 
    {RGBColor[0, 1, 0], Opacity[1], 
     LineBox[{{6.2727272727272725`, 49.}, {8., 49.}}], 
     {Opacity[0], LineBox[{{8., 49.}, {8., 49.}}]}, 
     {Opacity[0], LineBox[{{8., 49.}, {10., 49.}}]}, 
     {Opacity[0], LineBox[{{10., 49.}, {10., 49.}}]}, 
     {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 49.}, {12., 49.}}], 
      {Opacity[0], LineBox[{{12., 49.}, {12., 49.}}]}, 
      {Opacity[0], LineBox[{{12., 49.}, {14., 49.}}]}, 
      {Opacity[0], LineBox[{{14., 49.}, {14., 49.}}]}, 
      {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 49.}, {16., 49.}}], 
       {Opacity[0], LineBox[{{16., 49.}, {16., 49.}}]}, 
       {Opacity[0], LineBox[{{16., 49.}, {18., 49.}}]}, 
       {Opacity[0], LineBox[{{18., 49.}, {20., 49.}}]}, 
       {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 49.}, {20., 49.}}], 
        {Opacity[0], LineBox[{{20., 49.}, {20., 49.}}]}, 
        {Opacity[0], LineBox[{{0, 49.1}, {0.8227272727272728, 49.1}}]}, 
        {RGBColor[0, 1, 0], Opacity[1], 
         LineBox[{{0.8227272727272728, 49.1}, {2., 49.1}}], 
         {Opacity[0], LineBox[{{2., 49.1}, {2., 49.1}}]}, 
         {Opacity[0], LineBox[{{2., 49.1}, {4., 49.1}}]}, 
         {Opacity[0], LineBox[{{4., 49.1}, {6.2727272727272725`, 49.1}}]}, 
         {RGBColor[0, 1, 0], Opacity[1], 
          LineBox[{{6.2727272727272725`, 49.1}, {8., 49.1}}], 
          {Opacity[0], LineBox[{{8., 49.1}, {8., 49.1}}]}, 
          {Opacity[0], LineBox[{{8., 49.1}, {10., 49.1}}]}, 
          {Opacity[0], LineBox[{{10., 49.1}, {10., 49.1}}]}, 
          {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 49.1}, {12., 49.1}}], 
           {Opacity[0], LineBox[{{12., 49.1}, {12., 49.1}}]}, 
           {Opacity[0], LineBox[{{12., 49.1}, {14., 49.1}}]}, 
           {Opacity[0], LineBox[{{14., 49.1}, {14., 49.1}}]}, 
           {RGBColor[0, 1, 0], Opacity[1], 
            LineBox[{{14., 49.1}, {16., 49.1}}], 
            {Opacity[0], LineBox[{{16., 49.1}, {16., 49.1}}]}, 
            {Opacity[0], LineBox[{{16., 49.1}, {18., 49.1}}]}, 
            {Opacity[0], LineBox[{{18., 49.1}, {20., 49.1}}]}, 
            {RGBColor[0, 1, 0], Opacity[1], 
             LineBox[{{20., 49.1}, {20., 49.1}}], 
             {Opacity[0], LineBox[{{20., 49.1}, {20., 49.1}}]}, 
             {Opacity[0], LineBox[{{0, 49.2}, {0.8272727272727274, 49.2}}]}, 
             {RGBColor[0, 1, 0], Opacity[1], 
              LineBox[{{0.8272727272727274, 49.2}, {2., 49.2}}], 
              {Opacity[0], LineBox[{{2., 49.2}, {2., 49.2}}]}, 
              {Opacity[0], LineBox[{{2., 49.2}, {4., 49.2}}]}, 
              {Opacity[0], 
               LineBox[{{4., 49.2}, {6.2727272727272725`, 49.2}}]}, 
              {RGBColor[0, 1, 0], Opacity[1], 
               LineBox[{{6.2727272727272725`, 49.2}, {8., 49.2}}], 
               {Opacity[0], LineBox[{{8., 49.2}, {8., 49.2}}]}, 
               {Opacity[0], LineBox[{{8., 49.2}, {10., 49.2}}]}, 
               {Opacity[0], LineBox[{{10., 49.2}, {10., 49.2}}]}, 
               {RGBColor[0, 1, 0], Opacity[1], 
                LineBox[{{10., 49.2}, {12., 49.2}}], 
                {Opacity[0], LineBox[{{12., 49.2}, {12., 49.2}}]}, 
                {Opacity[0], LineBox[{{12., 49.2}, {14., 49.2}}]}, 
                {Opacity[0], LineBox[{{14., 49.2}, {14., 49.2}}]}, 
                {RGBColor[0, 1, 0], Opacity[1], 
                 LineBox[{{14., 49.2}, {16., 49.2}}], 
                 {Opacity[0], LineBox[{{16., 49.2}, {16., 49.2}}]}, 
                 {Opacity[0], LineBox[{{16., 49.2}, {18., 49.2}}]}, 
                 {Opacity[0], LineBox[{{18., 49.2}, {20., 49.2}}]}, 
                 {RGBColor[0, 1, 0], Opacity[1], 
                  LineBox[{{20., 49.2}, {20., 49.2}}], 
                  {Opacity[0], LineBox[{{20., 49.2}, {20., 49.2}}]}, 
                  {Opacity[0], 
                   LineBox[{{0, 49.3}, {0.8318181818181816, 49.3}}]}, 
                  {RGBColor[0, 1, 0], Opacity[1], 
                   LineBox[{{0.8318181818181816, 49.3}, {2., 49.3}}], 
                   {Opacity[0], LineBox[{{2., 49.3}, {2., 49.3}}]}, 
                   {Opacity[0], LineBox[{{2., 49.3}, {4., 49.3}}]}, 
                   {Opacity[0], 
                    LineBox[{{4., 49.3}, {6.272727272727272, 49.3}}]}, 
                   {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727272, 49.3}, {7.999999999999999, 
                    49.3}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999999999999, 49.3}, {7.999999999999999, 
                    49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{7.999999999999999, 49.3}, {10., 49.3}}]}, 
                    {Opacity[0], LineBox[{{10., 49.3}, {10., 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.3}, {12., 49.3}}], 
                    {Opacity[0], LineBox[{{12., 49.3}, {12., 49.3}}]}, 
                    {Opacity[0], LineBox[{{12., 49.3}, {14., 49.3}}]}, 
                    {Opacity[0], LineBox[{{14., 49.3}, {14., 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 49.3}, {16., 49.3}}], 
                    {Opacity[0], LineBox[{{16., 49.3}, {16., 49.3}}]}, 
                    {Opacity[0], LineBox[{{16., 49.3}, {18., 49.3}}]}, 
                    {Opacity[0], LineBox[{{18., 49.3}, {20., 49.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.3}, {20., 49.3}}], 
                    {Opacity[0], LineBox[{{20., 49.3}, {20., 49.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.4}, {0.8363636363636362, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8363636363636362, 49.4}, {2., 49.4}}], 
                    {Opacity[0], LineBox[{{2., 49.4}, {2., 49.4}}]}, 
                    {Opacity[0], LineBox[{{2., 49.4}, {4., 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.4}, {6.2727272727272725`, 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 49.4}, {8., 49.4}}], 
                    {Opacity[0], LineBox[{{8., 49.4}, {8., 49.4}}]}, 
                    {Opacity[0], LineBox[{{8., 49.4}, {10., 49.4}}]}, 
                    {Opacity[0], LineBox[{{10., 49.4}, {10., 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.4}, {12., 49.4}}], 
                    {Opacity[0], LineBox[{{12., 49.4}, {12., 49.4}}]}, 
                    {Opacity[0], LineBox[{{12., 49.4}, {14., 49.4}}]}, 
                    {Opacity[0], LineBox[{{14., 49.4}, {14., 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 49.4}, {16., 49.4}}], 
                    {Opacity[0], LineBox[{{16., 49.4}, {16., 49.4}}]}, 
                    {Opacity[0], LineBox[{{16., 49.4}, {18., 49.4}}]}, 
                    {Opacity[0], LineBox[{{18., 49.4}, {20., 49.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.4}, {20., 49.4}}], 
                    {Opacity[0], LineBox[{{20., 49.4}, {20., 49.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.5}, {0.8409090909090908, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8409090909090908, 49.5}, {2., 49.5}}], 
                    {Opacity[0], LineBox[{{2., 49.5}, {2., 49.5}}]}, 
                    {Opacity[0], LineBox[{{2., 49.5}, {4., 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.5}, {6.2727272727272725`, 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 49.5}, {8., 49.5}}], 
                    {Opacity[0], LineBox[{{8., 49.5}, {8., 49.5}}]}, 
                    {Opacity[0], LineBox[{{8., 49.5}, {10., 49.5}}]}, 
                    {Opacity[0], LineBox[{{10., 49.5}, {10., 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.5}, {12., 49.5}}], 
                    {Opacity[0], LineBox[{{12., 49.5}, {12., 49.5}}]}, 
                    {Opacity[0], LineBox[{{12., 49.5}, {14., 49.5}}]}, 
                    {Opacity[0], LineBox[{{14., 49.5}, {14., 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 49.5}, {16., 49.5}}], 
                    {Opacity[0], LineBox[{{16., 49.5}, {16., 49.5}}]}, 
                    {Opacity[0], LineBox[{{16., 49.5}, {18., 49.5}}]}, 
                    {Opacity[0], LineBox[{{18., 49.5}, {20., 49.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.5}, {20., 49.5}}], 
                    {Opacity[0], LineBox[{{20., 49.5}, {20., 49.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.6}, {0.8454545454545455, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8454545454545455, 49.6}, {2., 49.6}}], 
                    {Opacity[0], LineBox[{{2., 49.6}, {2., 49.6}}]}, 
                    {Opacity[0], LineBox[{{2., 49.6}, {4., 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.6}, {6.2727272727272725`, 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 49.6}, {8., 49.6}}], 
                    {Opacity[0], LineBox[{{8., 49.6}, {8., 49.6}}]}, 
                    {Opacity[0], LineBox[{{8., 49.6}, {10., 49.6}}]}, 
                    {Opacity[0], LineBox[{{10., 49.6}, {10., 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.6}, {12., 49.6}}], 
                    {Opacity[0], LineBox[{{12., 49.6}, {12., 49.6}}]}, 
                    {Opacity[0], LineBox[{{12., 49.6}, {14., 49.6}}]}, 
                    {Opacity[0], LineBox[{{14., 49.6}, {14., 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 49.6}, {16., 49.6}}], 
                    {Opacity[0], LineBox[{{16., 49.6}, {16., 49.6}}]}, 
                    {Opacity[0], LineBox[{{16., 49.6}, {18., 49.6}}]}, 
                    {Opacity[0], LineBox[{{18., 49.6}, {20., 49.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.6}, {20., 49.6}}], 
                    {Opacity[0], LineBox[{{20., 49.6}, {20., 49.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.7}, {0.8500000000000001, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8500000000000001, 49.7}, {2., 49.7}}], 
                    {Opacity[0], LineBox[{{2., 49.7}, {2., 49.7}}]}, 
                    {Opacity[0], LineBox[{{2., 49.7}, {4., 49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.7}, {6.2727272727272725`, 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 49.7}, {8., 49.7}}], 
                    {Opacity[0], LineBox[{{8., 49.7}, {8., 49.7}}]}, 
                    {Opacity[0], LineBox[{{8., 49.7}, {10., 49.7}}]}, 
                    {Opacity[0], LineBox[{{10., 49.7}, {10., 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.7}, {12., 49.7}}], 
                    {Opacity[0], LineBox[{{12., 49.7}, {12., 49.7}}]}, 
                    {Opacity[0], LineBox[{{12., 49.7}, {14., 49.7}}]}, 
                    {Opacity[0], LineBox[{{14., 49.7}, {14., 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 49.7}, {16., 49.7}}], 
                    {Opacity[0], LineBox[{{16., 49.7}, {16., 49.7}}]}, 
                    {Opacity[0], LineBox[{{16., 49.7}, {18., 49.7}}]}, 
                    {Opacity[0], LineBox[{{18., 49.7}, {20., 49.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.7}, {20., 49.7}}], 
                    {Opacity[0], LineBox[{{20., 49.7}, {20., 49.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.8}, {0.8545454545454543, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8545454545454543, 49.8}, {2., 49.8}}], 
                    {Opacity[0], LineBox[{{2., 49.8}, {2., 49.8}}]}, 
                    {Opacity[0], LineBox[{{2., 49.8}, {4., 49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.8}, {6.2727272727272725`, 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 49.8}, {8., 49.8}}], 
                    {Opacity[0], LineBox[{{8., 49.8}, {8., 49.8}}]}, 
                    {Opacity[0], LineBox[{{8., 49.8}, {10., 49.8}}]}, 
                    {Opacity[0], LineBox[{{10., 49.8}, {10., 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.8}, {12., 49.8}}], 
                    {Opacity[0], LineBox[{{12., 49.8}, {12., 49.8}}]}, 
                    {Opacity[0], LineBox[{{12., 49.8}, {14., 49.8}}]}, 
                    {Opacity[0], LineBox[{{14., 49.8}, {14., 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 49.8}, {16., 49.8}}], 
                    {Opacity[0], LineBox[{{16., 49.8}, {16., 49.8}}]}, 
                    {Opacity[0], LineBox[{{16., 49.8}, {18., 49.8}}]}, 
                    {Opacity[0], LineBox[{{18., 49.8}, {20., 49.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.8}, {20., 49.8}}], 
                    {Opacity[0], LineBox[{{20., 49.8}, {20., 49.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 49.9}, {0.8590909090909091, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8590909090909091, 49.9}, {2., 49.9}}], 
                    {Opacity[0], LineBox[{{2., 49.9}, {2., 49.9}}]}, 
                    {Opacity[0], LineBox[{{2., 49.9}, {4., 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 49.9}, {6.2727272727272725`, 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 49.9}, {8., 49.9}}], 
                    {Opacity[0], LineBox[{{8., 49.9}, {8., 49.9}}]}, 
                    {Opacity[0], LineBox[{{8., 49.9}, {10., 49.9}}]}, 
                    {Opacity[0], LineBox[{{10., 49.9}, {10., 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 49.9}, {12., 49.9}}], 
                    {Opacity[0], LineBox[{{12., 49.9}, {12., 49.9}}]}, 
                    {Opacity[0], LineBox[{{12., 49.9}, {14., 49.9}}]}, 
                    {Opacity[0], LineBox[{{14., 49.9}, {14., 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 49.9}, {16., 49.9}}], 
                    {Opacity[0], LineBox[{{16., 49.9}, {16., 49.9}}]}, 
                    {Opacity[0], LineBox[{{16., 49.9}, {18., 49.9}}]}, 
                    {Opacity[0], LineBox[{{18., 49.9}, {20., 49.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 49.9}, {20., 49.9}}], 
                    {Opacity[0], LineBox[{{20., 49.9}, {20., 49.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.}, {0.8636363636363635, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8636363636363635, 50.}, {2., 50.}}], 
                    {Opacity[0], LineBox[{{2., 50.}, {2., 50.}}]}, 
                    {Opacity[0], LineBox[{{2., 50.}, {4., 50.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.}, {6.272727272727272, 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727272, 50.}, {7.999999999999999, 
                    50.}}], 
                    {Opacity[0], 
                    LineBox[{{7.999999999999999, 50.}, {7.999999999999999, 
                    50.}}]}, 
                    {Opacity[0], 
                    LineBox[{{7.999999999999999, 50.}, {10., 50.}}]}, 
                    {Opacity[0], LineBox[{{10., 50.}, {10., 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.}, {12., 50.}}], 
                    {Opacity[0], LineBox[{{12., 50.}, {12., 50.}}]}, 
                    {Opacity[0], LineBox[{{12., 50.}, {14., 50.}}]}, 
                    {Opacity[0], LineBox[{{14., 50.}, {14., 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 50.}, {16., 50.}}], 
                    {Opacity[0], LineBox[{{16., 50.}, {16., 50.}}]}, 
                    {Opacity[0], LineBox[{{16., 50.}, {18., 50.}}]}, 
                    {Opacity[0], LineBox[{{18., 50.}, {20., 50.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.}, {20., 50.}}], 
                    {Opacity[0], LineBox[{{20., 50.}, {20., 50.}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.1}, {0.8681818181818182, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8681818181818182, 50.1}, {2., 50.1}}], 
                    {Opacity[0], LineBox[{{2., 50.1}, {2., 50.1}}]}, 
                    {Opacity[0], LineBox[{{2., 50.1}, {4., 50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.1}, {6.2727272727272725`, 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 50.1}, {8., 50.1}}], 
                    {Opacity[0], LineBox[{{8., 50.1}, {8., 50.1}}]}, 
                    {Opacity[0], LineBox[{{8., 50.1}, {10., 50.1}}]}, 
                    {Opacity[0], LineBox[{{10., 50.1}, {10., 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.1}, {12., 50.1}}], 
                    {Opacity[0], LineBox[{{12., 50.1}, {12., 50.1}}]}, 
                    {Opacity[0], LineBox[{{12., 50.1}, {14., 50.1}}]}, 
                    {Opacity[0], LineBox[{{14., 50.1}, {14., 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 50.1}, {16., 50.1}}], 
                    {Opacity[0], LineBox[{{16., 50.1}, {16., 50.1}}]}, 
                    {Opacity[0], LineBox[{{16., 50.1}, {18., 50.1}}]}, 
                    {Opacity[0], LineBox[{{18., 50.1}, {20., 50.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.1}, {20., 50.1}}], 
                    {Opacity[0], LineBox[{{20., 50.1}, {20., 50.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.2}, {0.8727272727272728, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8727272727272728, 50.2}, {2., 50.2}}], 
                    {Opacity[0], LineBox[{{2., 50.2}, {2., 50.2}}]}, 
                    {Opacity[0], LineBox[{{2., 50.2}, {4., 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.2}, {6.2727272727272725`, 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 50.2}, {8., 50.2}}], 
                    {Opacity[0], LineBox[{{8., 50.2}, {8., 50.2}}]}, 
                    {Opacity[0], LineBox[{{8., 50.2}, {10., 50.2}}]}, 
                    {Opacity[0], LineBox[{{10., 50.2}, {10., 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.2}, {12., 50.2}}], 
                    {Opacity[0], LineBox[{{12., 50.2}, {12., 50.2}}]}, 
                    {Opacity[0], LineBox[{{12., 50.2}, {14., 50.2}}]}, 
                    {Opacity[0], LineBox[{{14., 50.2}, {14., 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 50.2}, {16., 50.2}}], 
                    {Opacity[0], LineBox[{{16., 50.2}, {16., 50.2}}]}, 
                    {Opacity[0], LineBox[{{16., 50.2}, {18., 50.2}}]}, 
                    {Opacity[0], LineBox[{{18., 50.2}, {20., 50.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.2}, {20., 50.2}}], 
                    {Opacity[0], LineBox[{{20., 50.2}, {20., 50.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.3}, {0.8772727272727272, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8772727272727272, 50.3}, {2., 50.3}}], 
                    {Opacity[0], LineBox[{{2., 50.3}, {2., 50.3}}]}, 
                    {Opacity[0], LineBox[{{2., 50.3}, {4., 50.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.3}, {6.2727272727272725`, 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 50.3}, {8., 50.3}}], 
                    {Opacity[0], LineBox[{{8., 50.3}, {8., 50.3}}]}, 
                    {Opacity[0], LineBox[{{8., 50.3}, {10., 50.3}}]}, 
                    {Opacity[0], LineBox[{{10., 50.3}, {10., 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.3}, {12., 50.3}}], 
                    {Opacity[0], LineBox[{{12., 50.3}, {12., 50.3}}]}, 
                    {Opacity[0], LineBox[{{12., 50.3}, {14., 50.3}}]}, 
                    {Opacity[0], LineBox[{{14., 50.3}, {14., 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 50.3}, {16., 50.3}}], 
                    {Opacity[0], LineBox[{{16., 50.3}, {16., 50.3}}]}, 
                    {Opacity[0], LineBox[{{16., 50.3}, {18., 50.3}}]}, 
                    {Opacity[0], LineBox[{{18., 50.3}, {20., 50.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.3}, {20., 50.3}}], 
                    {Opacity[0], LineBox[{{20., 50.3}, {20., 50.3}}]}, 
                    {Opacity[0], LineBox[{{0, 50.4}, {0.8818181818181816, 
                    50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8818181818181816, 50.4}, {2., 50.4}}], 
                    {Opacity[0], LineBox[{{2., 50.4}, {2., 50.4}}]}, 
                    {Opacity[0], LineBox[{{2., 50.4}, {4., 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.4}, {6.272727272727272, 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727272, 50.4}, {7.999999999999999, 
                    50.4}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.4}, {
                    7.999999999999999, 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{7.999999999999999, 50.4}, {10., 50.4}}]}, 
                    {Opacity[0], LineBox[{{10., 50.4}, {10., 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.4}, {12., 50.4}}], 
                    {Opacity[0], LineBox[{{12., 50.4}, {12., 50.4}}]}, 
                    {Opacity[0], LineBox[{{12., 50.4}, {14., 50.4}}]}, 
                    {Opacity[0], LineBox[{{14., 50.4}, {14., 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 50.4}, {16., 50.4}}], 
                    {Opacity[0], LineBox[{{16., 50.4}, {16., 50.4}}]}, 
                    {Opacity[0], LineBox[{{16., 50.4}, {18., 50.4}}]}, 
                    {Opacity[0], LineBox[{{18., 50.4}, {20., 50.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.4}, {20., 50.4}}], 
                    {Opacity[0], LineBox[{{20., 50.4}, {20., 50.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.5}, {0.8863636363636362, 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8863636363636362, 50.5}, {2., 50.5}}], 
                    {Opacity[0], LineBox[{{2., 50.5}, {2., 50.5}}]}, 
                    {Opacity[0], LineBox[{{2., 50.5}, {4., 50.5}}]}, 
                    {Opacity[0], LineBox[{{4., 50.5}, {6.2727272727272725`, 
                    50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 50.5}, {8., 50.5}}], 
                    {Opacity[0], LineBox[{{8., 50.5}, {8., 50.5}}]}, 
                    {Opacity[0], LineBox[{{8., 50.5}, {10., 50.5}}]}, 
                    {Opacity[0], LineBox[{{10., 50.5}, {10., 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.5}, {12., 50.5}}], 
                    {Opacity[0], LineBox[{{12., 50.5}, {12., 50.5}}]}, 
                    {Opacity[0], LineBox[{{12., 50.5}, {14., 50.5}}]}, 
                    {Opacity[0], LineBox[{{14., 50.5}, {14., 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 50.5}, {16., 50.5}}], 
                    {Opacity[0], LineBox[{{16., 50.5}, {16., 50.5}}]}, 
                    {Opacity[0], LineBox[{{16., 50.5}, {18., 50.5}}]}, 
                    {Opacity[0], LineBox[{{18., 50.5}, {20., 50.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.5}, {20., 50.5}}], 
                    {Opacity[0], LineBox[{{20., 50.5}, {20., 50.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.6}, {0.8909090909090909, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8909090909090909, 50.6}, {2., 50.6}}], 
                    {Opacity[0], LineBox[{{2., 50.6}, {2., 50.6}}]}, 
                    {Opacity[0], LineBox[{{2., 50.6}, {4., 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.6}, {6.2727272727272725`, 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 50.6}, {8., 50.6}}], 
                    {Opacity[0], LineBox[{{8., 50.6}, {8., 50.6}}]}, 
                    {Opacity[0], LineBox[{{8., 50.6}, {10., 50.6}}]}, 
                    {Opacity[0], LineBox[{{10., 50.6}, {10., 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    50.6}, {12., 50.6}}], 
                    {Opacity[0], LineBox[{{12., 50.6}, {12., 50.6}}]}, 
                    {Opacity[0], LineBox[{{12., 50.6}, {14., 50.6}}]}, 
                    {Opacity[0], LineBox[{{14., 50.6}, {14., 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 50.6}, {16., 50.6}}], 
                    {Opacity[0], LineBox[{{16., 50.6}, {16., 50.6}}]}, 
                    {Opacity[0], LineBox[{{16., 50.6}, {18., 50.6}}]}, 
                    {Opacity[0], LineBox[{{18., 50.6}, {20., 50.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.6}, {20., 50.6}}], 
                    {Opacity[0], LineBox[{{20., 50.6}, {20., 50.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.7}, {0.8954545454545455, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8954545454545455, 50.7}, {2., 50.7}}], 
                    {Opacity[0], LineBox[{{2., 50.7}, {2., 50.7}}]}, 
                    {Opacity[0], LineBox[{{2., 50.7}, {4., 50.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.7}, {6.2727272727272725`, 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 50.7}, {8., 50.7}}], 
                    {Opacity[0], LineBox[{{8., 50.7}, {8., 50.7}}]}, 
                    {Opacity[0], LineBox[{{8., 50.7}, {10., 50.7}}]}, 
                    {Opacity[0], LineBox[{{10., 50.7}, {10., 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.7}, {12., 50.7}}], 
                    {Opacity[0], LineBox[{{12., 50.7}, {12., 50.7}}]}, 
                    {Opacity[0], LineBox[{{12., 50.7}, {14., 50.7}}]}, 
                    {Opacity[0], LineBox[{{14., 50.7}, {14., 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 50.7}, {16., 50.7}}], 
                    {Opacity[0], LineBox[{{16., 50.7}, {16., 50.7}}]}, 
                    {Opacity[0], LineBox[{{16., 50.7}, {18., 50.7}}]}, 
                    {Opacity[0], LineBox[{{18., 50.7}, {20., 50.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.7}, {20., 50.7}}], 
                    {Opacity[0], LineBox[{{20., 50.7}, {20., 50.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.8}, {0.8999999999999997, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.8999999999999997, 50.8}, {2., 50.8}}], 
                    {Opacity[0], LineBox[{{2., 50.8}, {2., 50.8}}]}, 
                    {Opacity[0], LineBox[{{2., 50.8}, {4., 50.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.8}, {6.272727272727272, 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727272, 50.8}, {7.999999999999999, 
                    50.8}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.8}, {
                    7.999999999999999, 50.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 50.8}, {10., 
                    50.8}}]}, 
                    {Opacity[0], LineBox[{{10., 50.8}, {10., 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.8}, {12., 50.8}}], 
                    {Opacity[0], LineBox[{{12., 50.8}, {12., 50.8}}]}, 
                    {Opacity[0], LineBox[{{12., 50.8}, {14., 50.8}}]}, 
                    {Opacity[0], LineBox[{{14., 50.8}, {14., 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 50.8}, {16., 50.8}}], 
                    {Opacity[0], LineBox[{{16., 50.8}, {16., 50.8}}]}, 
                    {Opacity[0], LineBox[{{16., 50.8}, {18., 50.8}}]}, 
                    {Opacity[0], LineBox[{{18., 50.8}, {20., 50.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.8}, {20., 50.8}}], 
                    {Opacity[0], LineBox[{{20., 50.8}, {20., 50.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 50.9}, {0.9045454545454545, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9045454545454545, 50.9}, {2., 50.9}}], 
                    {Opacity[0], LineBox[{{2., 50.9}, {2., 50.9}}]}, 
                    {Opacity[0], LineBox[{{2., 50.9}, {4., 50.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 50.9}, {6.2727272727272725`, 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 50.9}, {8., 50.9}}], 
                    {Opacity[0], LineBox[{{8., 50.9}, {8., 50.9}}]}, 
                    {Opacity[0], LineBox[{{8., 50.9}, {10., 50.9}}]}, 
                    {Opacity[0], LineBox[{{10., 50.9}, {10., 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 50.9}, {12., 50.9}}], 
                    {Opacity[0], LineBox[{{12., 50.9}, {12., 50.9}}]}, 
                    {Opacity[0], LineBox[{{12., 50.9}, {14., 50.9}}]}, 
                    {Opacity[0], LineBox[{{14., 50.9}, {14., 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 50.9}, {16., 50.9}}], 
                    {Opacity[0], LineBox[{{16., 50.9}, {16., 50.9}}]}, 
                    {Opacity[0], LineBox[{{16., 50.9}, {18., 50.9}}]}, 
                    {Opacity[0], LineBox[{{18., 50.9}, {20., 50.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 50.9}, {20., 50.9}}], 
                    {Opacity[0], LineBox[{{20., 50.9}, {20., 50.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 51.}, {0.909090909090909, 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.909090909090909, 51.}, {2., 51.}}], 
                    {Opacity[0], LineBox[{{2., 51.}, {2., 51.}}]}, 
                    {Opacity[0], LineBox[{{2., 51.}, {4., 51.}}]}, 
                    {Opacity[0], LineBox[{{4., 51.}, {6.2727272727272725`, 
                    51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 51.}, {8., 51.}}], 
                    {Opacity[0], LineBox[{{8., 51.}, {8., 51.}}]}, 
                    {Opacity[0], LineBox[{{8., 51.}, {10., 51.}}]}, 
                    {Opacity[0], LineBox[{{10., 51.}, {10., 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.}, {12., 51.}}], 
                    {Opacity[0], LineBox[{{12., 51.}, {12., 51.}}]}, 
                    {Opacity[0], LineBox[{{12., 51.}, {14., 51.}}]}, 
                    {Opacity[0], LineBox[{{14., 51.}, {14., 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 51.}, {16., 51.}}], 
                    {Opacity[0], LineBox[{{16., 51.}, {16., 51.}}]}, 
                    {Opacity[0], LineBox[{{16., 51.}, {18., 51.}}]}, 
                    {Opacity[0], LineBox[{{18., 51.}, {20., 51.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.}, {20., 51.}}], 
                    {Opacity[0], LineBox[{{20., 51.}, {20., 51.}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 51.1}, {0.9136363636363636, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9136363636363636, 51.1}, {2., 51.1}}], 
                    {Opacity[0], LineBox[{{2., 51.1}, {2., 51.1}}]}, 
                    {Opacity[0], LineBox[{{2., 51.1}, {4., 51.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.1}, {6.2727272727272725`, 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 51.1}, {8., 51.1}}], 
                    {Opacity[0], LineBox[{{8., 51.1}, {8., 51.1}}]}, 
                    {Opacity[0], LineBox[{{8., 51.1}, {10., 51.1}}]}, 
                    {Opacity[0], LineBox[{{10., 51.1}, {10., 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    51.1}, {12., 51.1}}], 
                    {Opacity[0], LineBox[{{12., 51.1}, {12., 51.1}}]}, 
                    {Opacity[0], LineBox[{{12., 51.1}, {14., 51.1}}]}, 
                    {Opacity[0], LineBox[{{14., 51.1}, {14., 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 51.1}, {16., 51.1}}], 
                    {Opacity[0], LineBox[{{16., 51.1}, {16., 51.1}}]}, 
                    {Opacity[0], LineBox[{{16., 51.1}, {18., 51.1}}]}, 
                    {Opacity[0], LineBox[{{18., 51.1}, {20., 51.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.1}, {20., 51.1}}], 
                    {Opacity[0], LineBox[{{20., 51.1}, {20., 51.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 51.2}, {0.9181818181818182, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9181818181818182, 51.2}, {2., 51.2}}], 
                    {Opacity[0], LineBox[{{2., 51.2}, {2., 51.2}}]}, 
                    {Opacity[0], LineBox[{{2., 51.2}, {4., 51.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.2}, {6.2727272727272725`, 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 51.2}, {8., 51.2}}], 
                    {Opacity[0], LineBox[{{8., 51.2}, {8., 51.2}}]}, 
                    {Opacity[0], LineBox[{{8., 51.2}, {10., 51.2}}]}, 
                    {Opacity[0], LineBox[{{10., 51.2}, {10., 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.2}, {12., 51.2}}], 
                    {Opacity[0], LineBox[{{12., 51.2}, {12., 51.2}}]}, 
                    {Opacity[0], LineBox[{{12., 51.2}, {14., 51.2}}]}, 
                    {Opacity[0], LineBox[{{14., 51.2}, {14., 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 51.2}, {16., 51.2}}], 
                    {Opacity[0], LineBox[{{16., 51.2}, {16., 51.2}}]}, 
                    {Opacity[0], LineBox[{{16., 51.2}, {18., 51.2}}]}, 
                    {Opacity[0], LineBox[{{18., 51.2}, {20., 51.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.2}, {20., 51.2}}], 
                    {Opacity[0], LineBox[{{20., 51.2}, {20., 51.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{0, 51.3}, {0.9227272727272726, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9227272727272726, 51.3}, {2., 51.3}}], 
                    {Opacity[0], LineBox[{{2., 51.3}, {2., 51.3}}]}, 
                    {Opacity[0], LineBox[{{2., 51.3}, {4., 51.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.3}, {6.2727272727272725`, 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 51.3}, {8., 51.3}}], 
                    {Opacity[0], LineBox[{{8., 51.3}, {8., 51.3}}]}, 
                    {Opacity[0], LineBox[{{8., 51.3}, {10., 51.3}}]}, 
                    {Opacity[0], LineBox[{{10., 51.3}, {10., 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.3}, {12., 51.3}}], 
                    {Opacity[0], LineBox[{{12., 51.3}, {12., 51.3}}]}, 
                    {Opacity[0], LineBox[{{12., 51.3}, {14., 51.3}}]}, 
                    {Opacity[0], LineBox[{{14., 51.3}, {14., 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 51.3}, {16., 51.3}}], 
                    {Opacity[0], LineBox[{{16., 51.3}, {16., 51.3}}]}, 
                    {Opacity[0], LineBox[{{16., 51.3}, {18., 51.3}}]}, 
                    {Opacity[0], LineBox[{{18., 51.3}, {20., 51.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.3}, {20., 51.3}}], 
                    {Opacity[0], LineBox[{{20., 51.3}, {20., 51.3}}]}, 
                    {Opacity[0], LineBox[{{0, 51.4}, {0.927272727272727, 
                    51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.927272727272727, 51.4}, {2., 51.4}}], 
                    {Opacity[0], LineBox[{{2., 51.4}, {2., 51.4}}]}, 
                    {Opacity[0], LineBox[{{2., 51.4}, {4., 51.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.4}, {6.2727272727272725`, 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 51.4}, {8., 51.4}}], 
                    {Opacity[0], LineBox[{{8., 51.4}, {8., 51.4}}]}, 
                    {Opacity[0], LineBox[{{8., 51.4}, {10., 51.4}}]}, 
                    {Opacity[0], LineBox[{{10., 51.4}, {10., 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.4}, {12., 51.4}}], 
                    {Opacity[0], LineBox[{{12., 51.4}, {12., 51.4}}]}, 
                    {Opacity[0], LineBox[{{12., 51.4}, {14., 51.4}}]}, 
                    {Opacity[0], LineBox[{{14., 51.4}, {14., 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 51.4}, {16., 51.4}}], 
                    {Opacity[0], LineBox[{{16., 51.4}, {16., 51.4}}]}, 
                    {Opacity[0], LineBox[{{16., 51.4}, {18., 51.4}}]}, 
                    {Opacity[0], LineBox[{{18., 51.4}, {20., 51.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.4}, {20., 51.4}}], 
                    {Opacity[0], LineBox[{{20., 51.4}, {20., 51.4}}]}, 
                    {Opacity[0], LineBox[{{0, 51.5}, {0.9318181818181817, 
                    51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9318181818181817, 51.5}, {2., 51.5}}], 
                    {Opacity[0], LineBox[{{2., 51.5}, {2., 51.5}}]}, 
                    {Opacity[0], LineBox[{{2., 51.5}, {4., 51.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.5}, {6.2727272727272725`, 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 51.5}, {8., 51.5}}], 
                    {Opacity[0], LineBox[{{8., 51.5}, {8., 51.5}}]}, 
                    {Opacity[0], LineBox[{{8., 51.5}, {10., 51.5}}]}, 
                    {Opacity[0], LineBox[{{10., 51.5}, {10., 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.5}, {12., 51.5}}], 
                    {Opacity[0], LineBox[{{12., 51.5}, {12., 51.5}}]}, 
                    {Opacity[0], LineBox[{{12., 51.5}, {14., 51.5}}]}, 
                    {Opacity[0], LineBox[{{14., 51.5}, {14., 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 51.5}, {16., 51.5}}], 
                    {Opacity[0], LineBox[{{16., 51.5}, {16., 51.5}}]}, 
                    {Opacity[0], LineBox[{{16., 51.5}, {18., 51.5}}]}, 
                    {Opacity[0], LineBox[{{18., 51.5}, {20., 51.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.5}, {20., 51.5}}], 
                    {Opacity[0], LineBox[{{20., 51.5}, {20., 51.5}}]}, 
                    {Opacity[0], LineBox[{{0, 51.6}, {0.9363636363636365, 
                    51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9363636363636365, 51.6}, {2., 51.6}}], 
                    {Opacity[0], LineBox[{{2., 51.6}, {2., 51.6}}]}, 
                    {Opacity[0], LineBox[{{2., 51.6}, {4., 51.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.6}, {6.2727272727272725`, 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 51.6}, {8., 51.6}}], 
                    {Opacity[0], LineBox[{{8., 51.6}, {8., 51.6}}]}, 
                    {Opacity[0], LineBox[{{8., 51.6}, {10., 51.6}}]}, 
                    {Opacity[0], LineBox[{{10., 51.6}, {10., 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.6}, {12., 51.6}}], 
                    {Opacity[0], LineBox[{{12., 51.6}, {12., 51.6}}]}, 
                    {Opacity[0], LineBox[{{12., 51.6}, {14., 51.6}}]}, 
                    {Opacity[0], LineBox[{{14., 51.6}, {14., 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 51.6}, {16., 51.6}}], 
                    {Opacity[0], LineBox[{{16., 51.6}, {16., 51.6}}]}, 
                    {Opacity[0], LineBox[{{16., 51.6}, {18., 51.6}}]}, 
                    {Opacity[0], LineBox[{{18., 51.6}, {20., 51.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.6}, {20., 51.6}}], 
                    {Opacity[0], LineBox[{{20., 51.6}, {20., 51.6}}]}, 
                    {Opacity[0], LineBox[{{0, 51.7}, {0.9409090909090909, 
                    51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9409090909090909, 51.7}, {2., 51.7}}], 
                    {Opacity[0], LineBox[{{2., 51.7}, {2., 51.7}}]}, 
                    {Opacity[0], LineBox[{{2., 51.7}, {4., 51.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.7}, {6.2727272727272725`, 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 51.7}, {8., 51.7}}], 
                    {Opacity[0], LineBox[{{8., 51.7}, {8., 51.7}}]}, 
                    {Opacity[0], LineBox[{{8., 51.7}, {10., 51.7}}]}, 
                    {Opacity[0], LineBox[{{10., 51.7}, {10., 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.7}, {12., 51.7}}], 
                    {Opacity[0], LineBox[{{12., 51.7}, {12., 51.7}}]}, 
                    {Opacity[0], LineBox[{{12., 51.7}, {14., 51.7}}]}, 
                    {Opacity[0], LineBox[{{14., 51.7}, {14., 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 51.7}, {16., 51.7}}], 
                    {Opacity[0], LineBox[{{16., 51.7}, {16., 51.7}}]}, 
                    {Opacity[0], LineBox[{{16., 51.7}, {18., 51.7}}]}, 
                    {Opacity[0], LineBox[{{18., 51.7}, {20., 51.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.7}, {20., 51.7}}], 
                    {Opacity[0], LineBox[{{20., 51.7}, {20., 51.7}}]}, 
                    {Opacity[0], LineBox[{{0, 51.8}, {0.9454545454545451, 
                    51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9454545454545451, 51.8}, {2., 51.8}}], 
                    {Opacity[0], LineBox[{{2., 51.8}, {2., 51.8}}]}, 
                    {Opacity[0], LineBox[{{2., 51.8}, {4., 51.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.8}, {6.272727272727272, 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 51.8}, {7.999999999999999, 51.8}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 51.8}, {
                    7.999999999999999, 51.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 51.8}, {10., 
                    51.8}}]}, 
                    {Opacity[0], LineBox[{{10., 51.8}, {10., 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.8}, {12., 51.8}}], 
                    {Opacity[0], LineBox[{{12., 51.8}, {12., 51.8}}]}, 
                    {Opacity[0], LineBox[{{12., 51.8}, {14., 51.8}}]}, 
                    {Opacity[0], LineBox[{{14., 51.8}, {14., 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 51.8}, {16., 51.8}}], 
                    {Opacity[0], LineBox[{{16., 51.8}, {16., 51.8}}]}, 
                    {Opacity[0], LineBox[{{16., 51.8}, {18., 51.8}}]}, 
                    {Opacity[0], LineBox[{{18., 51.8}, {20., 51.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.8}, {20., 51.8}}], 
                    {Opacity[0], LineBox[{{20., 51.8}, {20., 51.8}}]}, 
                    {Opacity[0], LineBox[{{0, 51.9}, {0.95, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.95, 51.9}, {2., 51.9}}], 
                    {Opacity[0], LineBox[{{2., 51.9}, {2., 51.9}}]}, 
                    {Opacity[0], LineBox[{{2., 51.9}, {4., 51.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 51.9}, {6.2727272727272725`, 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 51.9}, {8., 51.9}}], 
                    {Opacity[0], LineBox[{{8., 51.9}, {8., 51.9}}]}, 
                    {Opacity[0], LineBox[{{8., 51.9}, {10., 51.9}}]}, 
                    {Opacity[0], LineBox[{{10., 51.9}, {10., 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 51.9}, {12., 51.9}}], 
                    {Opacity[0], LineBox[{{12., 51.9}, {12., 51.9}}]}, 
                    {Opacity[0], LineBox[{{12., 51.9}, {14., 51.9}}]}, 
                    {Opacity[0], LineBox[{{14., 51.9}, {14., 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 51.9}, {16., 51.9}}], 
                    {Opacity[0], LineBox[{{16., 51.9}, {16., 51.9}}]}, 
                    {Opacity[0], LineBox[{{16., 51.9}, {18., 51.9}}]}, 
                    {Opacity[0], LineBox[{{18., 51.9}, {20., 51.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 51.9}, {20., 51.9}}], 
                    {Opacity[0], LineBox[{{20., 51.9}, {20., 51.9}}]}, 
                    {Opacity[0], LineBox[{{0, 52.}, {0.9545454545454546, 
                    52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9545454545454546, 52.}, {2., 52.}}], 
                    {Opacity[0], LineBox[{{2., 52.}, {2., 52.}}]}, 
                    {Opacity[0], LineBox[{{2., 52.}, {4., 52.}}]}, 
                    {Opacity[0], LineBox[{{4., 52.}, {6.2727272727272725`, 
                    52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 52.}, {8., 52.}}], 
                    {Opacity[0], LineBox[{{8., 52.}, {8., 52.}}]}, 
                    {Opacity[0], LineBox[{{8., 52.}, {10., 52.}}]}, 
                    {Opacity[0], LineBox[{{10., 52.}, {10., 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.}, {12., 52.}}], 
                    {Opacity[0], LineBox[{{12., 52.}, {12., 52.}}]}, 
                    {Opacity[0], LineBox[{{12., 52.}, {14., 52.}}]}, 
                    {Opacity[0], LineBox[{{14., 52.}, {14., 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 52.}, {16., 52.}}], 
                    {Opacity[0], LineBox[{{16., 52.}, {16., 52.}}]}, 
                    {Opacity[0], LineBox[{{16., 52.}, {18., 52.}}]}, 
                    {Opacity[0], LineBox[{{18., 52.}, {20., 52.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.}, {20., 52.}}], 
                    {Opacity[0], LineBox[{{20., 52.}, {20., 52.}}]}, 
                    {Opacity[0], LineBox[{{0, 52.1}, {0.959090909090909, 
                    52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.959090909090909, 52.1}, {2., 52.1}}], 
                    {Opacity[0], LineBox[{{2., 52.1}, {2., 52.1}}]}, 
                    {Opacity[0], LineBox[{{2., 52.1}, {4., 52.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.1}, {6.272727272727273, 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 52.1}, {8., 52.1}}], 
                    {Opacity[0], LineBox[{{8., 52.1}, {8., 52.1}}]}, 
                    {Opacity[0], LineBox[{{8., 52.1}, {10., 52.1}}]}, 
                    {Opacity[0], LineBox[{{10., 52.1}, {10., 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    52.1}, {12., 52.1}}], 
                    {Opacity[0], LineBox[{{12., 52.1}, {12., 52.1}}]}, 
                    {Opacity[0], LineBox[{{12., 52.1}, {14., 52.1}}]}, 
                    {Opacity[0], LineBox[{{14., 52.1}, {14., 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 52.1}, {16., 52.1}}], 
                    {Opacity[0], LineBox[{{16., 52.1}, {16., 52.1}}]}, 
                    {Opacity[0], LineBox[{{16., 52.1}, {18., 52.1}}]}, 
                    {Opacity[0], LineBox[{{18., 52.1}, {20., 52.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.1}, {20., 52.1}}], 
                    {Opacity[0], LineBox[{{20., 52.1}, {20., 52.1}}]}, 
                    {Opacity[0], LineBox[{{0, 52.2}, {0.9636363636363636, 
                    52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9636363636363636, 52.2}, {2., 52.2}}], 
                    {Opacity[0], LineBox[{{2., 52.2}, {2., 52.2}}]}, 
                    {Opacity[0], LineBox[{{2., 52.2}, {4., 52.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.2}, {6.2727272727272725`, 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 52.2}, {8., 52.2}}], 
                    {Opacity[0], LineBox[{{8., 52.2}, {8., 52.2}}]}, 
                    {Opacity[0], LineBox[{{8., 52.2}, {10., 52.2}}]}, 
                    {Opacity[0], LineBox[{{10., 52.2}, {10., 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.2}, {12., 52.2}}], 
                    {Opacity[0], LineBox[{{12., 52.2}, {12., 52.2}}]}, 
                    {Opacity[0], LineBox[{{12., 52.2}, {14., 52.2}}]}, 
                    {Opacity[0], LineBox[{{14., 52.2}, {14., 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 52.2}, {16., 52.2}}], 
                    {Opacity[0], LineBox[{{16., 52.2}, {16., 52.2}}]}, 
                    {Opacity[0], LineBox[{{16., 52.2}, {18., 52.2}}]}, 
                    {Opacity[0], LineBox[{{18., 52.2}, {20., 52.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.2}, {20., 52.2}}], 
                    {Opacity[0], LineBox[{{20., 52.2}, {20., 52.2}}]}, 
                    {Opacity[0], LineBox[{{0, 52.3}, {0.968181818181818, 
                    52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.968181818181818, 52.3}, {2., 52.3}}], 
                    {Opacity[0], LineBox[{{2., 52.3}, {2., 52.3}}]}, 
                    {Opacity[0], LineBox[{{2., 52.3}, {4., 52.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.3}, {6.2727272727272725`, 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 52.3}, {8., 52.3}}], 
                    {Opacity[0], LineBox[{{8., 52.3}, {8., 52.3}}]}, 
                    {Opacity[0], LineBox[{{8., 52.3}, {10., 52.3}}]}, 
                    {Opacity[0], LineBox[{{10., 52.3}, {10., 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.3}, {12., 52.3}}], 
                    {Opacity[0], LineBox[{{12., 52.3}, {12., 52.3}}]}, 
                    {Opacity[0], LineBox[{{12., 52.3}, {14., 52.3}}]}, 
                    {Opacity[0], LineBox[{{14., 52.3}, {14., 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 52.3}, {16., 52.3}}], 
                    {Opacity[0], LineBox[{{16., 52.3}, {16., 52.3}}]}, 
                    {Opacity[0], LineBox[{{16., 52.3}, {18., 52.3}}]}, 
                    {Opacity[0], LineBox[{{18., 52.3}, {20., 52.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.3}, {20., 52.3}}], 
                    {Opacity[0], LineBox[{{20., 52.3}, {20., 52.3}}]}, 
                    {Opacity[0], LineBox[{{0, 52.4}, {0.9727272727272727, 
                    52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9727272727272727, 52.4}, {2., 52.4}}], 
                    {Opacity[0], LineBox[{{2., 52.4}, {2., 52.4}}]}, 
                    {Opacity[0], LineBox[{{2., 52.4}, {4., 52.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.4}, {6.2727272727272725`, 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 52.4}, {8., 52.4}}], 
                    {Opacity[0], LineBox[{{8., 52.4}, {8., 52.4}}]}, 
                    {Opacity[0], LineBox[{{8., 52.4}, {10., 52.4}}]}, 
                    {Opacity[0], LineBox[{{10., 52.4}, {10., 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.4}, {12., 52.4}}], 
                    {Opacity[0], LineBox[{{12., 52.4}, {12., 52.4}}]}, 
                    {Opacity[0], LineBox[{{12., 52.4}, {14., 52.4}}]}, 
                    {Opacity[0], LineBox[{{14., 52.4}, {14., 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 52.4}, {16., 52.4}}], 
                    {Opacity[0], LineBox[{{16., 52.4}, {16., 52.4}}]}, 
                    {Opacity[0], LineBox[{{16., 52.4}, {18., 52.4}}]}, 
                    {Opacity[0], LineBox[{{18., 52.4}, {20., 52.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.4}, {20., 52.4}}], 
                    {Opacity[0], LineBox[{{20., 52.4}, {20., 52.4}}]}, 
                    {Opacity[0], LineBox[{{0, 52.5}, {0.9772727272727271, 
                    52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9772727272727271, 52.5}, {2., 52.5}}], 
                    {Opacity[0], LineBox[{{2., 52.5}, {2., 52.5}}]}, 
                    {Opacity[0], LineBox[{{2., 52.5}, {4., 52.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.5}, {6.272727272727272, 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727272, 52.5}, {7.999999999999999, 
                    52.5}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    52.5}, {7.999999999999999, 52.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 52.5}, {10., 
                    52.5}}]}, 
                    {Opacity[0], LineBox[{{10., 52.5}, {10., 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.5}, {12., 52.5}}], 
                    {Opacity[0], LineBox[{{12., 52.5}, {12., 52.5}}]}, 
                    {Opacity[0], LineBox[{{12., 52.5}, {14., 52.5}}]}, 
                    {Opacity[0], LineBox[{{14., 52.5}, {14., 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 52.5}, {16., 52.5}}], 
                    {Opacity[0], LineBox[{{16., 52.5}, {16., 52.5}}]}, 
                    {Opacity[0], LineBox[{{16., 52.5}, {18., 52.5}}]}, 
                    {Opacity[0], LineBox[{{18., 52.5}, {20., 52.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.5}, {20., 52.5}}], 
                    {Opacity[0], LineBox[{{20., 52.5}, {20., 52.5}}]}, 
                    {Opacity[0], LineBox[{{0, 52.6}, {0.9818181818181819, 
                    52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9818181818181819, 52.6}, {2., 52.6}}], 
                    {Opacity[0], LineBox[{{2., 52.6}, {2., 52.6}}]}, 
                    {Opacity[0], LineBox[{{2., 52.6}, {4., 52.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.6}, {6.2727272727272725`, 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 52.6}, {8., 52.6}}], 
                    {Opacity[0], LineBox[{{8., 52.6}, {8., 52.6}}]}, 
                    {Opacity[0], LineBox[{{8., 52.6}, {10., 52.6}}]}, 
                    {Opacity[0], LineBox[{{10., 52.6}, {10., 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    52.6}, {12., 52.6}}], 
                    {Opacity[0], LineBox[{{12., 52.6}, {12., 52.6}}]}, 
                    {Opacity[0], LineBox[{{12., 52.6}, {14., 52.6}}]}, 
                    {Opacity[0], LineBox[{{14., 52.6}, {14., 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 52.6}, {16., 52.6}}], 
                    {Opacity[0], LineBox[{{16., 52.6}, {16., 52.6}}]}, 
                    {Opacity[0], LineBox[{{16., 52.6}, {18., 52.6}}]}, 
                    {Opacity[0], LineBox[{{18., 52.6}, {20., 52.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.6}, {20., 52.6}}], 
                    {Opacity[0], LineBox[{{20., 52.6}, {20., 52.6}}]}, 
                    {Opacity[0], LineBox[{{0, 52.7}, {0.9863636363636366, 
                    52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9863636363636366, 52.7}, {2., 52.7}}], 
                    {Opacity[0], LineBox[{{2., 52.7}, {2., 52.7}}]}, 
                    {Opacity[0], LineBox[{{2., 52.7}, {4., 52.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.7}, {6.2727272727272725`, 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 52.7}, {8., 52.7}}], 
                    {Opacity[0], LineBox[{{8., 52.7}, {8., 52.7}}]}, 
                    {Opacity[0], LineBox[{{8., 52.7}, {10., 52.7}}]}, 
                    {Opacity[0], LineBox[{{10., 52.7}, {10., 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.7}, {12., 52.7}}], 
                    {Opacity[0], LineBox[{{12., 52.7}, {12., 52.7}}]}, 
                    {Opacity[0], LineBox[{{12., 52.7}, {14., 52.7}}]}, 
                    {Opacity[0], LineBox[{{14., 52.7}, {14., 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 52.7}, {16., 52.7}}], 
                    {Opacity[0], LineBox[{{16., 52.7}, {16., 52.7}}]}, 
                    {Opacity[0], LineBox[{{16., 52.7}, {18., 52.7}}]}, 
                    {Opacity[0], LineBox[{{18., 52.7}, {20., 52.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.7}, {20., 52.7}}], 
                    {Opacity[0], LineBox[{{20., 52.7}, {20., 52.7}}]}, 
                    {Opacity[0], LineBox[{{0, 52.8}, {0.9909090909090907, 
                    52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9909090909090907, 52.8}, {2., 52.8}}], 
                    {Opacity[0], LineBox[{{2., 52.8}, {2., 52.8}}]}, 
                    {Opacity[0], LineBox[{{2., 52.8}, {4., 52.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.8}, {6.2727272727272725`, 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 52.8}, {8., 52.8}}], 
                    {Opacity[0], LineBox[{{8., 52.8}, {8., 52.8}}]}, 
                    {Opacity[0], LineBox[{{8., 52.8}, {10., 52.8}}]}, 
                    {Opacity[0], LineBox[{{10., 52.8}, {10., 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.8}, {12., 52.8}}], 
                    {Opacity[0], LineBox[{{12., 52.8}, {12., 52.8}}]}, 
                    {Opacity[0], LineBox[{{12., 52.8}, {14., 52.8}}]}, 
                    {Opacity[0], LineBox[{{14., 52.8}, {14., 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 52.8}, {16., 52.8}}], 
                    {Opacity[0], LineBox[{{16., 52.8}, {16., 52.8}}]}, 
                    {Opacity[0], LineBox[{{16., 52.8}, {18., 52.8}}]}, 
                    {Opacity[0], LineBox[{{18., 52.8}, {20., 52.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.8}, {20., 52.8}}], 
                    {Opacity[0], LineBox[{{20., 52.8}, {20., 52.8}}]}, 
                    {Opacity[0], LineBox[{{0, 52.9}, {0.9954545454545454, 
                    52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{0.9954545454545454, 52.9}, {2., 52.9}}], 
                    {Opacity[0], LineBox[{{2., 52.9}, {2., 52.9}}]}, 
                    {Opacity[0], LineBox[{{2., 52.9}, {4., 52.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 52.9}, {6.2727272727272725`, 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 52.9}, {8., 52.9}}], 
                    {Opacity[0], LineBox[{{8., 52.9}, {8., 52.9}}]}, 
                    {Opacity[0], LineBox[{{8., 52.9}, {10., 52.9}}]}, 
                    {Opacity[0], LineBox[{{10., 52.9}, {10., 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 52.9}, {12., 52.9}}], 
                    {Opacity[0], LineBox[{{12., 52.9}, {12., 52.9}}]}, 
                    {Opacity[0], LineBox[{{12., 52.9}, {14., 52.9}}]}, 
                    {Opacity[0], LineBox[{{14., 52.9}, {14., 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 52.9}, {16., 52.9}}], 
                    {Opacity[0], LineBox[{{16., 52.9}, {16., 52.9}}]}, 
                    {Opacity[0], LineBox[{{16., 52.9}, {18., 52.9}}]}, 
                    {Opacity[0], LineBox[{{18., 52.9}, {20., 52.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 52.9}, {20., 52.9}}], 
                    {Opacity[0], LineBox[{{20., 52.9}, {20., 52.9}}]}, 
                    {Opacity[0], LineBox[{{0, 53.}, {1., 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1., 53.}, {2., 53.}}], 
                    {Opacity[0], LineBox[{{2., 53.}, {2., 53.}}]}, 
                    {Opacity[0], LineBox[{{2., 53.}, {4., 53.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.}, {6.2727272727272725`, 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 53.}, {8., 53.}}], 
                    {Opacity[0], LineBox[{{8., 53.}, {8., 53.}}]}, 
                    {Opacity[0], LineBox[{{8., 53.}, {10., 53.}}]}, 
                    {Opacity[0], LineBox[{{10., 53.}, {10., 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.}, {12., 53.}}], 
                    {Opacity[0], LineBox[{{12., 53.}, {12., 53.}}]}, 
                    {Opacity[0], LineBox[{{12., 53.}, {14., 53.}}]}, 
                    {Opacity[0], LineBox[{{14., 53.}, {14., 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 53.}, {16., 53.}}], 
                    {Opacity[0], LineBox[{{16., 53.}, {16., 53.}}]}, 
                    {Opacity[0], LineBox[{{16., 53.}, {18., 53.}}]}, 
                    {Opacity[0], LineBox[{{18., 53.}, {20., 53.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.}, {20., 53.}}], 
                    {Opacity[0], LineBox[{{20., 53.}, {20., 53.}}]}, 
                    {Opacity[0], LineBox[{{0, 53.1}, {1.0045454545454546`, 
                    53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0045454545454546`, 53.1}, {2., 53.1}}], 
                    {Opacity[0], LineBox[{{2., 53.1}, {2., 53.1}}]}, 
                    {Opacity[0], LineBox[{{2., 53.1}, {4., 53.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.1}, {6.2727272727272725`, 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 53.1}, {8., 53.1}}], 
                    {Opacity[0], LineBox[{{8., 53.1}, {8., 53.1}}]}, 
                    {Opacity[0], LineBox[{{8., 53.1}, {10., 53.1}}]}, 
                    {Opacity[0], LineBox[{{10., 53.1}, {10., 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.1}, {12., 53.1}}], 
                    {Opacity[0], LineBox[{{12., 53.1}, {12., 53.1}}]}, 
                    {Opacity[0], LineBox[{{12., 53.1}, {14., 53.1}}]}, 
                    {Opacity[0], LineBox[{{14., 53.1}, {14., 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 53.1}, {16., 53.1}}], 
                    {Opacity[0], LineBox[{{16., 53.1}, {16., 53.1}}]}, 
                    {Opacity[0], LineBox[{{16., 53.1}, {18., 53.1}}]}, 
                    {Opacity[0], LineBox[{{18., 53.1}, {20., 53.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.1}, {20., 53.1}}], 
                    {Opacity[0], LineBox[{{20., 53.1}, {20., 53.1}}]}, 
                    {Opacity[0], LineBox[{{0, 53.2}, {1.0090909090909093`, 
                    53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0090909090909093`, 53.2}, {2., 53.2}}], 
                    {Opacity[0], LineBox[{{2., 53.2}, {2., 53.2}}]}, 
                    {Opacity[0], LineBox[{{2., 53.2}, {4., 53.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.2}, {6.272727272727273, 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 53.2}, {8., 53.2}}], 
                    {Opacity[0], LineBox[{{8., 53.2}, {8., 53.2}}]}, 
                    {Opacity[0], LineBox[{{8., 53.2}, {10., 53.2}}]}, 
                    {Opacity[0], LineBox[{{10., 53.2}, {10., 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.2}, {12., 53.2}}], 
                    {Opacity[0], LineBox[{{12., 53.2}, {12., 53.2}}]}, 
                    {Opacity[0], LineBox[{{12., 53.2}, {14., 53.2}}]}, 
                    {Opacity[0], LineBox[{{14., 53.2}, {14., 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 53.2}, {16., 53.2}}], 
                    {Opacity[0], LineBox[{{16., 53.2}, {16., 53.2}}]}, 
                    {Opacity[0], LineBox[{{16., 53.2}, {18., 53.2}}]}, 
                    {Opacity[0], LineBox[{{18., 53.2}, {20., 53.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.2}, {20., 53.2}}], 
                    {Opacity[0], LineBox[{{20., 53.2}, {20., 53.2}}]}, 
                    {Opacity[0], LineBox[{{0, 53.3}, {1.0136363636363634`, 
                    53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0136363636363634`, 53.3}, {2., 53.3}}], 
                    {Opacity[0], LineBox[{{2., 53.3}, {2., 53.3}}]}, 
                    {Opacity[0], LineBox[{{2., 53.3}, {4., 53.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.3}, {6.2727272727272725`, 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 53.3}, {8., 53.3}}], 
                    {Opacity[0], LineBox[{{8., 53.3}, {8., 53.3}}]}, 
                    {Opacity[0], LineBox[{{8., 53.3}, {10., 53.3}}]}, 
                    {Opacity[0], LineBox[{{10., 53.3}, {10., 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.3}, {12., 53.3}}], 
                    {Opacity[0], LineBox[{{12., 53.3}, {12., 53.3}}]}, 
                    {Opacity[0], LineBox[{{12., 53.3}, {14., 53.3}}]}, 
                    {Opacity[0], LineBox[{{14., 53.3}, {14., 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 53.3}, {16., 53.3}}], 
                    {Opacity[0], LineBox[{{16., 53.3}, {16., 53.3}}]}, 
                    {Opacity[0], LineBox[{{16., 53.3}, {18., 53.3}}]}, 
                    {Opacity[0], LineBox[{{18., 53.3}, {20., 53.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.3}, {20., 53.3}}], 
                    {Opacity[0], LineBox[{{20., 53.3}, {20., 53.3}}]}, 
                    {Opacity[0], LineBox[{{0, 53.4}, {1.018181818181818, 
                    53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.018181818181818, 53.4}, {2., 53.4}}], 
                    {Opacity[0], LineBox[{{2., 53.4}, {2., 53.4}}]}, 
                    {Opacity[0], LineBox[{{2., 53.4}, {4., 53.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.4}, {6.2727272727272725`, 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 53.4}, {8., 53.4}}], 
                    {Opacity[0], LineBox[{{8., 53.4}, {8., 53.4}}]}, 
                    {Opacity[0], LineBox[{{8., 53.4}, {10., 53.4}}]}, 
                    {Opacity[0], LineBox[{{10., 53.4}, {10., 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.4}, {12., 53.4}}], 
                    {Opacity[0], LineBox[{{12., 53.4}, {12., 53.4}}]}, 
                    {Opacity[0], LineBox[{{12., 53.4}, {14., 53.4}}]}, 
                    {Opacity[0], LineBox[{{14., 53.4}, {14., 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 53.4}, {16., 53.4}}], 
                    {Opacity[0], LineBox[{{16., 53.4}, {16., 53.4}}]}, 
                    {Opacity[0], LineBox[{{16., 53.4}, {18., 53.4}}]}, 
                    {Opacity[0], LineBox[{{18., 53.4}, {20., 53.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.4}, {20., 53.4}}], 
                    {Opacity[0], LineBox[{{20., 53.4}, {20., 53.4}}]}, 
                    {Opacity[0], LineBox[{{0, 53.5}, {1.0227272727272727`, 
                    53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0227272727272727`, 53.5}, {2., 53.5}}], 
                    {Opacity[0], LineBox[{{2., 53.5}, {2., 53.5}}]}, 
                    {Opacity[0], LineBox[{{2., 53.5}, {4., 53.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.5}, {6.2727272727272725`, 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 53.5}, {8., 53.5}}], 
                    {Opacity[0], LineBox[{{8., 53.5}, {8., 53.5}}]}, 
                    {Opacity[0], LineBox[{{8., 53.5}, {10., 53.5}}]}, 
                    {Opacity[0], LineBox[{{10., 53.5}, {10., 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.5}, {12., 53.5}}], 
                    {Opacity[0], LineBox[{{12., 53.5}, {12., 53.5}}]}, 
                    {Opacity[0], LineBox[{{12., 53.5}, {14., 53.5}}]}, 
                    {Opacity[0], LineBox[{{14., 53.5}, {14., 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 53.5}, {16., 53.5}}], 
                    {Opacity[0], LineBox[{{16., 53.5}, {16., 53.5}}]}, 
                    {Opacity[0], LineBox[{{16., 53.5}, {18., 53.5}}]}, 
                    {Opacity[0], LineBox[{{18., 53.5}, {20., 53.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.5}, {20., 53.5}}], 
                    {Opacity[0], LineBox[{{20., 53.5}, {20., 53.5}}]}, 
                    {Opacity[0], LineBox[{{0, 53.6}, {1.0272727272727273`, 
                    53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0272727272727273`, 53.6}, {2., 53.6}}], 
                    {Opacity[0], LineBox[{{2., 53.6}, {2., 53.6}}]}, 
                    {Opacity[0], LineBox[{{2., 53.6}, {4., 53.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.6}, {6.2727272727272725`, 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 53.6}, {8., 53.6}}], 
                    {Opacity[0], LineBox[{{8., 53.6}, {8., 53.6}}]}, 
                    {Opacity[0], LineBox[{{8., 53.6}, {10., 53.6}}]}, 
                    {Opacity[0], LineBox[{{10., 53.6}, {10., 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.6}, {12., 53.6}}], 
                    {Opacity[0], LineBox[{{12., 53.6}, {12., 53.6}}]}, 
                    {Opacity[0], LineBox[{{12., 53.6}, {14., 53.6}}]}, 
                    {Opacity[0], LineBox[{{14., 53.6}, {14., 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 53.6}, {16., 53.6}}], 
                    {Opacity[0], LineBox[{{16., 53.6}, {16., 53.6}}]}, 
                    {Opacity[0], LineBox[{{16., 53.6}, {18., 53.6}}]}, 
                    {Opacity[0], LineBox[{{18., 53.6}, {20., 53.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.6}, {20., 53.6}}], 
                    {Opacity[0], LineBox[{{20., 53.6}, {20., 53.6}}]}, 
                    {Opacity[0], LineBox[{{0, 53.7}, {1.031818181818182, 
                    53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.031818181818182, 53.7}, {2., 53.7}}], 
                    {Opacity[0], LineBox[{{2., 53.7}, {2., 53.7}}]}, 
                    {Opacity[0], LineBox[{{2., 53.7}, {4., 53.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.7}, {6.2727272727272725`, 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 53.7}, {8., 53.7}}], 
                    {Opacity[0], LineBox[{{8., 53.7}, {8., 53.7}}]}, 
                    {Opacity[0], LineBox[{{8., 53.7}, {10., 53.7}}]}, 
                    {Opacity[0], LineBox[{{10., 53.7}, {10., 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.7}, {12., 53.7}}], 
                    {Opacity[0], LineBox[{{12., 53.7}, {12., 53.7}}]}, 
                    {Opacity[0], LineBox[{{12., 53.7}, {14., 53.7}}]}, 
                    {Opacity[0], LineBox[{{14., 53.7}, {14., 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 53.7}, {16., 53.7}}], 
                    {Opacity[0], LineBox[{{16., 53.7}, {16., 53.7}}]}, 
                    {Opacity[0], LineBox[{{16., 53.7}, {18., 53.7}}]}, 
                    {Opacity[0], LineBox[{{18., 53.7}, {20., 53.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.7}, {20., 53.7}}], 
                    {Opacity[0], LineBox[{{20., 53.7}, {20., 53.7}}]}, 
                    {Opacity[0], LineBox[{{0, 53.8}, {1.0363636363636362`, 
                    53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0363636363636362`, 53.8}, {2., 53.8}}], 
                    {Opacity[0], LineBox[{{2., 53.8}, {2., 53.8}}]}, 
                    {Opacity[0], LineBox[{{2., 53.8}, {4., 53.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.8}, {6.2727272727272725`, 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 53.8}, {8., 53.8}}], 
                    {Opacity[0], LineBox[{{8., 53.8}, {8., 53.8}}]}, 
                    {Opacity[0], LineBox[{{8., 53.8}, {10., 53.8}}]}, 
                    {Opacity[0], LineBox[{{10., 53.8}, {10., 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.8}, {12., 53.8}}], 
                    {Opacity[0], LineBox[{{12., 53.8}, {12., 53.8}}]}, 
                    {Opacity[0], LineBox[{{12., 53.8}, {14., 53.8}}]}, 
                    {Opacity[0], LineBox[{{14., 53.8}, {14., 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 53.8}, {16., 53.8}}], 
                    {Opacity[0], LineBox[{{16., 53.8}, {16., 53.8}}]}, 
                    {Opacity[0], LineBox[{{16., 53.8}, {18., 53.8}}]}, 
                    {Opacity[0], LineBox[{{18., 53.8}, {20., 53.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.8}, {20., 53.8}}], 
                    {Opacity[0], LineBox[{{20., 53.8}, {20., 53.8}}]}, 
                    {Opacity[0], LineBox[{{0, 53.9}, {1.040909090909091, 
                    53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.040909090909091, 53.9}, {2., 53.9}}], 
                    {Opacity[0], LineBox[{{2., 53.9}, {2., 53.9}}]}, 
                    {Opacity[0], LineBox[{{2., 53.9}, {4., 53.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 53.9}, {6.272727272727272, 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 53.9}, {7.999999999999999, 53.9}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 53.9}, {
                    7.999999999999999, 53.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 53.9}, {10., 
                    53.9}}]}, 
                    {Opacity[0], LineBox[{{10., 53.9}, {10., 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 53.9}, {12., 53.9}}], 
                    {Opacity[0], LineBox[{{12., 53.9}, {12., 53.9}}]}, 
                    {Opacity[0], LineBox[{{12., 53.9}, {14., 53.9}}]}, 
                    {Opacity[0], LineBox[{{14., 53.9}, {14., 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 53.9}, {16., 53.9}}], 
                    {Opacity[0], LineBox[{{16., 53.9}, {16., 53.9}}]}, 
                    {Opacity[0], LineBox[{{16., 53.9}, {18., 53.9}}]}, 
                    {Opacity[0], LineBox[{{18., 53.9}, {20., 53.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 53.9}, {20., 53.9}}], 
                    {Opacity[0], LineBox[{{20., 53.9}, {20., 53.9}}]}, 
                    {Opacity[0], LineBox[{{0, 54.}, {1.0454545454545454`, 
                    54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0454545454545454`, 54.}, {2., 54.}}], 
                    {Opacity[0], LineBox[{{2., 54.}, {2., 54.}}]}, 
                    {Opacity[0], LineBox[{{2., 54.}, {4., 54.}}]}, 
                    {Opacity[0], LineBox[{{4., 54.}, {6.2727272727272725`, 
                    54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 54.}, {8., 54.}}], 
                    {Opacity[0], LineBox[{{8., 54.}, {8., 54.}}]}, 
                    {Opacity[0], LineBox[{{8., 54.}, {10., 54.}}]}, 
                    {Opacity[0], LineBox[{{10., 54.}, {10., 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.}, {12., 54.}}], 
                    {Opacity[0], LineBox[{{12., 54.}, {12., 54.}}]}, 
                    {Opacity[0], LineBox[{{12., 54.}, {14., 54.}}]}, 
                    {Opacity[0], LineBox[{{14., 54.}, {14., 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 54.}, {16., 54.}}], 
                    {Opacity[0], LineBox[{{16., 54.}, {16., 54.}}]}, 
                    {Opacity[0], LineBox[{{16., 54.}, {18., 54.}}]}, 
                    {Opacity[0], LineBox[{{18., 54.}, {20., 54.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.}, {20., 54.}}], 
                    {Opacity[0], LineBox[{{20., 54.}, {20., 54.}}]}, 
                    {Opacity[0], LineBox[{{0, 54.1}, {1.05, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.05, 54.1}, {2., 54.1}}], 
                    {Opacity[0], LineBox[{{2., 54.1}, {2., 54.1}}]}, 
                    {Opacity[0], LineBox[{{2., 54.1}, {4., 54.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.1}, {6.2727272727272725`, 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 54.1}, {8., 54.1}}], 
                    {Opacity[0], LineBox[{{8., 54.1}, {8., 54.1}}]}, 
                    {Opacity[0], LineBox[{{8., 54.1}, {10., 54.1}}]}, 
                    {Opacity[0], LineBox[{{10., 54.1}, {10., 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    54.1}, {12., 54.1}}], 
                    {Opacity[0], LineBox[{{12., 54.1}, {12., 54.1}}]}, 
                    {Opacity[0], LineBox[{{12., 54.1}, {14., 54.1}}]}, 
                    {Opacity[0], LineBox[{{14., 54.1}, {14., 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 54.1}, {16., 54.1}}], 
                    {Opacity[0], LineBox[{{16., 54.1}, {16., 54.1}}]}, 
                    {Opacity[0], LineBox[{{16., 54.1}, {18., 54.1}}]}, 
                    {Opacity[0], LineBox[{{18., 54.1}, {20., 54.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.1}, {20., 54.1}}], 
                    {Opacity[0], LineBox[{{20., 54.1}, {20., 54.1}}]}, 
                    {Opacity[0], LineBox[{{0, 54.2}, {1.0545454545454547`, 
                    54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0545454545454547`, 54.2}, {2., 54.2}}], 
                    {Opacity[0], LineBox[{{2., 54.2}, {2., 54.2}}]}, 
                    {Opacity[0], LineBox[{{2., 54.2}, {4., 54.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.2}, {6.2727272727272725`, 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 54.2}, {8., 54.2}}], 
                    {Opacity[0], LineBox[{{8., 54.2}, {8., 54.2}}]}, 
                    {Opacity[0], LineBox[{{8., 54.2}, {10., 54.2}}]}, 
                    {Opacity[0], LineBox[{{10., 54.2}, {10., 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.2}, {12., 54.2}}], 
                    {Opacity[0], LineBox[{{12., 54.2}, {12., 54.2}}]}, 
                    {Opacity[0], LineBox[{{12., 54.2}, {14., 54.2}}]}, 
                    {Opacity[0], LineBox[{{14., 54.2}, {14., 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 54.2}, {16., 54.2}}], 
                    {Opacity[0], LineBox[{{16., 54.2}, {16., 54.2}}]}, 
                    {Opacity[0], LineBox[{{16., 54.2}, {18., 54.2}}]}, 
                    {Opacity[0], LineBox[{{18., 54.2}, {20., 54.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.2}, {20., 54.2}}], 
                    {Opacity[0], LineBox[{{20., 54.2}, {20., 54.2}}]}, 
                    {Opacity[0], LineBox[{{0, 54.3}, {1.059090909090909, 
                    54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.059090909090909, 54.3}, {2., 54.3}}], 
                    {Opacity[0], LineBox[{{2., 54.3}, {2., 54.3}}]}, 
                    {Opacity[0], LineBox[{{2., 54.3}, {4., 54.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.3}, {6.2727272727272725`, 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 54.3}, {8., 54.3}}], 
                    {Opacity[0], LineBox[{{8., 54.3}, {8., 54.3}}]}, 
                    {Opacity[0], LineBox[{{8., 54.3}, {10., 54.3}}]}, 
                    {Opacity[0], LineBox[{{10., 54.3}, {10., 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.3}, {12., 54.3}}], 
                    {Opacity[0], LineBox[{{12., 54.3}, {12., 54.3}}]}, 
                    {Opacity[0], LineBox[{{12., 54.3}, {14., 54.3}}]}, 
                    {Opacity[0], LineBox[{{14., 54.3}, {14., 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 54.3}, {16., 54.3}}], 
                    {Opacity[0], LineBox[{{16., 54.3}, {16., 54.3}}]}, 
                    {Opacity[0], LineBox[{{16., 54.3}, {18., 54.3}}]}, 
                    {Opacity[0], LineBox[{{18., 54.3}, {20., 54.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.3}, {20., 54.3}}], 
                    {Opacity[0], LineBox[{{20., 54.3}, {20., 54.3}}]}, 
                    {Opacity[0], LineBox[{{0, 54.4}, {1.0636363636363635`, 
                    54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0636363636363635`, 54.4}, {2., 54.4}}], 
                    {Opacity[0], LineBox[{{2., 54.4}, {2., 54.4}}]}, 
                    {Opacity[0], LineBox[{{2., 54.4}, {4., 54.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.4}, {6.2727272727272725`, 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 54.4}, {8., 54.4}}], 
                    {Opacity[0], LineBox[{{8., 54.4}, {8., 54.4}}]}, 
                    {Opacity[0], LineBox[{{8., 54.4}, {10., 54.4}}]}, 
                    {Opacity[0], LineBox[{{10., 54.4}, {10., 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.4}, {12., 54.4}}], 
                    {Opacity[0], LineBox[{{12., 54.4}, {12., 54.4}}]}, 
                    {Opacity[0], LineBox[{{12., 54.4}, {14., 54.4}}]}, 
                    {Opacity[0], LineBox[{{14., 54.4}, {14., 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 54.4}, {16., 54.4}}], 
                    {Opacity[0], LineBox[{{16., 54.4}, {16., 54.4}}]}, 
                    {Opacity[0], LineBox[{{16., 54.4}, {18., 54.4}}]}, 
                    {Opacity[0], LineBox[{{18., 54.4}, {20., 54.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.4}, {20., 54.4}}], 
                    {Opacity[0], LineBox[{{20., 54.4}, {20., 54.4}}]}, 
                    {Opacity[0], LineBox[{{0, 54.5}, {1.0681818181818181`, 
                    54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0681818181818181`, 54.5}, {2., 54.5}}], 
                    {Opacity[0], LineBox[{{2., 54.5}, {2., 54.5}}]}, 
                    {Opacity[0], LineBox[{{2., 54.5}, {4., 54.5}}]}, 
                    {Opacity[0], LineBox[{{4., 54.5}, {6.2727272727272725`, 
                    54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 54.5}, {8., 54.5}}], 
                    {Opacity[0], LineBox[{{8., 54.5}, {8., 54.5}}]}, 
                    {Opacity[0], LineBox[{{8., 54.5}, {10., 54.5}}]}, 
                    {Opacity[0], LineBox[{{10., 54.5}, {10., 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.5}, {12., 54.5}}], 
                    {Opacity[0], LineBox[{{12., 54.5}, {12., 54.5}}]}, 
                    {Opacity[0], LineBox[{{12., 54.5}, {14., 54.5}}]}, 
                    {Opacity[0], LineBox[{{14., 54.5}, {14., 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 54.5}, {16., 54.5}}], 
                    {Opacity[0], LineBox[{{16., 54.5}, {16., 54.5}}]}, 
                    {Opacity[0], LineBox[{{16., 54.5}, {18., 54.5}}]}, 
                    {Opacity[0], LineBox[{{18., 54.5}, {20., 54.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.5}, {20., 54.5}}], 
                    {Opacity[0], LineBox[{{20., 54.5}, {20., 54.5}}]}, 
                    {Opacity[0], LineBox[{{0, 54.6}, {1.0727272727272728`, 
                    54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0727272727272728`, 54.6}, {2., 54.6}}], 
                    {Opacity[0], LineBox[{{2., 54.6}, {2., 54.6}}]}, 
                    {Opacity[0], LineBox[{{2., 54.6}, {4., 54.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.6}, {6.272727272727272, 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 54.6}, {7.999999999999999, 54.6}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 54.6}, {
                    7.999999999999999, 54.6}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 54.6}, {10., 
                    54.6}}]}, 
                    {Opacity[0], LineBox[{{10., 54.6}, {10., 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.6}, {12., 54.6}}], 
                    {Opacity[0], LineBox[{{12., 54.6}, {12., 54.6}}]}, 
                    {Opacity[0], LineBox[{{12., 54.6}, {14., 54.6}}]}, 
                    {Opacity[0], LineBox[{{14., 54.6}, {14., 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 54.6}, {16., 54.6}}], 
                    {Opacity[0], LineBox[{{16., 54.6}, {16., 54.6}}]}, 
                    {Opacity[0], LineBox[{{16., 54.6}, {18., 54.6}}]}, 
                    {Opacity[0], LineBox[{{18., 54.6}, {20., 54.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.6}, {20., 54.6}}], 
                    {Opacity[0], LineBox[{{20., 54.6}, {20., 54.6}}]}, 
                    {Opacity[0], LineBox[{{0, 54.7}, {1.0772727272727274`, 
                    54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0772727272727274`, 54.7}, {2., 54.7}}], 
                    {Opacity[0], LineBox[{{2., 54.7}, {2., 54.7}}]}, 
                    {Opacity[0], LineBox[{{2., 54.7}, {4., 54.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.7}, {6.2727272727272725`, 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 54.7}, {8., 54.7}}], 
                    {Opacity[0], LineBox[{{8., 54.7}, {8., 54.7}}]}, 
                    {Opacity[0], LineBox[{{8., 54.7}, {10., 54.7}}]}, 
                    {Opacity[0], LineBox[{{10., 54.7}, {10., 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.7}, {12., 54.7}}], 
                    {Opacity[0], LineBox[{{12., 54.7}, {12., 54.7}}]}, 
                    {Opacity[0], LineBox[{{12., 54.7}, {14., 54.7}}]}, 
                    {Opacity[0], LineBox[{{14., 54.7}, {14., 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    54.7}, {16., 54.7}}], 
                    {Opacity[0], LineBox[{{16., 54.7}, {16., 54.7}}]}, 
                    {Opacity[0], LineBox[{{16., 54.7}, {18., 54.7}}]}, 
                    {Opacity[0], LineBox[{{18., 54.7}, {20., 54.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.7}, {20., 54.7}}], 
                    {Opacity[0], LineBox[{{20., 54.7}, {20., 54.7}}]}, 
                    {Opacity[0], LineBox[{{0, 54.8}, {1.0818181818181816`, 
                    54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0818181818181816`, 54.8}, {2., 54.8}}], 
                    {Opacity[0], LineBox[{{2., 54.8}, {2., 54.8}}]}, 
                    {Opacity[0], LineBox[{{2., 54.8}, {4., 54.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.8}, {6.2727272727272725`, 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 54.8}, {8., 54.8}}], 
                    {Opacity[0], LineBox[{{8., 54.8}, {8., 54.8}}]}, 
                    {Opacity[0], LineBox[{{8., 54.8}, {10., 54.8}}]}, 
                    {Opacity[0], LineBox[{{10., 54.8}, {10., 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.8}, {12., 54.8}}], 
                    {Opacity[0], LineBox[{{12., 54.8}, {12., 54.8}}]}, 
                    {Opacity[0], LineBox[{{12., 54.8}, {14., 54.8}}]}, 
                    {Opacity[0], LineBox[{{14., 54.8}, {14., 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 54.8}, {16., 54.8}}], 
                    {Opacity[0], LineBox[{{16., 54.8}, {16., 54.8}}]}, 
                    {Opacity[0], LineBox[{{16., 54.8}, {18., 54.8}}]}, 
                    {Opacity[0], LineBox[{{18., 54.8}, {20., 54.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.8}, {20., 54.8}}], 
                    {Opacity[0], LineBox[{{20., 54.8}, {20., 54.8}}]}, 
                    {Opacity[0], LineBox[{{0, 54.9}, {1.0863636363636364`, 
                    54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0863636363636364`, 54.9}, {2., 54.9}}], 
                    {Opacity[0], LineBox[{{2., 54.9}, {2., 54.9}}]}, 
                    {Opacity[0], LineBox[{{2., 54.9}, {4., 54.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 54.9}, {6.2727272727272725`, 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 54.9}, {8., 54.9}}], 
                    {Opacity[0], LineBox[{{8., 54.9}, {8., 54.9}}]}, 
                    {Opacity[0], LineBox[{{8., 54.9}, {10., 54.9}}]}, 
                    {Opacity[0], LineBox[{{10., 54.9}, {10., 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 54.9}, {12., 54.9}}], 
                    {Opacity[0], LineBox[{{12., 54.9}, {12., 54.9}}]}, 
                    {Opacity[0], LineBox[{{12., 54.9}, {14., 54.9}}]}, 
                    {Opacity[0], LineBox[{{14., 54.9}, {14., 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 54.9}, {16., 54.9}}], 
                    {Opacity[0], LineBox[{{16., 54.9}, {16., 54.9}}]}, 
                    {Opacity[0], LineBox[{{16., 54.9}, {18., 54.9}}]}, 
                    {Opacity[0], LineBox[{{18., 54.9}, {20., 54.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 54.9}, {20., 54.9}}], 
                    {Opacity[0], LineBox[{{20., 54.9}, {20., 54.9}}]}, 
                    {Opacity[0], LineBox[{{0, 55.}, {1.0909090909090908`, 
                    55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0909090909090908`, 55.}, {2., 55.}}], 
                    {Opacity[0], LineBox[{{2., 55.}, {2., 55.}}]}, 
                    {Opacity[0], LineBox[{{2., 55.}, {4., 55.}}]}, 
                    {Opacity[0], LineBox[{{4., 55.}, {6.2727272727272725`, 
                    55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 55.}, {8., 55.}}], 
                    {Opacity[0], LineBox[{{8., 55.}, {8., 55.}}]}, 
                    {Opacity[0], LineBox[{{8., 55.}, {10., 55.}}]}, 
                    {Opacity[0], LineBox[{{10., 55.}, {10., 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.}, {12., 55.}}], 
                    {Opacity[0], LineBox[{{12., 55.}, {12., 55.}}]}, 
                    {Opacity[0], LineBox[{{12., 55.}, {14., 55.}}]}, 
                    {Opacity[0], LineBox[{{14., 55.}, {14., 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 55.}, {16., 55.}}], 
                    {Opacity[0], LineBox[{{16., 55.}, {16., 55.}}]}, 
                    {Opacity[0], LineBox[{{16., 55.}, {18., 55.}}]}, 
                    {Opacity[0], LineBox[{{18., 55.}, {20., 55.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.}, {20., 55.}}], 
                    {Opacity[0], LineBox[{{20., 55.}, {20., 55.}}]}, 
                    {Opacity[0], LineBox[{{0, 55.1}, {1.0954545454545455`, 
                    55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.0954545454545455`, 55.1}, {2., 55.1}}], 
                    {Opacity[0], LineBox[{{2., 55.1}, {2., 55.1}}]}, 
                    {Opacity[0], LineBox[{{2., 55.1}, {4., 55.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.1}, {6.2727272727272725`, 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 55.1}, {8., 55.1}}], 
                    {Opacity[0], LineBox[{{8., 55.1}, {8., 55.1}}]}, 
                    {Opacity[0], LineBox[{{8., 55.1}, {10., 55.1}}]}, 
                    {Opacity[0], LineBox[{{10., 55.1}, {10., 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 55.1}, {
                    12., 55.1}}], 
                    {Opacity[0], LineBox[{{12., 55.1}, {12., 55.1}}]}, 
                    {Opacity[0], LineBox[{{12., 55.1}, {14., 55.1}}]}, 
                    {Opacity[0], LineBox[{{14., 55.1}, {14., 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 55.1}, {16., 55.1}}], 
                    {Opacity[0], LineBox[{{16., 55.1}, {16., 55.1}}]}, 
                    {Opacity[0], LineBox[{{16., 55.1}, {18., 55.1}}]}, 
                    {Opacity[0], LineBox[{{18., 55.1}, {20., 55.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.1}, {20., 55.1}}], 
                    {Opacity[0], LineBox[{{20., 55.1}, {20., 55.1}}]}, 
                    {Opacity[0], LineBox[{{0, 55.2}, {1.1, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1, 55.2}, {2., 55.2}}], 
                    {Opacity[0], LineBox[{{2., 55.2}, {2., 55.2}}]}, 
                    {Opacity[0], LineBox[{{2., 55.2}, {4., 55.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.2}, {6.272727272727273, 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 55.2}, {8., 55.2}}], 
                    {Opacity[0], LineBox[{{8., 55.2}, {8., 55.2}}]}, 
                    {Opacity[0], LineBox[{{8., 55.2}, {10., 55.2}}]}, 
                    {Opacity[0], LineBox[{{10., 55.2}, {10., 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.2}, {12., 55.2}}], 
                    {Opacity[0], LineBox[{{12., 55.2}, {12., 55.2}}]}, 
                    {Opacity[0], LineBox[{{12., 55.2}, {14., 55.2}}]}, 
                    {Opacity[0], LineBox[{{14., 55.2}, {14., 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    55.2}, {16., 55.2}}], 
                    {Opacity[0], LineBox[{{16., 55.2}, {16., 55.2}}]}, 
                    {Opacity[0], LineBox[{{16., 55.2}, {18., 55.2}}]}, 
                    {Opacity[0], LineBox[{{18., 55.2}, {20., 55.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.2}, {20., 55.2}}], 
                    {Opacity[0], LineBox[{{20., 55.2}, {20., 55.2}}]}, 
                    {Opacity[0], LineBox[{{0, 55.3}, {1.1045454545454543`, 
                    55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1045454545454543`, 55.3}, {2., 55.3}}], 
                    {Opacity[0], LineBox[{{2., 55.3}, {2., 55.3}}]}, 
                    {Opacity[0], LineBox[{{2., 55.3}, {4., 55.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.3}, {6.2727272727272725`, 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 55.3}, {8., 55.3}}], 
                    {Opacity[0], LineBox[{{8., 55.3}, {8., 55.3}}]}, 
                    {Opacity[0], LineBox[{{8., 55.3}, {10., 55.3}}]}, 
                    {Opacity[0], LineBox[{{10., 55.3}, {10., 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.3}, {12., 55.3}}], 
                    {Opacity[0], LineBox[{{12., 55.3}, {12., 55.3}}]}, 
                    {Opacity[0], LineBox[{{12., 55.3}, {14., 55.3}}]}, 
                    {Opacity[0], LineBox[{{14., 55.3}, {14., 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 55.3}, {16., 55.3}}], 
                    {Opacity[0], LineBox[{{16., 55.3}, {16., 55.3}}]}, 
                    {Opacity[0], LineBox[{{16., 55.3}, {18., 55.3}}]}, 
                    {Opacity[0], LineBox[{{18., 55.3}, {20., 55.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.3}, {20., 55.3}}], 
                    {Opacity[0], LineBox[{{20., 55.3}, {20., 55.3}}]}, 
                    {Opacity[0], LineBox[{{0, 55.4}, {1.109090909090909, 
                    55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.109090909090909, 55.4}, {2., 55.4}}], 
                    {Opacity[0], LineBox[{{2., 55.4}, {2., 55.4}}]}, 
                    {Opacity[0], LineBox[{{2., 55.4}, {4., 55.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.4}, {6.2727272727272725`, 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 55.4}, {8., 55.4}}], 
                    {Opacity[0], LineBox[{{8., 55.4}, {8., 55.4}}]}, 
                    {Opacity[0], LineBox[{{8., 55.4}, {10., 55.4}}]}, 
                    {Opacity[0], LineBox[{{10., 55.4}, {10., 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.4}, {12., 55.4}}], 
                    {Opacity[0], LineBox[{{12., 55.4}, {12., 55.4}}]}, 
                    {Opacity[0], LineBox[{{12., 55.4}, {14., 55.4}}]}, 
                    {Opacity[0], LineBox[{{14., 55.4}, {14., 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 55.4}, {16., 55.4}}], 
                    {Opacity[0], LineBox[{{16., 55.4}, {16., 55.4}}]}, 
                    {Opacity[0], LineBox[{{16., 55.4}, {18., 55.4}}]}, 
                    {Opacity[0], LineBox[{{18., 55.4}, {20., 55.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.4}, {20., 55.4}}], 
                    {Opacity[0], LineBox[{{20., 55.4}, {20., 55.4}}]}, 
                    {Opacity[0], LineBox[{{0, 55.5}, {1.1136363636363635`, 
                    55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1136363636363635`, 55.5}, {2., 55.5}}], 
                    {Opacity[0], LineBox[{{2., 55.5}, {2., 55.5}}]}, 
                    {Opacity[0], LineBox[{{2., 55.5}, {4., 55.5}}]}, 
                    {Opacity[0], LineBox[{{4., 55.5}, {6.2727272727272725`, 
                    55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 55.5}, {8., 55.5}}], 
                    {Opacity[0], LineBox[{{8., 55.5}, {8., 55.5}}]}, 
                    {Opacity[0], LineBox[{{8., 55.5}, {10., 55.5}}]}, 
                    {Opacity[0], LineBox[{{10., 55.5}, {10., 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.5}, {12., 55.5}}], 
                    {Opacity[0], LineBox[{{12., 55.5}, {12., 55.5}}]}, 
                    {Opacity[0], LineBox[{{12., 55.5}, {14., 55.5}}]}, 
                    {Opacity[0], LineBox[{{14., 55.5}, {14., 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 55.5}, {16., 55.5}}], 
                    {Opacity[0], LineBox[{{16., 55.5}, {16., 55.5}}]}, 
                    {Opacity[0], LineBox[{{16., 55.5}, {18., 55.5}}]}, 
                    {Opacity[0], LineBox[{{18., 55.5}, {20., 55.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.5}, {20., 55.5}}], 
                    {Opacity[0], LineBox[{{20., 55.5}, {20., 55.5}}]}, 
                    {Opacity[0], LineBox[{{0, 55.6}, {1.1181818181818182`, 
                    55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1181818181818182`, 55.6}, {2., 55.6}}], 
                    {Opacity[0], LineBox[{{2., 55.6}, {2., 55.6}}]}, 
                    {Opacity[0], LineBox[{{2., 55.6}, {4., 55.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.6}, {6.2727272727272725`, 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 55.6}, {8., 55.6}}], 
                    {Opacity[0], LineBox[{{8., 55.6}, {8., 55.6}}]}, 
                    {Opacity[0], LineBox[{{8., 55.6}, {10., 55.6}}]}, 
                    {Opacity[0], LineBox[{{10., 55.6}, {10., 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 55.6}, {
                    12., 55.6}}], 
                    {Opacity[0], LineBox[{{12., 55.6}, {12., 55.6}}]}, 
                    {Opacity[0], LineBox[{{12., 55.6}, {14., 55.6}}]}, 
                    {Opacity[0], LineBox[{{14., 55.6}, {14., 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 55.6}, {16., 55.6}}], 
                    {Opacity[0], LineBox[{{16., 55.6}, {16., 55.6}}]}, 
                    {Opacity[0], LineBox[{{16., 55.6}, {18., 55.6}}]}, 
                    {Opacity[0], LineBox[{{18., 55.6}, {20., 55.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.6}, {20., 55.6}}], 
                    {Opacity[0], LineBox[{{20., 55.6}, {20., 55.6}}]}, 
                    {Opacity[0], LineBox[{{0, 55.7}, {1.1227272727272728`, 
                    55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1227272727272728`, 55.7}, {2., 55.7}}], 
                    {Opacity[0], LineBox[{{2., 55.7}, {2., 55.7}}]}, 
                    {Opacity[0], LineBox[{{2., 55.7}, {4., 55.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.7}, {6.2727272727272725`, 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 55.7}, {8., 55.7}}], 
                    {Opacity[0], LineBox[{{8., 55.7}, {8., 55.7}}]}, 
                    {Opacity[0], LineBox[{{8., 55.7}, {10., 55.7}}]}, 
                    {Opacity[0], LineBox[{{10., 55.7}, {10., 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.7}, {12., 55.7}}], 
                    {Opacity[0], LineBox[{{12., 55.7}, {12., 55.7}}]}, 
                    {Opacity[0], LineBox[{{12., 55.7}, {14., 55.7}}]}, 
                    {Opacity[0], LineBox[{{14., 55.7}, {14., 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    55.7}, {16., 55.7}}], 
                    {Opacity[0], LineBox[{{16., 55.7}, {16., 55.7}}]}, 
                    {Opacity[0], LineBox[{{16., 55.7}, {18., 55.7}}]}, 
                    {Opacity[0], LineBox[{{18., 55.7}, {20., 55.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.7}, {20., 55.7}}], 
                    {Opacity[0], LineBox[{{20., 55.7}, {20., 55.7}}]}, 
                    {Opacity[0], LineBox[{{0, 55.8}, {1.1272727272727272`, 
                    55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1272727272727272`, 55.8}, {2., 55.8}}], 
                    {Opacity[0], LineBox[{{2., 55.8}, {2., 55.8}}]}, 
                    {Opacity[0], LineBox[{{2., 55.8}, {4., 55.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.8}, {6.2727272727272725`, 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 55.8}, {8., 55.8}}], 
                    {Opacity[0], LineBox[{{8., 55.8}, {8., 55.8}}]}, 
                    {Opacity[0], LineBox[{{8., 55.8}, {10., 55.8}}]}, 
                    {Opacity[0], LineBox[{{10., 55.8}, {10., 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.8}, {12., 55.8}}], 
                    {Opacity[0], LineBox[{{12., 55.8}, {12., 55.8}}]}, 
                    {Opacity[0], LineBox[{{12., 55.8}, {14., 55.8}}]}, 
                    {Opacity[0], LineBox[{{14., 55.8}, {14., 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 55.8}, {16., 55.8}}], 
                    {Opacity[0], LineBox[{{16., 55.8}, {16., 55.8}}]}, 
                    {Opacity[0], LineBox[{{16., 55.8}, {18., 55.8}}]}, 
                    {Opacity[0], LineBox[{{18., 55.8}, {20., 55.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.8}, {20., 55.8}}], 
                    {Opacity[0], LineBox[{{20., 55.8}, {20., 55.8}}]}, 
                    {Opacity[0], LineBox[{{0, 55.9}, {1.1318181818181818`, 
                    55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1318181818181818`, 55.9}, {2., 55.9}}], 
                    {Opacity[0], LineBox[{{2., 55.9}, {2., 55.9}}]}, 
                    {Opacity[0], LineBox[{{2., 55.9}, {4., 55.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 55.9}, {6.2727272727272725`, 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 55.9}, {8., 55.9}}], 
                    {Opacity[0], LineBox[{{8., 55.9}, {8., 55.9}}]}, 
                    {Opacity[0], LineBox[{{8., 55.9}, {10., 55.9}}]}, 
                    {Opacity[0], LineBox[{{10., 55.9}, {10., 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 55.9}, {12., 55.9}}], 
                    {Opacity[0], LineBox[{{12., 55.9}, {12., 55.9}}]}, 
                    {Opacity[0], LineBox[{{12., 55.9}, {14., 55.9}}]}, 
                    {Opacity[0], LineBox[{{14., 55.9}, {14., 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 55.9}, {16., 55.9}}], 
                    {Opacity[0], LineBox[{{16., 55.9}, {16., 55.9}}]}, 
                    {Opacity[0], LineBox[{{16., 55.9}, {18., 55.9}}]}, 
                    {Opacity[0], LineBox[{{18., 55.9}, {20., 55.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 55.9}, {20., 55.9}}], 
                    {Opacity[0], LineBox[{{20., 55.9}, {20., 55.9}}]}, 
                    {Opacity[0], LineBox[{{0, 56.}, {1.1363636363636362`, 
                    56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1363636363636362`, 56.}, {2., 56.}}], 
                    {Opacity[0], LineBox[{{2., 56.}, {2., 56.}}]}, 
                    {Opacity[0], LineBox[{{2., 56.}, {4., 56.}}]}, 
                    {Opacity[0], LineBox[{{4., 56.}, {6.2727272727272725`, 
                    56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 56.}, {8., 56.}}], 
                    {Opacity[0], LineBox[{{8., 56.}, {8., 56.}}]}, 
                    {Opacity[0], LineBox[{{8., 56.}, {10., 56.}}]}, 
                    {Opacity[0], LineBox[{{10., 56.}, {10., 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.}, {12., 56.}}], 
                    {Opacity[0], LineBox[{{12., 56.}, {12., 56.}}]}, 
                    {Opacity[0], LineBox[{{12., 56.}, {14., 56.}}]}, 
                    {Opacity[0], LineBox[{{14., 56.}, {14., 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 56.}, {16., 56.}}], 
                    {Opacity[0], LineBox[{{16., 56.}, {16., 56.}}]}, 
                    {Opacity[0], LineBox[{{16., 56.}, {18., 56.}}]}, 
                    {Opacity[0], LineBox[{{18., 56.}, {20., 56.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.}, {20., 56.}}], 
                    {Opacity[0], LineBox[{{20., 56.}, {20., 56.}}]}, 
                    {Opacity[0], LineBox[{{0, 56.1}, {1.140909090909091, 
                    56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.140909090909091, 56.1}, {2., 56.1}}], 
                    {Opacity[0], LineBox[{{2., 56.1}, {2., 56.1}}]}, 
                    {Opacity[0], LineBox[{{2., 56.1}, {4., 56.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.1}, {6.2727272727272725`, 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 56.1}, {8., 56.1}}], 
                    {Opacity[0], LineBox[{{8., 56.1}, {8., 56.1}}]}, 
                    {Opacity[0], LineBox[{{8., 56.1}, {10., 56.1}}]}, 
                    {Opacity[0], LineBox[{{10., 56.1}, {10., 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 56.1}, {
                    12., 56.1}}], 
                    {Opacity[0], LineBox[{{12., 56.1}, {12., 56.1}}]}, 
                    {Opacity[0], LineBox[{{12., 56.1}, {14., 56.1}}]}, 
                    {Opacity[0], LineBox[{{14., 56.1}, {14., 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 56.1}, {16., 56.1}}], 
                    {Opacity[0], LineBox[{{16., 56.1}, {16., 56.1}}]}, 
                    {Opacity[0], LineBox[{{16., 56.1}, {18., 56.1}}]}, 
                    {Opacity[0], LineBox[{{18., 56.1}, {20., 56.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.1}, {20., 56.1}}], 
                    {Opacity[0], LineBox[{{20., 56.1}, {20., 56.1}}]}, 
                    {Opacity[0], LineBox[{{0, 56.2}, {1.1454545454545455`, 
                    56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1454545454545455`, 56.2}, {2., 56.2}}], 
                    {Opacity[0], LineBox[{{2., 56.2}, {2., 56.2}}]}, 
                    {Opacity[0], LineBox[{{2., 56.2}, {4., 56.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.2}, {6.2727272727272725`, 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 56.2}, {8., 56.2}}], 
                    {Opacity[0], LineBox[{{8., 56.2}, {8., 56.2}}]}, 
                    {Opacity[0], LineBox[{{8., 56.2}, {10., 56.2}}]}, 
                    {Opacity[0], LineBox[{{10., 56.2}, {10., 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.2}, {12., 56.2}}], 
                    {Opacity[0], LineBox[{{12., 56.2}, {12., 56.2}}]}, 
                    {Opacity[0], LineBox[{{12., 56.2}, {14., 56.2}}]}, 
                    {Opacity[0], LineBox[{{14., 56.2}, {14., 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    56.2}, {16., 56.2}}], 
                    {Opacity[0], LineBox[{{16., 56.2}, {16., 56.2}}]}, 
                    {Opacity[0], LineBox[{{16., 56.2}, {18., 56.2}}]}, 
                    {Opacity[0], LineBox[{{18., 56.2}, {20., 56.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.2}, {20., 56.2}}], 
                    {Opacity[0], LineBox[{{20., 56.2}, {20., 56.2}}]}, 
                    {Opacity[0], LineBox[{{0, 56.3}, {1.15, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.15, 56.3}, {2., 56.3}}], 
                    {Opacity[0], LineBox[{{2., 56.3}, {2., 56.3}}]}, 
                    {Opacity[0], LineBox[{{2., 56.3}, {4., 56.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.3}, {6.2727272727272725`, 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 56.3}, {8., 56.3}}], 
                    {Opacity[0], LineBox[{{8., 56.3}, {8., 56.3}}]}, 
                    {Opacity[0], LineBox[{{8., 56.3}, {10., 56.3}}]}, 
                    {Opacity[0], LineBox[{{10., 56.3}, {10., 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.3}, {12., 56.3}}], 
                    {Opacity[0], LineBox[{{12., 56.3}, {12., 56.3}}]}, 
                    {Opacity[0], LineBox[{{12., 56.3}, {14., 56.3}}]}, 
                    {Opacity[0], LineBox[{{14., 56.3}, {14., 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 56.3}, {16., 56.3}}], 
                    {Opacity[0], LineBox[{{16., 56.3}, {16., 56.3}}]}, 
                    {Opacity[0], LineBox[{{16., 56.3}, {18., 56.3}}]}, 
                    {Opacity[0], LineBox[{{18., 56.3}, {20., 56.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.3}, {20., 56.3}}], 
                    {Opacity[0], LineBox[{{20., 56.3}, {20., 56.3}}]}, 
                    {Opacity[0], LineBox[{{0, 56.4}, {1.1545454545454543`, 
                    56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1545454545454543`, 56.4}, {2., 56.4}}], 
                    {Opacity[0], LineBox[{{2., 56.4}, {2., 56.4}}]}, 
                    {Opacity[0], LineBox[{{2., 56.4}, {4., 56.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.4}, {6.2727272727272725`, 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 56.4}, {8., 56.4}}], 
                    {Opacity[0], LineBox[{{8., 56.4}, {8., 56.4}}]}, 
                    {Opacity[0], LineBox[{{8., 56.4}, {10., 56.4}}]}, 
                    {Opacity[0], LineBox[{{10., 56.4}, {10., 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.4}, {12., 56.4}}], 
                    {Opacity[0], LineBox[{{12., 56.4}, {12., 56.4}}]}, 
                    {Opacity[0], LineBox[{{12., 56.4}, {14., 56.4}}]}, 
                    {Opacity[0], LineBox[{{14., 56.4}, {14., 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 56.4}, {16., 56.4}}], 
                    {Opacity[0], LineBox[{{16., 56.4}, {16., 56.4}}]}, 
                    {Opacity[0], LineBox[{{16., 56.4}, {18., 56.4}}]}, 
                    {Opacity[0], LineBox[{{18., 56.4}, {20., 56.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.4}, {20., 56.4}}], 
                    {Opacity[0], LineBox[{{20., 56.4}, {20., 56.4}}]}, 
                    {Opacity[0], LineBox[{{0, 56.5}, {1.1590909090909092`, 
                    56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1590909090909092`, 56.5}, {2., 56.5}}], 
                    {Opacity[0], LineBox[{{2., 56.5}, {2., 56.5}}]}, 
                    {Opacity[0], LineBox[{{2., 56.5}, {4., 56.5}}]}, 
                    {Opacity[0], LineBox[{{4., 56.5}, {6.2727272727272725`, 
                    56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 56.5}, {8., 56.5}}], 
                    {Opacity[0], LineBox[{{8., 56.5}, {8., 56.5}}]}, 
                    {Opacity[0], LineBox[{{8., 56.5}, {10., 56.5}}]}, 
                    {Opacity[0], LineBox[{{10., 56.5}, {10., 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.5}, {12., 56.5}}], 
                    {Opacity[0], LineBox[{{12., 56.5}, {12., 56.5}}]}, 
                    {Opacity[0], LineBox[{{12., 56.5}, {14., 56.5}}]}, 
                    {Opacity[0], LineBox[{{14., 56.5}, {14., 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 56.5}, {16., 56.5}}], 
                    {Opacity[0], LineBox[{{16., 56.5}, {16., 56.5}}]}, 
                    {Opacity[0], LineBox[{{16., 56.5}, {18., 56.5}}]}, 
                    {Opacity[0], LineBox[{{18., 56.5}, {20., 56.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.5}, {20., 56.5}}], 
                    {Opacity[0], LineBox[{{20., 56.5}, {20., 56.5}}]}, 
                    {Opacity[0], LineBox[{{0, 56.6}, {1.1636363636363636`, 
                    56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1636363636363636`, 56.6}, {2., 56.6}}], 
                    {Opacity[0], LineBox[{{2., 56.6}, {2., 56.6}}]}, 
                    {Opacity[0], LineBox[{{2., 56.6}, {4., 56.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.6}, {6.2727272727272725`, 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 56.6}, {8., 56.6}}], 
                    {Opacity[0], LineBox[{{8., 56.6}, {8., 56.6}}]}, 
                    {Opacity[0], LineBox[{{8., 56.6}, {10., 56.6}}]}, 
                    {Opacity[0], LineBox[{{10., 56.6}, {10., 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    56.6}, {12., 56.6}}], 
                    {Opacity[0], LineBox[{{12., 56.6}, {12., 56.6}}]}, 
                    {Opacity[0], LineBox[{{12., 56.6}, {14., 56.6}}]}, 
                    {Opacity[0], LineBox[{{14., 56.6}, {14., 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 56.6}, {16., 56.6}}], 
                    {Opacity[0], LineBox[{{16., 56.6}, {16., 56.6}}]}, 
                    {Opacity[0], LineBox[{{16., 56.6}, {18., 56.6}}]}, 
                    {Opacity[0], LineBox[{{18., 56.6}, {20., 56.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.6}, {20., 56.6}}], 
                    {Opacity[0], LineBox[{{20., 56.6}, {20., 56.6}}]}, 
                    {Opacity[0], LineBox[{{0, 56.7}, {1.1681818181818182`, 
                    56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1681818181818182`, 56.7}, {2., 56.7}}], 
                    {Opacity[0], LineBox[{{2., 56.7}, {2., 56.7}}]}, 
                    {Opacity[0], LineBox[{{2., 56.7}, {4., 56.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.7}, {6.2727272727272725`, 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 56.7}, {8., 56.7}}], 
                    {Opacity[0], LineBox[{{8., 56.7}, {8., 56.7}}]}, 
                    {Opacity[0], LineBox[{{8., 56.7}, {10., 56.7}}]}, 
                    {Opacity[0], LineBox[{{10., 56.7}, {10., 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.7}, {12., 56.7}}], 
                    {Opacity[0], LineBox[{{12., 56.7}, {12., 56.7}}]}, 
                    {Opacity[0], LineBox[{{12., 56.7}, {14., 56.7}}]}, 
                    {Opacity[0], LineBox[{{14., 56.7}, {14., 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 56.7}, {16., 56.7}}], 
                    {Opacity[0], LineBox[{{16., 56.7}, {16., 56.7}}]}, 
                    {Opacity[0], LineBox[{{16., 56.7}, {18., 56.7}}]}, 
                    {Opacity[0], LineBox[{{18., 56.7}, {20., 56.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.7}, {20., 56.7}}], 
                    {Opacity[0], LineBox[{{20., 56.7}, {20., 56.7}}]}, 
                    {Opacity[0], LineBox[{{0, 56.8}, {1.1727272727272726`, 
                    56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1727272727272726`, 56.8}, {2., 56.8}}], 
                    {Opacity[0], LineBox[{{2., 56.8}, {2., 56.8}}]}, 
                    {Opacity[0], LineBox[{{2., 56.8}, {4., 56.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.8}, {6.2727272727272725`, 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 56.8}, {8., 56.8}}], 
                    {Opacity[0], LineBox[{{8., 56.8}, {8., 56.8}}]}, 
                    {Opacity[0], LineBox[{{8., 56.8}, {10., 56.8}}]}, 
                    {Opacity[0], LineBox[{{10., 56.8}, {10., 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.8}, {12., 56.8}}], 
                    {Opacity[0], LineBox[{{12., 56.8}, {12., 56.8}}]}, 
                    {Opacity[0], LineBox[{{12., 56.8}, {14., 56.8}}]}, 
                    {Opacity[0], LineBox[{{14., 56.8}, {14., 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 56.8}, {16., 56.8}}], 
                    {Opacity[0], LineBox[{{16., 56.8}, {16., 56.8}}]}, 
                    {Opacity[0], LineBox[{{16., 56.8}, {18., 56.8}}]}, 
                    {Opacity[0], LineBox[{{18., 56.8}, {20., 56.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.8}, {20., 56.8}}], 
                    {Opacity[0], LineBox[{{20., 56.8}, {20., 56.8}}]}, 
                    {Opacity[0], LineBox[{{0, 56.9}, {1.1772727272727272`, 
                    56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1772727272727272`, 56.9}, {2., 56.9}}], 
                    {Opacity[0], LineBox[{{2., 56.9}, {2., 56.9}}]}, 
                    {Opacity[0], LineBox[{{2., 56.9}, {4., 56.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 56.9}, {6.2727272727272725`, 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 56.9}, {8., 56.9}}], 
                    {Opacity[0], LineBox[{{8., 56.9}, {8., 56.9}}]}, 
                    {Opacity[0], LineBox[{{8., 56.9}, {10., 56.9}}]}, 
                    {Opacity[0], LineBox[{{10., 56.9}, {10., 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 56.9}, {12., 56.9}}], 
                    {Opacity[0], LineBox[{{12., 56.9}, {12., 56.9}}]}, 
                    {Opacity[0], LineBox[{{12., 56.9}, {14., 56.9}}]}, 
                    {Opacity[0], LineBox[{{14., 56.9}, {14., 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 56.9}, {16., 56.9}}], 
                    {Opacity[0], LineBox[{{16., 56.9}, {16., 56.9}}]}, 
                    {Opacity[0], LineBox[{{16., 56.9}, {18., 56.9}}]}, 
                    {Opacity[0], LineBox[{{18., 56.9}, {20., 56.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 56.9}, {20., 56.9}}], 
                    {Opacity[0], LineBox[{{20., 56.9}, {20., 56.9}}]}, 
                    {Opacity[0], LineBox[{{0, 57.}, {1.1818181818181817`, 
                    57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1818181818181817`, 57.}, {2., 57.}}], 
                    {Opacity[0], LineBox[{{2., 57.}, {2., 57.}}]}, 
                    {Opacity[0], LineBox[{{2., 57.}, {4., 57.}}]}, 
                    {Opacity[0], LineBox[{{4., 57.}, {6.2727272727272725`, 
                    57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 57.}, {8., 57.}}], 
                    {Opacity[0], LineBox[{{8., 57.}, {8., 57.}}]}, 
                    {Opacity[0], LineBox[{{8., 57.}, {10., 57.}}]}, 
                    {Opacity[0], LineBox[{{10., 57.}, {10., 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.}, {12., 57.}}], 
                    {Opacity[0], LineBox[{{12., 57.}, {12., 57.}}]}, 
                    {Opacity[0], LineBox[{{12., 57.}, {14., 57.}}]}, 
                    {Opacity[0], LineBox[{{14., 57.}, {14., 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 57.}, {16., 57.}}], 
                    {Opacity[0], LineBox[{{16., 57.}, {16., 57.}}]}, 
                    {Opacity[0], LineBox[{{16., 57.}, {18., 57.}}]}, 
                    {Opacity[0], LineBox[{{18., 57.}, {20., 57.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.}, {20., 57.}}], 
                    {Opacity[0], LineBox[{{20., 57.}, {20., 57.}}]}, 
                    {Opacity[0], LineBox[{{0, 57.1}, {1.1863636363636363`, 
                    57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1863636363636363`, 57.1}, {2., 57.1}}], 
                    {Opacity[0], LineBox[{{2., 57.1}, {2., 57.1}}]}, 
                    {Opacity[0], LineBox[{{2., 57.1}, {4., 57.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.1}, {6.2727272727272725`, 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 57.1}, {8., 57.1}}], 
                    {Opacity[0], LineBox[{{8., 57.1}, {8., 57.1}}]}, 
                    {Opacity[0], LineBox[{{8., 57.1}, {10., 57.1}}]}, 
                    {Opacity[0], LineBox[{{10., 57.1}, {10., 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    57.1}, {12., 57.1}}], 
                    {Opacity[0], LineBox[{{12., 57.1}, {12., 57.1}}]}, 
                    {Opacity[0], LineBox[{{12., 57.1}, {14., 57.1}}]}, 
                    {Opacity[0], LineBox[{{14., 57.1}, {14., 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 57.1}, {16., 57.1}}], 
                    {Opacity[0], LineBox[{{16., 57.1}, {16., 57.1}}]}, 
                    {Opacity[0], LineBox[{{16., 57.1}, {18., 57.1}}]}, 
                    {Opacity[0], LineBox[{{18., 57.1}, {20., 57.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.1}, {20., 57.1}}], 
                    {Opacity[0], LineBox[{{20., 57.1}, {20., 57.1}}]}, 
                    {Opacity[0], LineBox[{{0, 57.2}, {1.190909090909091, 
                    57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.190909090909091, 57.2}, {2., 57.2}}], 
                    {Opacity[0], LineBox[{{2., 57.2}, {2., 57.2}}]}, 
                    {Opacity[0], LineBox[{{2., 57.2}, {4., 57.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.2}, {6.2727272727272725`, 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 57.2}, {8., 57.2}}], 
                    {Opacity[0], LineBox[{{8., 57.2}, {8., 57.2}}]}, 
                    {Opacity[0], LineBox[{{8., 57.2}, {10., 57.2}}]}, 
                    {Opacity[0], LineBox[{{10., 57.2}, {10., 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.2}, {12., 57.2}}], 
                    {Opacity[0], LineBox[{{12., 57.2}, {12., 57.2}}]}, 
                    {Opacity[0], LineBox[{{12., 57.2}, {14., 57.2}}]}, 
                    {Opacity[0], LineBox[{{14., 57.2}, {14., 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 57.2}, {16., 57.2}}], 
                    {Opacity[0], LineBox[{{16., 57.2}, {16., 57.2}}]}, 
                    {Opacity[0], LineBox[{{16., 57.2}, {18., 57.2}}]}, 
                    {Opacity[0], LineBox[{{18., 57.2}, {20., 57.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.2}, {20., 57.2}}], 
                    {Opacity[0], LineBox[{{20., 57.2}, {20., 57.2}}]}, 
                    {Opacity[0], LineBox[{{0, 57.3}, {1.1954545454545453`, 
                    57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.1954545454545453`, 57.3}, {2., 57.3}}], 
                    {Opacity[0], LineBox[{{2., 57.3}, {2., 57.3}}]}, 
                    {Opacity[0], LineBox[{{2., 57.3}, {4., 57.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.3}, {6.2727272727272725`, 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 57.3}, {8., 57.3}}], 
                    {Opacity[0], LineBox[{{8., 57.3}, {8., 57.3}}]}, 
                    {Opacity[0], LineBox[{{8., 57.3}, {10., 57.3}}]}, 
                    {Opacity[0], LineBox[{{10., 57.3}, {10., 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.3}, {12., 57.3}}], 
                    {Opacity[0], LineBox[{{12., 57.3}, {12., 57.3}}]}, 
                    {Opacity[0], LineBox[{{12., 57.3}, {14., 57.3}}]}, 
                    {Opacity[0], LineBox[{{14., 57.3}, {14., 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 57.3}, {16., 57.3}}], 
                    {Opacity[0], LineBox[{{16., 57.3}, {16., 57.3}}]}, 
                    {Opacity[0], LineBox[{{16., 57.3}, {18., 57.3}}]}, 
                    {Opacity[0], LineBox[{{18., 57.3}, {20., 57.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.3}, {20., 57.3}}], 
                    {Opacity[0], LineBox[{{20., 57.3}, {20., 57.3}}]}, 
                    {Opacity[0], LineBox[{{0, 57.4}, {1.2, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{1.2, 57.4}, {2.,
                     57.4}}], 
                    {Opacity[0], LineBox[{{2., 57.4}, {2., 57.4}}]}, 
                    {Opacity[0], LineBox[{{2., 57.4}, {4., 57.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.4}, {6.2727272727272725`, 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 57.4}, {8., 57.4}}], 
                    {Opacity[0], LineBox[{{8., 57.4}, {8., 57.4}}]}, 
                    {Opacity[0], LineBox[{{8., 57.4}, {10., 57.4}}]}, 
                    {Opacity[0], LineBox[{{10., 57.4}, {10., 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.4}, {12., 57.4}}], 
                    {Opacity[0], LineBox[{{12., 57.4}, {12., 57.4}}]}, 
                    {Opacity[0], LineBox[{{12., 57.4}, {14., 57.4}}]}, 
                    {Opacity[0], LineBox[{{14., 57.4}, {14., 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 57.4}, {16., 57.4}}], 
                    {Opacity[0], LineBox[{{16., 57.4}, {16., 57.4}}]}, 
                    {Opacity[0], LineBox[{{16., 57.4}, {18., 57.4}}]}, 
                    {Opacity[0], LineBox[{{18., 57.4}, {20., 57.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.4}, {20., 57.4}}], 
                    {Opacity[0], LineBox[{{20., 57.4}, {20., 57.4}}]}, 
                    {Opacity[0], LineBox[{{0, 57.5}, {1.2045454545454546`, 
                    57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2045454545454546`, 57.5}, {2., 57.5}}], 
                    {Opacity[0], LineBox[{{2., 57.5}, {2., 57.5}}]}, 
                    {Opacity[0], LineBox[{{2., 57.5}, {4., 57.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.5}, {6.2727272727272725`, 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 57.5}, {8., 57.5}}], 
                    {Opacity[0], LineBox[{{8., 57.5}, {8., 57.5}}]}, 
                    {Opacity[0], LineBox[{{8., 57.5}, {10., 57.5}}]}, 
                    {Opacity[0], LineBox[{{10., 57.5}, {10., 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.5}, {12., 57.5}}], 
                    {Opacity[0], LineBox[{{12., 57.5}, {12., 57.5}}]}, 
                    {Opacity[0], LineBox[{{12., 57.5}, {14., 57.5}}]}, 
                    {Opacity[0], LineBox[{{14., 57.5}, {14., 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 57.5}, {16., 57.5}}], 
                    {Opacity[0], LineBox[{{16., 57.5}, {16., 57.5}}]}, 
                    {Opacity[0], LineBox[{{16., 57.5}, {18., 57.5}}]}, 
                    {Opacity[0], LineBox[{{18., 57.5}, {20., 57.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.5}, {20., 57.5}}], 
                    {Opacity[0], LineBox[{{20., 57.5}, {20., 57.5}}]}, 
                    {Opacity[0], LineBox[{{0, 57.6}, {1.209090909090909, 
                    57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.209090909090909, 57.6}, {2., 57.6}}], 
                    {Opacity[0], LineBox[{{2., 57.6}, {2., 57.6}}]}, 
                    {Opacity[0], LineBox[{{2., 57.6}, {4., 57.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.6}, {6.2727272727272725`, 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 57.6}, {8., 57.6}}], 
                    {Opacity[0], LineBox[{{8., 57.6}, {8., 57.6}}]}, 
                    {Opacity[0], LineBox[{{8., 57.6}, {10., 57.6}}]}, 
                    {Opacity[0], LineBox[{{10., 57.6}, {10., 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.6}, {12., 57.6}}], 
                    {Opacity[0], LineBox[{{12., 57.6}, {12., 57.6}}]}, 
                    {Opacity[0], LineBox[{{12., 57.6}, {14., 57.6}}]}, 
                    {Opacity[0], LineBox[{{14., 57.6}, {14., 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 57.6}, {16., 57.6}}], 
                    {Opacity[0], LineBox[{{16., 57.6}, {16., 57.6}}]}, 
                    {Opacity[0], LineBox[{{16., 57.6}, {18., 57.6}}]}, 
                    {Opacity[0], LineBox[{{18., 57.6}, {20., 57.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.6}, {20., 57.6}}], 
                    {Opacity[0], LineBox[{{20., 57.6}, {20., 57.6}}]}, 
                    {Opacity[0], LineBox[{{0, 57.7}, {1.2136363636363638`, 
                    57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2136363636363638`, 57.7}, {2., 57.7}}], 
                    {Opacity[0], LineBox[{{2., 57.7}, {2., 57.7}}]}, 
                    {Opacity[0], LineBox[{{2., 57.7}, {4., 57.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.7}, {6.2727272727272725`, 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 57.7}, {8., 57.7}}], 
                    {Opacity[0], LineBox[{{8., 57.7}, {8., 57.7}}]}, 
                    {Opacity[0], LineBox[{{8., 57.7}, {10., 57.7}}]}, 
                    {Opacity[0], LineBox[{{10., 57.7}, {10., 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.7}, {12., 57.7}}], 
                    {Opacity[0], LineBox[{{12., 57.7}, {12., 57.7}}]}, 
                    {Opacity[0], LineBox[{{12., 57.7}, {14., 57.7}}]}, 
                    {Opacity[0], LineBox[{{14., 57.7}, {14., 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 57.7}, {16., 57.7}}], 
                    {Opacity[0], LineBox[{{16., 57.7}, {16., 57.7}}]}, 
                    {Opacity[0], LineBox[{{16., 57.7}, {18., 57.7}}]}, 
                    {Opacity[0], LineBox[{{18., 57.7}, {20., 57.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.7}, {20., 57.7}}], 
                    {Opacity[0], LineBox[{{20., 57.7}, {20., 57.7}}]}, 
                    {Opacity[0], LineBox[{{0, 57.8}, {1.218181818181818, 
                    57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.218181818181818, 57.8}, {2., 57.8}}], 
                    {Opacity[0], LineBox[{{2., 57.8}, {2., 57.8}}]}, 
                    {Opacity[0], LineBox[{{2., 57.8}, {4., 57.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.8}, {6.2727272727272725`, 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 57.8}, {8., 57.8}}], 
                    {Opacity[0], LineBox[{{8., 57.8}, {8., 57.8}}]}, 
                    {Opacity[0], LineBox[{{8., 57.8}, {10., 57.8}}]}, 
                    {Opacity[0], LineBox[{{10., 57.8}, {10., 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.8}, {12., 57.8}}], 
                    {Opacity[0], LineBox[{{12., 57.8}, {12., 57.8}}]}, 
                    {Opacity[0], LineBox[{{12., 57.8}, {14., 57.8}}]}, 
                    {Opacity[0], LineBox[{{14., 57.8}, {14., 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 57.8}, {16., 57.8}}], 
                    {Opacity[0], LineBox[{{16., 57.8}, {16., 57.8}}]}, 
                    {Opacity[0], LineBox[{{16., 57.8}, {18., 57.8}}]}, 
                    {Opacity[0], LineBox[{{18., 57.8}, {20., 57.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.8}, {20., 57.8}}], 
                    {Opacity[0], LineBox[{{20., 57.8}, {20., 57.8}}]}, 
                    {Opacity[0], LineBox[{{0, 57.9}, {1.2227272727272727`, 
                    57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2227272727272727`, 57.9}, {2., 57.9}}], 
                    {Opacity[0], LineBox[{{2., 57.9}, {2., 57.9}}]}, 
                    {Opacity[0], LineBox[{{2., 57.9}, {4., 57.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 57.9}, {6.2727272727272725`, 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 57.9}, {8., 57.9}}], 
                    {Opacity[0], LineBox[{{8., 57.9}, {8., 57.9}}]}, 
                    {Opacity[0], LineBox[{{8., 57.9}, {10., 57.9}}]}, 
                    {Opacity[0], LineBox[{{10., 57.9}, {10., 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 57.9}, {12., 57.9}}], 
                    {Opacity[0], LineBox[{{12., 57.9}, {12., 57.9}}]}, 
                    {Opacity[0], LineBox[{{12., 57.9}, {14., 57.9}}]}, 
                    {Opacity[0], LineBox[{{14., 57.9}, {14., 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 57.9}, {16., 57.9}}], 
                    {Opacity[0], LineBox[{{16., 57.9}, {16., 57.9}}]}, 
                    {Opacity[0], LineBox[{{16., 57.9}, {18., 57.9}}]}, 
                    {Opacity[0], LineBox[{{18., 57.9}, {20., 57.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 57.9}, {20., 57.9}}], 
                    {Opacity[0], LineBox[{{20., 57.9}, {20., 57.9}}]}, 
                    {Opacity[0], LineBox[{{0, 58.}, {1.227272727272727, 
                    58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.227272727272727, 58.}, {2., 58.}}], 
                    {Opacity[0], LineBox[{{2., 58.}, {2., 58.}}]}, 
                    {Opacity[0], LineBox[{{2., 58.}, {4., 58.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.}, {6.2727272727272725`, 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 58.}, {8., 58.}}], 
                    {Opacity[0], LineBox[{{8., 58.}, {8., 58.}}]}, 
                    {Opacity[0], LineBox[{{8., 58.}, {10., 58.}}]}, 
                    {Opacity[0], LineBox[{{10., 58.}, {10., 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.}, {12., 58.}}], 
                    {Opacity[0], LineBox[{{12., 58.}, {12., 58.}}]}, 
                    {Opacity[0], LineBox[{{12., 58.}, {14., 58.}}]}, 
                    {Opacity[0], LineBox[{{14., 58.}, {14., 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 58.}, {16., 58.}}], 
                    {Opacity[0], LineBox[{{16., 58.}, {16., 58.}}]}, 
                    {Opacity[0], LineBox[{{16., 58.}, {18., 58.}}]}, 
                    {Opacity[0], LineBox[{{18., 58.}, {20., 58.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.}, {20., 58.}}], 
                    {Opacity[0], LineBox[{{20., 58.}, {20., 58.}}]}, 
                    {Opacity[0], LineBox[{{0, 58.1}, {1.231818181818182, 
                    58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.231818181818182, 58.1}, {2., 58.1}}], 
                    {Opacity[0], LineBox[{{2., 58.1}, {2., 58.1}}]}, 
                    {Opacity[0], LineBox[{{2., 58.1}, {4., 58.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.1}, {6.2727272727272725`, 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 58.1}, {8., 58.1}}], 
                    {Opacity[0], LineBox[{{8., 58.1}, {8., 58.1}}]}, 
                    {Opacity[0], LineBox[{{8., 58.1}, {10., 58.1}}]}, 
                    {Opacity[0], LineBox[{{10., 58.1}, {10., 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.1}, {12., 58.1}}], 
                    {Opacity[0], LineBox[{{12., 58.1}, {12., 58.1}}]}, 
                    {Opacity[0], LineBox[{{12., 58.1}, {14., 58.1}}]}, 
                    {Opacity[0], LineBox[{{14., 58.1}, {14., 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 58.1}, {16., 58.1}}], 
                    {Opacity[0], LineBox[{{16., 58.1}, {16., 58.1}}]}, 
                    {Opacity[0], LineBox[{{16., 58.1}, {18., 58.1}}]}, 
                    {Opacity[0], LineBox[{{18., 58.1}, {20., 58.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.1}, {20., 58.1}}], 
                    {Opacity[0], LineBox[{{20., 58.1}, {20., 58.1}}]}, 
                    {Opacity[0], LineBox[{{0, 58.2}, {1.2363636363636363`, 
                    58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2363636363636363`, 58.2}, {2., 58.2}}], 
                    {Opacity[0], LineBox[{{2., 58.2}, {2., 58.2}}]}, 
                    {Opacity[0], LineBox[{{2., 58.2}, {4., 58.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.2}, {6.2727272727272725`, 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 58.2}, {8., 58.2}}], 
                    {Opacity[0], LineBox[{{8., 58.2}, {8., 58.2}}]}, 
                    {Opacity[0], LineBox[{{8., 58.2}, {10., 58.2}}]}, 
                    {Opacity[0], LineBox[{{10., 58.2}, {10., 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.2}, {12., 58.2}}], 
                    {Opacity[0], LineBox[{{12., 58.2}, {12., 58.2}}]}, 
                    {Opacity[0], LineBox[{{12., 58.2}, {14., 58.2}}]}, 
                    {Opacity[0], LineBox[{{14., 58.2}, {14., 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 58.2}, {16., 58.2}}], 
                    {Opacity[0], LineBox[{{16., 58.2}, {16., 58.2}}]}, 
                    {Opacity[0], LineBox[{{16., 58.2}, {18., 58.2}}]}, 
                    {Opacity[0], LineBox[{{18., 58.2}, {20., 58.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.2}, {20., 58.2}}], 
                    {Opacity[0], LineBox[{{20., 58.2}, {20., 58.2}}]}, 
                    {Opacity[0], LineBox[{{0, 58.3}, {1.2409090909090907`, 
                    58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2409090909090907`, 58.3}, {2., 58.3}}], 
                    {Opacity[0], LineBox[{{2., 58.3}, {2., 58.3}}]}, 
                    {Opacity[0], LineBox[{{2., 58.3}, {4., 58.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.3}, {6.2727272727272725`, 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 58.3}, {8., 58.3}}], 
                    {Opacity[0], LineBox[{{8., 58.3}, {8., 58.3}}]}, 
                    {Opacity[0], LineBox[{{8., 58.3}, {10., 58.3}}]}, 
                    {Opacity[0], LineBox[{{10., 58.3}, {10., 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.3}, {12., 58.3}}], 
                    {Opacity[0], LineBox[{{12., 58.3}, {12., 58.3}}]}, 
                    {Opacity[0], LineBox[{{12., 58.3}, {14., 58.3}}]}, 
                    {Opacity[0], LineBox[{{14., 58.3}, {14., 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 58.3}, {16., 58.3}}], 
                    {Opacity[0], LineBox[{{16., 58.3}, {16., 58.3}}]}, 
                    {Opacity[0], LineBox[{{16., 58.3}, {18., 58.3}}]}, 
                    {Opacity[0], LineBox[{{18., 58.3}, {20., 58.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.3}, {20., 58.3}}], 
                    {Opacity[0], LineBox[{{20., 58.3}, {20., 58.3}}]}, 
                    {Opacity[0], LineBox[{{0, 58.4}, {1.2454545454545454`, 
                    58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2454545454545454`, 58.4}, {2., 58.4}}], 
                    {Opacity[0], LineBox[{{2., 58.4}, {2., 58.4}}]}, 
                    {Opacity[0], LineBox[{{2., 58.4}, {4., 58.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.4}, {6.2727272727272725`, 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 58.4}, {8., 58.4}}], 
                    {Opacity[0], LineBox[{{8., 58.4}, {8., 58.4}}]}, 
                    {Opacity[0], LineBox[{{8., 58.4}, {10., 58.4}}]}, 
                    {Opacity[0], LineBox[{{10., 58.4}, {10., 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.4}, {12., 58.4}}], 
                    {Opacity[0], LineBox[{{12., 58.4}, {12., 58.4}}]}, 
                    {Opacity[0], LineBox[{{12., 58.4}, {14., 58.4}}]}, 
                    {Opacity[0], LineBox[{{14., 58.4}, {14., 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 58.4}, {16., 58.4}}], 
                    {Opacity[0], LineBox[{{16., 58.4}, {16., 58.4}}]}, 
                    {Opacity[0], LineBox[{{16., 58.4}, {18., 58.4}}]}, 
                    {Opacity[0], LineBox[{{18., 58.4}, {20., 58.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.4}, {20., 58.4}}], 
                    {Opacity[0], LineBox[{{20., 58.4}, {20., 58.4}}]}, 
                    {Opacity[0], LineBox[{{0, 58.5}, {1.25, 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.25, 58.5}, {2., 58.5}}], 
                    {Opacity[0], LineBox[{{2., 58.5}, {2., 58.5}}]}, 
                    {Opacity[0], LineBox[{{2., 58.5}, {4., 58.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.5}, {6.2727272727272725`, 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 58.5}, {8., 58.5}}], 
                    {Opacity[0], LineBox[{{8., 58.5}, {8., 58.5}}]}, 
                    {Opacity[0], LineBox[{{8., 58.5}, {10., 58.5}}]}, 
                    {Opacity[0], LineBox[{{10., 58.5}, {10., 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.5}, {12., 58.5}}], 
                    {Opacity[0], LineBox[{{12., 58.5}, {12., 58.5}}]}, 
                    {Opacity[0], LineBox[{{12., 58.5}, {14., 58.5}}]}, 
                    {Opacity[0], LineBox[{{14., 58.5}, {14., 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 58.5}, {16., 58.5}}], 
                    {Opacity[0], LineBox[{{16., 58.5}, {16., 58.5}}]}, 
                    {Opacity[0], LineBox[{{16., 58.5}, {18., 58.5}}]}, 
                    {Opacity[0], LineBox[{{18., 58.5}, {20., 58.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.5}, {20., 58.5}}], 
                    {Opacity[0], LineBox[{{20., 58.5}, {20., 58.5}}]}, 
                    {Opacity[0], LineBox[{{0, 58.6}, {1.2545454545454544`, 
                    58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2545454545454544`, 58.6}, {2., 58.6}}], 
                    {Opacity[0], LineBox[{{2., 58.6}, {2., 58.6}}]}, 
                    {Opacity[0], LineBox[{{2., 58.6}, {4., 58.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.6}, {6.2727272727272725`, 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 58.6}, {8., 58.6}}], 
                    {Opacity[0], LineBox[{{8., 58.6}, {8., 58.6}}]}, 
                    {Opacity[0], LineBox[{{8., 58.6}, {10., 58.6}}]}, 
                    {Opacity[0], LineBox[{{10., 58.6}, {10., 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.6}, {12., 58.6}}], 
                    {Opacity[0], LineBox[{{12., 58.6}, {12., 58.6}}]}, 
                    {Opacity[0], LineBox[{{12., 58.6}, {14., 58.6}}]}, 
                    {Opacity[0], LineBox[{{14., 58.6}, {14., 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 58.6}, {16., 58.6}}], 
                    {Opacity[0], LineBox[{{16., 58.6}, {16., 58.6}}]}, 
                    {Opacity[0], LineBox[{{16., 58.6}, {18., 58.6}}]}, 
                    {Opacity[0], LineBox[{{18., 58.6}, {20., 58.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.6}, {20., 58.6}}], 
                    {Opacity[0], LineBox[{{20., 58.6}, {20., 58.6}}]}, 
                    {Opacity[0], LineBox[{{0, 58.7}, {1.2590909090909093`, 
                    58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2590909090909093`, 58.7}, {2., 58.7}}], 
                    {Opacity[0], LineBox[{{2., 58.7}, {2., 58.7}}]}, 
                    {Opacity[0], LineBox[{{2., 58.7}, {4., 58.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.7}, {6.2727272727272725`, 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 58.7}, {8., 58.7}}], 
                    {Opacity[0], LineBox[{{8., 58.7}, {8., 58.7}}]}, 
                    {Opacity[0], LineBox[{{8., 58.7}, {10., 58.7}}]}, 
                    {Opacity[0], LineBox[{{10., 58.7}, {10., 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.7}, {12., 58.7}}], 
                    {Opacity[0], LineBox[{{12., 58.7}, {12., 58.7}}]}, 
                    {Opacity[0], LineBox[{{12., 58.7}, {14., 58.7}}]}, 
                    {Opacity[0], LineBox[{{14., 58.7}, {14., 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 58.7}, {16., 58.7}}], 
                    {Opacity[0], LineBox[{{16., 58.7}, {16., 58.7}}]}, 
                    {Opacity[0], LineBox[{{16., 58.7}, {18., 58.7}}]}, 
                    {Opacity[0], LineBox[{{18., 58.7}, {20., 58.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.7}, {20., 58.7}}], 
                    {Opacity[0], LineBox[{{20., 58.7}, {20., 58.7}}]}, 
                    {Opacity[0], LineBox[{{0, 58.8}, {1.2636363636363634`, 
                    58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2636363636363634`, 58.8}, {2., 58.8}}], 
                    {Opacity[0], LineBox[{{2., 58.8}, {2., 58.8}}]}, 
                    {Opacity[0], LineBox[{{2., 58.8}, {4., 58.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.8}, {6.2727272727272725`, 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 58.8}, {8., 58.8}}], 
                    {Opacity[0], LineBox[{{8., 58.8}, {8., 58.8}}]}, 
                    {Opacity[0], LineBox[{{8., 58.8}, {10., 58.8}}]}, 
                    {Opacity[0], LineBox[{{10., 58.8}, {10., 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.8}, {12., 58.8}}], 
                    {Opacity[0], LineBox[{{12., 58.8}, {12., 58.8}}]}, 
                    {Opacity[0], LineBox[{{12., 58.8}, {14., 58.8}}]}, 
                    {Opacity[0], LineBox[{{14., 58.8}, {14., 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 58.8}, {16., 58.8}}], 
                    {Opacity[0], LineBox[{{16., 58.8}, {16., 58.8}}]}, 
                    {Opacity[0], LineBox[{{16., 58.8}, {18., 58.8}}]}, 
                    {Opacity[0], LineBox[{{18., 58.8}, {20., 58.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.8}, {20., 58.8}}], 
                    {Opacity[0], LineBox[{{20., 58.8}, {20., 58.8}}]}, 
                    {Opacity[0], LineBox[{{0, 58.9}, {1.268181818181818, 
                    58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.268181818181818, 58.9}, {2., 58.9}}], 
                    {Opacity[0], LineBox[{{2., 58.9}, {2., 58.9}}]}, 
                    {Opacity[0], LineBox[{{2., 58.9}, {4., 58.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 58.9}, {6.2727272727272725`, 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 58.9}, {8., 58.9}}], 
                    {Opacity[0], LineBox[{{8., 58.9}, {8., 58.9}}]}, 
                    {Opacity[0], LineBox[{{8., 58.9}, {10., 58.9}}]}, 
                    {Opacity[0], LineBox[{{10., 58.9}, {10., 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 58.9}, {12., 58.9}}], 
                    {Opacity[0], LineBox[{{12., 58.9}, {12., 58.9}}]}, 
                    {Opacity[0], LineBox[{{12., 58.9}, {14., 58.9}}]}, 
                    {Opacity[0], LineBox[{{14., 58.9}, {14., 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 58.9}, {16., 58.9}}], 
                    {Opacity[0], LineBox[{{16., 58.9}, {16., 58.9}}]}, 
                    {Opacity[0], LineBox[{{16., 58.9}, {18., 58.9}}]}, 
                    {Opacity[0], LineBox[{{18., 58.9}, {20., 58.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 58.9}, {20., 58.9}}], 
                    {Opacity[0], LineBox[{{20., 58.9}, {20., 58.9}}]}, 
                    {Opacity[0], LineBox[{{0, 59.}, {1.2727272727272725`, 
                    59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2727272727272725`, 59.}, {2., 59.}}], 
                    {Opacity[0], LineBox[{{2., 59.}, {2., 59.}}]}, 
                    {Opacity[0], LineBox[{{2., 59.}, {4., 59.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.}, {6.272727272727273, 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727273, 59.}, {8., 59.}}], 
                    {Opacity[0], LineBox[{{8., 59.}, {8., 59.}}]}, 
                    {Opacity[0], LineBox[{{8., 59.}, {10., 59.}}]}, 
                    {Opacity[0], LineBox[{{10., 59.}, {10., 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.}, {12., 59.}}], 
                    {Opacity[0], LineBox[{{12., 59.}, {12., 59.}}]}, 
                    {Opacity[0], LineBox[{{12., 59.}, {14., 59.}}]}, 
                    {Opacity[0], LineBox[{{14., 59.}, {14., 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 59.}, {16., 59.}}], 
                    {Opacity[0], LineBox[{{16., 59.}, {16., 59.}}]}, 
                    {Opacity[0], LineBox[{{16., 59.}, {18., 59.}}]}, 
                    {Opacity[0], LineBox[{{18., 59.}, {20., 59.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.}, {20., 59.}}], 
                    {Opacity[0], LineBox[{{20., 59.}, {20., 59.}}]}, 
                    {Opacity[0], LineBox[{{0, 59.1}, {1.2772727272727273`, 
                    59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2772727272727273`, 59.1}, {2., 59.1}}], 
                    {Opacity[0], LineBox[{{2., 59.1}, {2., 59.1}}]}, 
                    {Opacity[0], LineBox[{{2., 59.1}, {4., 59.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.1}, {6.2727272727272725`, 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 59.1}, {8., 59.1}}], 
                    {Opacity[0], LineBox[{{8., 59.1}, {8., 59.1}}]}, 
                    {Opacity[0], LineBox[{{8., 59.1}, {10., 59.1}}]}, 
                    {Opacity[0], LineBox[{{10., 59.1}, {10., 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.1}, {12., 59.1}}], 
                    {Opacity[0], LineBox[{{12., 59.1}, {12., 59.1}}]}, 
                    {Opacity[0], LineBox[{{12., 59.1}, {14., 59.1}}]}, 
                    {Opacity[0], LineBox[{{14., 59.1}, {14., 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 59.1}, {16., 59.1}}], 
                    {Opacity[0], LineBox[{{16., 59.1}, {16., 59.1}}]}, 
                    {Opacity[0], LineBox[{{16., 59.1}, {18., 59.1}}]}, 
                    {Opacity[0], LineBox[{{18., 59.1}, {20., 59.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.1}, {20., 59.1}}], 
                    {Opacity[0], LineBox[{{20., 59.1}, {20., 59.1}}]}, 
                    {Opacity[0], LineBox[{{0, 59.2}, {1.281818181818182, 
                    59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.281818181818182, 59.2}, {2., 59.2}}], 
                    {Opacity[0], LineBox[{{2., 59.2}, {2., 59.2}}]}, 
                    {Opacity[0], LineBox[{{2., 59.2}, {4., 59.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.2}, {6.2727272727272725`, 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 59.2}, {8., 59.2}}], 
                    {Opacity[0], LineBox[{{8., 59.2}, {8., 59.2}}]}, 
                    {Opacity[0], LineBox[{{8., 59.2}, {10., 59.2}}]}, 
                    {Opacity[0], LineBox[{{10., 59.2}, {10., 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.2}, {12., 59.2}}], 
                    {Opacity[0], LineBox[{{12., 59.2}, {12., 59.2}}]}, 
                    {Opacity[0], LineBox[{{12., 59.2}, {14., 59.2}}]}, 
                    {Opacity[0], LineBox[{{14., 59.2}, {14., 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 59.2}, {16., 59.2}}], 
                    {Opacity[0], LineBox[{{16., 59.2}, {16., 59.2}}]}, 
                    {Opacity[0], LineBox[{{16., 59.2}, {18., 59.2}}]}, 
                    {Opacity[0], LineBox[{{18., 59.2}, {20., 59.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.2}, {20., 59.2}}], 
                    {Opacity[0], LineBox[{{20., 59.2}, {20., 59.2}}]}, 
                    {Opacity[0], LineBox[{{0, 59.3}, {1.2863636363636362`, 
                    59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2863636363636362`, 59.3}, {2., 59.3}}], 
                    {Opacity[0], LineBox[{{2., 59.3}, {2., 59.3}}]}, 
                    {Opacity[0], LineBox[{{2., 59.3}, {4., 59.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.3}, {6.272727272727272, 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 59.3}, {7.999999999999999, 59.3}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 59.3}, {
                    7.999999999999999, 59.3}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 59.3}, {10., 
                    59.3}}]}, 
                    {Opacity[0], LineBox[{{10., 59.3}, {10., 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.3}, {12., 59.3}}], 
                    {Opacity[0], LineBox[{{12., 59.3}, {12., 59.3}}]}, 
                    {Opacity[0], LineBox[{{12., 59.3}, {14., 59.3}}]}, 
                    {Opacity[0], LineBox[{{14., 59.3}, {14., 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 59.3}, {16., 59.3}}], 
                    {Opacity[0], LineBox[{{16., 59.3}, {16., 59.3}}]}, 
                    {Opacity[0], LineBox[{{16., 59.3}, {18., 59.3}}]}, 
                    {Opacity[0], LineBox[{{18., 59.3}, {20., 59.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.3}, {20., 59.3}}], 
                    {Opacity[0], LineBox[{{20., 59.3}, {20., 59.3}}]}, 
                    {Opacity[0], LineBox[{{0, 59.4}, {1.2909090909090908`, 
                    59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2909090909090908`, 59.4}, {2., 59.4}}], 
                    {Opacity[0], LineBox[{{2., 59.4}, {2., 59.4}}]}, 
                    {Opacity[0], LineBox[{{2., 59.4}, {4., 59.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.4}, {6.2727272727272725`, 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 59.4}, {8., 59.4}}], 
                    {Opacity[0], LineBox[{{8., 59.4}, {8., 59.4}}]}, 
                    {Opacity[0], LineBox[{{8., 59.4}, {10., 59.4}}]}, 
                    {Opacity[0], LineBox[{{10., 59.4}, {10., 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.4}, {12., 59.4}}], 
                    {Opacity[0], LineBox[{{12., 59.4}, {12., 59.4}}]}, 
                    {Opacity[0], LineBox[{{12., 59.4}, {14., 59.4}}]}, 
                    {Opacity[0], LineBox[{{14., 59.4}, {14., 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 59.4}, {16., 59.4}}], 
                    {Opacity[0], LineBox[{{16., 59.4}, {16., 59.4}}]}, 
                    {Opacity[0], LineBox[{{16., 59.4}, {18., 59.4}}]}, 
                    {Opacity[0], LineBox[{{18., 59.4}, {20., 59.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.4}, {20., 59.4}}], 
                    {Opacity[0], LineBox[{{20., 59.4}, {20., 59.4}}]}, 
                    {Opacity[0], LineBox[{{0, 59.5}, {1.2954545454545454`, 
                    59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.2954545454545454`, 59.5}, {2., 59.5}}], 
                    {Opacity[0], LineBox[{{2., 59.5}, {2., 59.5}}]}, 
                    {Opacity[0], LineBox[{{2., 59.5}, {4., 59.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.5}, {6.2727272727272725`, 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 59.5}, {8., 59.5}}], 
                    {Opacity[0], LineBox[{{8., 59.5}, {8., 59.5}}]}, 
                    {Opacity[0], LineBox[{{8., 59.5}, {10., 59.5}}]}, 
                    {Opacity[0], LineBox[{{10., 59.5}, {10., 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.5}, {12., 59.5}}], 
                    {Opacity[0], LineBox[{{12., 59.5}, {12., 59.5}}]}, 
                    {Opacity[0], LineBox[{{12., 59.5}, {14., 59.5}}]}, 
                    {Opacity[0], LineBox[{{14., 59.5}, {14., 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 59.5}, {16., 59.5}}], 
                    {Opacity[0], LineBox[{{16., 59.5}, {16., 59.5}}]}, 
                    {Opacity[0], LineBox[{{16., 59.5}, {18., 59.5}}]}, 
                    {Opacity[0], LineBox[{{18., 59.5}, {20., 59.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.5}, {20., 59.5}}], 
                    {Opacity[0], LineBox[{{20., 59.5}, {20., 59.5}}]}, 
                    {Opacity[0], LineBox[{{0, 59.6}, {1.3, 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3, 59.6}, {2., 59.6}}], 
                    {Opacity[0], LineBox[{{2., 59.6}, {2., 59.6}}]}, 
                    {Opacity[0], LineBox[{{2., 59.6}, {4., 59.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.6}, {6.2727272727272725`, 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 59.6}, {8., 59.6}}], 
                    {Opacity[0], LineBox[{{8., 59.6}, {8., 59.6}}]}, 
                    {Opacity[0], LineBox[{{8., 59.6}, {10., 59.6}}]}, 
                    {Opacity[0], LineBox[{{10., 59.6}, {10., 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    59.6}, {12., 59.6}}], 
                    {Opacity[0], LineBox[{{12., 59.6}, {12., 59.6}}]}, 
                    {Opacity[0], LineBox[{{12., 59.6}, {14., 59.6}}]}, 
                    {Opacity[0], LineBox[{{14., 59.6}, {14., 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 59.6}, {16., 59.6}}], 
                    {Opacity[0], LineBox[{{16., 59.6}, {16., 59.6}}]}, 
                    {Opacity[0], LineBox[{{16., 59.6}, {18., 59.6}}]}, 
                    {Opacity[0], LineBox[{{18., 59.6}, {20., 59.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.6}, {20., 59.6}}], 
                    {Opacity[0], LineBox[{{20., 59.6}, {20., 59.6}}]}, 
                    {Opacity[0], LineBox[{{0, 59.7}, {1.3045454545454547`, 
                    59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3045454545454547`, 59.7}, {2., 59.7}}], 
                    {Opacity[0], LineBox[{{2., 59.7}, {2., 59.7}}]}, 
                    {Opacity[0], LineBox[{{2., 59.7}, {4., 59.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.7}, {6.2727272727272725`, 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 59.7}, {8., 59.7}}], 
                    {Opacity[0], LineBox[{{8., 59.7}, {8., 59.7}}]}, 
                    {Opacity[0], LineBox[{{8., 59.7}, {10., 59.7}}]}, 
                    {Opacity[0], LineBox[{{10., 59.7}, {10., 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.7}, {12., 59.7}}], 
                    {Opacity[0], LineBox[{{12., 59.7}, {12., 59.7}}]}, 
                    {Opacity[0], LineBox[{{12., 59.7}, {14., 59.7}}]}, 
                    {Opacity[0], LineBox[{{14., 59.7}, {14., 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 59.7}, {16., 59.7}}], 
                    {Opacity[0], LineBox[{{16., 59.7}, {16., 59.7}}]}, 
                    {Opacity[0], LineBox[{{16., 59.7}, {18., 59.7}}]}, 
                    {Opacity[0], LineBox[{{18., 59.7}, {20., 59.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.7}, {20., 59.7}}], 
                    {Opacity[0], LineBox[{{20., 59.7}, {20., 59.7}}]}, 
                    {Opacity[0], LineBox[{{0, 59.8}, {1.3090909090909089`, 
                    59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3090909090909089`, 59.8}, {2., 59.8}}], 
                    {Opacity[0], LineBox[{{2., 59.8}, {2., 59.8}}]}, 
                    {Opacity[0], LineBox[{{2., 59.8}, {4., 59.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.8}, {6.2727272727272725`, 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 59.8}, {8., 59.8}}], 
                    {Opacity[0], LineBox[{{8., 59.8}, {8., 59.8}}]}, 
                    {Opacity[0], LineBox[{{8., 59.8}, {10., 59.8}}]}, 
                    {Opacity[0], LineBox[{{10., 59.8}, {10., 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.8}, {12., 59.8}}], 
                    {Opacity[0], LineBox[{{12., 59.8}, {12., 59.8}}]}, 
                    {Opacity[0], LineBox[{{12., 59.8}, {14., 59.8}}]}, 
                    {Opacity[0], LineBox[{{14., 59.8}, {14., 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 59.8}, {16., 59.8}}], 
                    {Opacity[0], LineBox[{{16., 59.8}, {16., 59.8}}]}, 
                    {Opacity[0], LineBox[{{16., 59.8}, {18., 59.8}}]}, 
                    {Opacity[0], LineBox[{{18., 59.8}, {20., 59.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.8}, {20., 59.8}}], 
                    {Opacity[0], LineBox[{{20., 59.8}, {20., 59.8}}]}, 
                    {Opacity[0], LineBox[{{0, 59.9}, {1.3136363636363635`, 
                    59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3136363636363635`, 59.9}, {2., 59.9}}], 
                    {Opacity[0], LineBox[{{2., 59.9}, {2., 59.9}}]}, 
                    {Opacity[0], LineBox[{{2., 59.9}, {4., 59.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 59.9}, {6.272727272727273, 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 59.9}, {8., 59.9}}], 
                    {Opacity[0], LineBox[{{8., 59.9}, {8., 59.9}}]}, 
                    {Opacity[0], LineBox[{{8., 59.9}, {10., 59.9}}]}, 
                    {Opacity[0], LineBox[{{10., 59.9}, {10., 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 59.9}, {12., 59.9}}], 
                    {Opacity[0], LineBox[{{12., 59.9}, {12., 59.9}}]}, 
                    {Opacity[0], LineBox[{{12., 59.9}, {14., 59.9}}]}, 
                    {Opacity[0], LineBox[{{14., 59.9}, {14., 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 59.9}, {16., 59.9}}], 
                    {Opacity[0], LineBox[{{16., 59.9}, {16., 59.9}}]}, 
                    {Opacity[0], LineBox[{{16., 59.9}, {18., 59.9}}]}, 
                    {Opacity[0], LineBox[{{18., 59.9}, {20., 59.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 59.9}, {20., 59.9}}], 
                    {Opacity[0], LineBox[{{20., 59.9}, {20., 59.9}}]}, 
                    {Opacity[0], LineBox[{{0, 60.}, {1.3181818181818183`, 
                    60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3181818181818183`, 60.}, {2., 60.}}], 
                    {Opacity[0], LineBox[{{2., 60.}, {2., 60.}}]}, 
                    {Opacity[0], LineBox[{{2., 60.}, {4., 60.}}]}, 
                    {Opacity[0], LineBox[{{4., 60.}, {6.272727272727272, 
                    60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727272, 60.}, {7.999999999999999, 
                    60.}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    60.}, {7.999999999999999, 60.}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 60.}, {10., 
                    60.}}]}, 
                    {Opacity[0], LineBox[{{10., 60.}, {10., 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.}, {12., 60.}}], 
                    {Opacity[0], LineBox[{{12., 60.}, {12., 60.}}]}, 
                    {Opacity[0], LineBox[{{12., 60.}, {14., 60.}}]}, 
                    {Opacity[0], LineBox[{{14., 60.}, {14., 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 60.}, {16., 60.}}], 
                    {Opacity[0], LineBox[{{16., 60.}, {16., 60.}}]}, 
                    {Opacity[0], LineBox[{{16., 60.}, {18., 60.}}]}, 
                    {Opacity[0], LineBox[{{18., 60.}, {20., 60.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.}, {20., 60.}}], 
                    {Opacity[0], LineBox[{{20., 60.}, {20., 60.}}]}, 
                    {Opacity[0], LineBox[{{0, 60.1}, {1.3227272727272728`, 
                    60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3227272727272728`, 60.1}, {2., 60.1}}], 
                    {Opacity[0], LineBox[{{2., 60.1}, {2., 60.1}}]}, 
                    {Opacity[0], LineBox[{{2., 60.1}, {4., 60.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.1}, {6.2727272727272725`, 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 60.1}, {8., 60.1}}], 
                    {Opacity[0], LineBox[{{8., 60.1}, {8., 60.1}}]}, 
                    {Opacity[0], LineBox[{{8., 60.1}, {10., 60.1}}]}, 
                    {Opacity[0], LineBox[{{10., 60.1}, {10., 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 60.1}, {
                    12., 60.1}}], 
                    {Opacity[0], LineBox[{{12., 60.1}, {12., 60.1}}]}, 
                    {Opacity[0], LineBox[{{12., 60.1}, {14., 60.1}}]}, 
                    {Opacity[0], LineBox[{{14., 60.1}, {14., 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 60.1}, {16., 60.1}}], 
                    {Opacity[0], LineBox[{{16., 60.1}, {16., 60.1}}]}, 
                    {Opacity[0], LineBox[{{16., 60.1}, {18., 60.1}}]}, 
                    {Opacity[0], LineBox[{{18., 60.1}, {20., 60.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.1}, {20., 60.1}}], 
                    {Opacity[0], LineBox[{{20., 60.1}, {20., 60.1}}]}, 
                    {Opacity[0], LineBox[{{0, 60.2}, {1.3272727272727274`, 
                    60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3272727272727274`, 60.2}, {2., 60.2}}], 
                    {Opacity[0], LineBox[{{2., 60.2}, {2., 60.2}}]}, 
                    {Opacity[0], LineBox[{{2., 60.2}, {4., 60.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.2}, {6.2727272727272725`, 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 60.2}, {8., 60.2}}], 
                    {Opacity[0], LineBox[{{8., 60.2}, {8., 60.2}}]}, 
                    {Opacity[0], LineBox[{{8., 60.2}, {10., 60.2}}]}, 
                    {Opacity[0], LineBox[{{10., 60.2}, {10., 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.2}, {12., 60.2}}], 
                    {Opacity[0], LineBox[{{12., 60.2}, {12., 60.2}}]}, 
                    {Opacity[0], LineBox[{{12., 60.2}, {14., 60.2}}]}, 
                    {Opacity[0], LineBox[{{14., 60.2}, {14., 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    60.2}, {16., 60.2}}], 
                    {Opacity[0], LineBox[{{16., 60.2}, {16., 60.2}}]}, 
                    {Opacity[0], LineBox[{{16., 60.2}, {18., 60.2}}]}, 
                    {Opacity[0], LineBox[{{18., 60.2}, {20., 60.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.2}, {20., 60.2}}], 
                    {Opacity[0], LineBox[{{20., 60.2}, {20., 60.2}}]}, 
                    {Opacity[0], LineBox[{{0, 60.3}, {1.3318181818181818`, 
                    60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3318181818181818`, 60.3}, {2., 60.3}}], 
                    {Opacity[0], LineBox[{{2., 60.3}, {2., 60.3}}]}, 
                    {Opacity[0], LineBox[{{2., 60.3}, {4., 60.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.3}, {6.2727272727272725`, 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 60.3}, {8., 60.3}}], 
                    {Opacity[0], LineBox[{{8., 60.3}, {8., 60.3}}]}, 
                    {Opacity[0], LineBox[{{8., 60.3}, {10., 60.3}}]}, 
                    {Opacity[0], LineBox[{{10., 60.3}, {10., 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.3}, {12., 60.3}}], 
                    {Opacity[0], LineBox[{{12., 60.3}, {12., 60.3}}]}, 
                    {Opacity[0], LineBox[{{12., 60.3}, {14., 60.3}}]}, 
                    {Opacity[0], LineBox[{{14., 60.3}, {14., 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 60.3}, {16., 60.3}}], 
                    {Opacity[0], LineBox[{{16., 60.3}, {16., 60.3}}]}, 
                    {Opacity[0], LineBox[{{16., 60.3}, {18., 60.3}}]}, 
                    {Opacity[0], LineBox[{{18., 60.3}, {20., 60.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.3}, {20., 60.3}}], 
                    {Opacity[0], LineBox[{{20., 60.3}, {20., 60.3}}]}, 
                    {Opacity[0], LineBox[{{0, 60.4}, {1.3363636363636362`, 
                    60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3363636363636362`, 60.4}, {2., 60.4}}], 
                    {Opacity[0], LineBox[{{2., 60.4}, {2., 60.4}}]}, 
                    {Opacity[0], LineBox[{{2., 60.4}, {4., 60.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.4}, {6.2727272727272725`, 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 60.4}, {8., 60.4}}], 
                    {Opacity[0], LineBox[{{8., 60.4}, {8., 60.4}}]}, 
                    {Opacity[0], LineBox[{{8., 60.4}, {10., 60.4}}]}, 
                    {Opacity[0], LineBox[{{10., 60.4}, {10., 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.4}, {12., 60.4}}], 
                    {Opacity[0], LineBox[{{12., 60.4}, {12., 60.4}}]}, 
                    {Opacity[0], LineBox[{{12., 60.4}, {14., 60.4}}]}, 
                    {Opacity[0], LineBox[{{14., 60.4}, {14., 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 60.4}, {16., 60.4}}], 
                    {Opacity[0], LineBox[{{16., 60.4}, {16., 60.4}}]}, 
                    {Opacity[0], LineBox[{{16., 60.4}, {18., 60.4}}]}, 
                    {Opacity[0], LineBox[{{18., 60.4}, {20., 60.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.4}, {20., 60.4}}], 
                    {Opacity[0], LineBox[{{20., 60.4}, {20., 60.4}}]}, 
                    {Opacity[0], LineBox[{{0, 60.5}, {1.3409090909090908`, 
                    60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3409090909090908`, 60.5}, {2., 60.5}}], 
                    {Opacity[0], LineBox[{{2., 60.5}, {2., 60.5}}]}, 
                    {Opacity[0], LineBox[{{2., 60.5}, {4., 60.5}}]}, 
                    {Opacity[0], LineBox[{{4., 60.5}, {6.2727272727272725`, 
                    60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 60.5}, {8., 60.5}}], 
                    {Opacity[0], LineBox[{{8., 60.5}, {8., 60.5}}]}, 
                    {Opacity[0], LineBox[{{8., 60.5}, {10., 60.5}}]}, 
                    {Opacity[0], LineBox[{{10., 60.5}, {10., 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.5}, {12., 60.5}}], 
                    {Opacity[0], LineBox[{{12., 60.5}, {12., 60.5}}]}, 
                    {Opacity[0], LineBox[{{12., 60.5}, {14., 60.5}}]}, 
                    {Opacity[0], LineBox[{{14., 60.5}, {14., 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 60.5}, {16., 60.5}}], 
                    {Opacity[0], LineBox[{{16., 60.5}, {16., 60.5}}]}, 
                    {Opacity[0], LineBox[{{16., 60.5}, {18., 60.5}}]}, 
                    {Opacity[0], LineBox[{{18., 60.5}, {20., 60.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.5}, {20., 60.5}}], 
                    {Opacity[0], LineBox[{{20., 60.5}, {20., 60.5}}]}, 
                    {Opacity[0], LineBox[{{0, 60.6}, {1.3454545454545452`, 
                    60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3454545454545452`, 60.6}, {2., 60.6}}], 
                    {Opacity[0], LineBox[{{2., 60.6}, {2., 60.6}}]}, 
                    {Opacity[0], LineBox[{{2., 60.6}, {4., 60.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.6}, {6.272727272727273, 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 60.6}, {8., 60.6}}], 
                    {Opacity[0], LineBox[{{8., 60.6}, {8., 60.6}}]}, 
                    {Opacity[0], LineBox[{{8., 60.6}, {10., 60.6}}]}, 
                    {Opacity[0], LineBox[{{10., 60.6}, {10., 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 60.6}, {
                    12., 60.6}}], 
                    {Opacity[0], LineBox[{{12., 60.6}, {12., 60.6}}]}, 
                    {Opacity[0], LineBox[{{12., 60.6}, {14., 60.6}}]}, 
                    {Opacity[0], LineBox[{{14., 60.6}, {14., 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 60.6}, {16., 60.6}}], 
                    {Opacity[0], LineBox[{{16., 60.6}, {16., 60.6}}]}, 
                    {Opacity[0], LineBox[{{16., 60.6}, {18., 60.6}}]}, 
                    {Opacity[0], LineBox[{{18., 60.6}, {20., 60.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.6}, {20., 60.6}}], 
                    {Opacity[0], LineBox[{{20., 60.6}, {20., 60.6}}]}, 
                    {Opacity[0], LineBox[{{0, 60.7}, {1.35, 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.35, 60.7}, {2., 60.7}}], 
                    {Opacity[0], LineBox[{{2., 60.7}, {2., 60.7}}]}, 
                    {Opacity[0], LineBox[{{2., 60.7}, {4., 60.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.7}, {6.272727272727272, 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 60.7}, {7.999999999999999, 60.7}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 60.7}, {
                    7.999999999999999, 60.7}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 60.7}, {10., 
                    60.7}}]}, 
                    {Opacity[0], LineBox[{{10., 60.7}, {10., 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.7}, {12., 60.7}}], 
                    {Opacity[0], LineBox[{{12., 60.7}, {12., 60.7}}]}, 
                    {Opacity[0], LineBox[{{12., 60.7}, {14., 60.7}}]}, 
                    {Opacity[0], LineBox[{{14., 60.7}, {14., 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    60.7}, {16., 60.7}}], 
                    {Opacity[0], LineBox[{{16., 60.7}, {16., 60.7}}]}, 
                    {Opacity[0], LineBox[{{16., 60.7}, {18., 60.7}}]}, 
                    {Opacity[0], LineBox[{{18., 60.7}, {20., 60.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.7}, {20., 60.7}}], 
                    {Opacity[0], LineBox[{{20., 60.7}, {20., 60.7}}]}, 
                    {Opacity[0], LineBox[{{0, 60.8}, {1.3545454545454545`, 
                    60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3545454545454545`, 60.8}, {2., 60.8}}], 
                    {Opacity[0], LineBox[{{2., 60.8}, {2., 60.8}}]}, 
                    {Opacity[0], LineBox[{{2., 60.8}, {4., 60.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.8}, {6.2727272727272725`, 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 60.8}, {8., 60.8}}], 
                    {Opacity[0], LineBox[{{8., 60.8}, {8., 60.8}}]}, 
                    {Opacity[0], LineBox[{{8., 60.8}, {10., 60.8}}]}, 
                    {Opacity[0], LineBox[{{10., 60.8}, {10., 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.8}, {12., 60.8}}], 
                    {Opacity[0], LineBox[{{12., 60.8}, {12., 60.8}}]}, 
                    {Opacity[0], LineBox[{{12., 60.8}, {14., 60.8}}]}, 
                    {Opacity[0], LineBox[{{14., 60.8}, {14., 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 60.8}, {16., 60.8}}], 
                    {Opacity[0], LineBox[{{16., 60.8}, {16., 60.8}}]}, 
                    {Opacity[0], LineBox[{{16., 60.8}, {18., 60.8}}]}, 
                    {Opacity[0], LineBox[{{18., 60.8}, {20., 60.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.8}, {20., 60.8}}], 
                    {Opacity[0], LineBox[{{20., 60.8}, {20., 60.8}}]}, 
                    {Opacity[0], LineBox[{{0, 60.9}, {1.359090909090909, 
                    60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.359090909090909, 60.9}, {2., 60.9}}], 
                    {Opacity[0], LineBox[{{2., 60.9}, {2., 60.9}}]}, 
                    {Opacity[0], LineBox[{{2., 60.9}, {4., 60.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 60.9}, {6.2727272727272725`, 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 60.9}, {8., 60.9}}], 
                    {Opacity[0], LineBox[{{8., 60.9}, {8., 60.9}}]}, 
                    {Opacity[0], LineBox[{{8., 60.9}, {10., 60.9}}]}, 
                    {Opacity[0], LineBox[{{10., 60.9}, {10., 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 60.9}, {12., 60.9}}], 
                    {Opacity[0], LineBox[{{12., 60.9}, {12., 60.9}}]}, 
                    {Opacity[0], LineBox[{{12., 60.9}, {14., 60.9}}]}, 
                    {Opacity[0], LineBox[{{14., 60.9}, {14., 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 60.9}, {16., 60.9}}], 
                    {Opacity[0], LineBox[{{16., 60.9}, {16., 60.9}}]}, 
                    {Opacity[0], LineBox[{{16., 60.9}, {18., 60.9}}]}, 
                    {Opacity[0], LineBox[{{18., 60.9}, {20., 60.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 60.9}, {20., 60.9}}], 
                    {Opacity[0], LineBox[{{20., 60.9}, {20., 60.9}}]}, 
                    {Opacity[0], LineBox[{{0, 61.}, {1.3636363636363635`, 
                    61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3636363636363635`, 61.}, {2., 61.}}], 
                    {Opacity[0], LineBox[{{2., 61.}, {2., 61.}}]}, 
                    {Opacity[0], LineBox[{{2., 61.}, {4., 61.}}]}, 
                    {Opacity[0], LineBox[{{4., 61.}, {6.2727272727272725`, 
                    61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 61.}, {8., 61.}}], 
                    {Opacity[0], LineBox[{{8., 61.}, {8., 61.}}]}, 
                    {Opacity[0], LineBox[{{8., 61.}, {10., 61.}}]}, 
                    {Opacity[0], LineBox[{{10., 61.}, {10., 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.}, {12., 61.}}], 
                    {Opacity[0], LineBox[{{12., 61.}, {12., 61.}}]}, 
                    {Opacity[0], LineBox[{{12., 61.}, {14., 61.}}]}, 
                    {Opacity[0], LineBox[{{14., 61.}, {14., 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 61.}, {16., 61.}}], 
                    {Opacity[0], LineBox[{{16., 61.}, {16., 61.}}]}, 
                    {Opacity[0], LineBox[{{16., 61.}, {18., 61.}}]}, 
                    {Opacity[0], LineBox[{{18., 61.}, {20., 61.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.}, {20., 61.}}], 
                    {Opacity[0], LineBox[{{20., 61.}, {20., 61.}}]}, 
                    {Opacity[0], LineBox[{{0, 61.1}, {1.3681818181818182`, 
                    61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3681818181818182`, 61.1}, {2., 61.1}}], 
                    {Opacity[0], LineBox[{{2., 61.1}, {2., 61.1}}]}, 
                    {Opacity[0], LineBox[{{2., 61.1}, {4., 61.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.1}, {6.2727272727272725`, 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 61.1}, {8., 61.1}}], 
                    {Opacity[0], LineBox[{{8., 61.1}, {8., 61.1}}]}, 
                    {Opacity[0], LineBox[{{8., 61.1}, {10., 61.1}}]}, 
                    {Opacity[0], LineBox[{{10., 61.1}, {10., 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 61.1}, {
                    12., 61.1}}], 
                    {Opacity[0], LineBox[{{12., 61.1}, {12., 61.1}}]}, 
                    {Opacity[0], LineBox[{{12., 61.1}, {14., 61.1}}]}, 
                    {Opacity[0], LineBox[{{14., 61.1}, {14., 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 61.1}, {16., 61.1}}], 
                    {Opacity[0], LineBox[{{16., 61.1}, {16., 61.1}}]}, 
                    {Opacity[0], LineBox[{{16., 61.1}, {18., 61.1}}]}, 
                    {Opacity[0], LineBox[{{18., 61.1}, {20., 61.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.1}, {20., 61.1}}], 
                    {Opacity[0], LineBox[{{20., 61.1}, {20., 61.1}}]}, 
                    {Opacity[0], LineBox[{{0, 61.2}, {1.3727272727272728`, 
                    61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3727272727272728`, 61.2}, {2., 61.2}}], 
                    {Opacity[0], LineBox[{{2., 61.2}, {2., 61.2}}]}, 
                    {Opacity[0], LineBox[{{2., 61.2}, {4., 61.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.2}, {6.2727272727272725`, 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 61.2}, {8., 61.2}}], 
                    {Opacity[0], LineBox[{{8., 61.2}, {8., 61.2}}]}, 
                    {Opacity[0], LineBox[{{8., 61.2}, {10., 61.2}}]}, 
                    {Opacity[0], LineBox[{{10., 61.2}, {10., 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.2}, {12., 61.2}}], 
                    {Opacity[0], LineBox[{{12., 61.2}, {12., 61.2}}]}, 
                    {Opacity[0], LineBox[{{12., 61.2}, {14., 61.2}}]}, 
                    {Opacity[0], LineBox[{{14., 61.2}, {14., 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    61.2}, {16., 61.2}}], 
                    {Opacity[0], LineBox[{{16., 61.2}, {16., 61.2}}]}, 
                    {Opacity[0], LineBox[{{16., 61.2}, {18., 61.2}}]}, 
                    {Opacity[0], LineBox[{{18., 61.2}, {20., 61.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.2}, {20., 61.2}}], 
                    {Opacity[0], LineBox[{{20., 61.2}, {20., 61.2}}]}, 
                    {Opacity[0], LineBox[{{0, 61.3}, {1.377272727272727, 
                    61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.377272727272727, 61.3}, {2., 61.3}}], 
                    {Opacity[0], LineBox[{{2., 61.3}, {2., 61.3}}]}, 
                    {Opacity[0], LineBox[{{2., 61.3}, {4., 61.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.3}, {6.2727272727272725`, 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 61.3}, {8., 61.3}}], 
                    {Opacity[0], LineBox[{{8., 61.3}, {8., 61.3}}]}, 
                    {Opacity[0], LineBox[{{8., 61.3}, {10., 61.3}}]}, 
                    {Opacity[0], LineBox[{{10., 61.3}, {10., 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.3}, {12., 61.3}}], 
                    {Opacity[0], LineBox[{{12., 61.3}, {12., 61.3}}]}, 
                    {Opacity[0], LineBox[{{12., 61.3}, {14., 61.3}}]}, 
                    {Opacity[0], LineBox[{{14., 61.3}, {14., 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 61.3}, {16., 61.3}}], 
                    {Opacity[0], LineBox[{{16., 61.3}, {16., 61.3}}]}, 
                    {Opacity[0], LineBox[{{16., 61.3}, {18., 61.3}}]}, 
                    {Opacity[0], LineBox[{{18., 61.3}, {20., 61.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.3}, {20., 61.3}}], 
                    {Opacity[0], LineBox[{{20., 61.3}, {20., 61.3}}]}, 
                    {Opacity[0], LineBox[{{0, 61.4}, {1.3818181818181818`, 
                    61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3818181818181818`, 61.4}, {2., 61.4}}], 
                    {Opacity[0], LineBox[{{2., 61.4}, {2., 61.4}}]}, 
                    {Opacity[0], LineBox[{{2., 61.4}, {4., 61.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.4}, {6.2727272727272725`, 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 61.4}, {8., 61.4}}], 
                    {Opacity[0], LineBox[{{8., 61.4}, {8., 61.4}}]}, 
                    {Opacity[0], LineBox[{{8., 61.4}, {10., 61.4}}]}, 
                    {Opacity[0], LineBox[{{10., 61.4}, {10., 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.4}, {12., 61.4}}], 
                    {Opacity[0], LineBox[{{12., 61.4}, {12., 61.4}}]}, 
                    {Opacity[0], LineBox[{{12., 61.4}, {14., 61.4}}]}, 
                    {Opacity[0], LineBox[{{14., 61.4}, {14., 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 61.4}, {16., 61.4}}], 
                    {Opacity[0], LineBox[{{16., 61.4}, {16., 61.4}}]}, 
                    {Opacity[0], LineBox[{{16., 61.4}, {18., 61.4}}]}, 
                    {Opacity[0], LineBox[{{18., 61.4}, {20., 61.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.4}, {20., 61.4}}], 
                    {Opacity[0], LineBox[{{20., 61.4}, {20., 61.4}}]}, 
                    {Opacity[0], LineBox[{{0, 61.5}, {1.3863636363636365`, 
                    61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3863636363636365`, 61.5}, {2., 61.5}}], 
                    {Opacity[0], LineBox[{{2., 61.5}, {2., 61.5}}]}, 
                    {Opacity[0], LineBox[{{2., 61.5}, {4., 61.5}}]}, 
                    {Opacity[0], LineBox[{{4., 61.5}, {6.2727272727272725`, 
                    61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 61.5}, {8., 61.5}}], 
                    {Opacity[0], LineBox[{{8., 61.5}, {8., 61.5}}]}, 
                    {Opacity[0], LineBox[{{8., 61.5}, {10., 61.5}}]}, 
                    {Opacity[0], LineBox[{{10., 61.5}, {10., 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.5}, {12., 61.5}}], 
                    {Opacity[0], LineBox[{{12., 61.5}, {12., 61.5}}]}, 
                    {Opacity[0], LineBox[{{12., 61.5}, {14., 61.5}}]}, 
                    {Opacity[0], LineBox[{{14., 61.5}, {14., 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 61.5}, {16., 61.5}}], 
                    {Opacity[0], LineBox[{{16., 61.5}, {16., 61.5}}]}, 
                    {Opacity[0], LineBox[{{16., 61.5}, {18., 61.5}}]}, 
                    {Opacity[0], LineBox[{{18., 61.5}, {20., 61.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.5}, {20., 61.5}}], 
                    {Opacity[0], LineBox[{{20., 61.5}, {20., 61.5}}]}, 
                    {Opacity[0], LineBox[{{0, 61.6}, {1.390909090909091, 
                    61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.390909090909091, 61.6}, {2., 61.6}}], 
                    {Opacity[0], LineBox[{{2., 61.6}, {2., 61.6}}]}, 
                    {Opacity[0], LineBox[{{2., 61.6}, {4., 61.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.6}, {6.272727272727273, 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 61.6}, {8., 61.6}}], 
                    {Opacity[0], LineBox[{{8., 61.6}, {8., 61.6}}]}, 
                    {Opacity[0], LineBox[{{8., 61.6}, {10., 61.6}}]}, 
                    {Opacity[0], LineBox[{{10., 61.6}, {10., 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    61.6}, {12., 61.6}}], 
                    {Opacity[0], LineBox[{{12., 61.6}, {12., 61.6}}]}, 
                    {Opacity[0], LineBox[{{12., 61.6}, {14., 61.6}}]}, 
                    {Opacity[0], LineBox[{{14., 61.6}, {14., 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 61.6}, {16., 61.6}}], 
                    {Opacity[0], LineBox[{{16., 61.6}, {16., 61.6}}]}, 
                    {Opacity[0], LineBox[{{16., 61.6}, {18., 61.6}}]}, 
                    {Opacity[0], LineBox[{{18., 61.6}, {20., 61.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.6}, {20., 61.6}}], 
                    {Opacity[0], LineBox[{{20., 61.6}, {20., 61.6}}]}, 
                    {Opacity[0], LineBox[{{0, 61.7}, {1.3954545454545455`, 
                    61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3954545454545455`, 61.7}, {2., 61.7}}], 
                    {Opacity[0], LineBox[{{2., 61.7}, {2., 61.7}}]}, 
                    {Opacity[0], LineBox[{{2., 61.7}, {4., 61.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.7}, {6.2727272727272725`, 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 61.7}, {8., 61.7}}], 
                    {Opacity[0], LineBox[{{8., 61.7}, {8., 61.7}}]}, 
                    {Opacity[0], LineBox[{{8., 61.7}, {10., 61.7}}]}, 
                    {Opacity[0], LineBox[{{10., 61.7}, {10., 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.7}, {12., 61.7}}], 
                    {Opacity[0], LineBox[{{12., 61.7}, {12., 61.7}}]}, 
                    {Opacity[0], LineBox[{{12., 61.7}, {14., 61.7}}]}, 
                    {Opacity[0], LineBox[{{14., 61.7}, {14., 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 61.7}, {16., 61.7}}], 
                    {Opacity[0], LineBox[{{16., 61.7}, {16., 61.7}}]}, 
                    {Opacity[0], LineBox[{{16., 61.7}, {18., 61.7}}]}, 
                    {Opacity[0], LineBox[{{18., 61.7}, {20., 61.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.7}, {20., 61.7}}], 
                    {Opacity[0], LineBox[{{20., 61.7}, {20., 61.7}}]}, 
                    {Opacity[0], LineBox[{{0, 61.8}, {1.3999999999999997`, 
                    61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.3999999999999997`, 61.8}, {2., 61.8}}], 
                    {Opacity[0], LineBox[{{2., 61.8}, {2., 61.8}}]}, 
                    {Opacity[0], LineBox[{{2., 61.8}, {4., 61.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.8}, {6.2727272727272725`, 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 61.8}, {8., 61.8}}], 
                    {Opacity[0], LineBox[{{8., 61.8}, {8., 61.8}}]}, 
                    {Opacity[0], LineBox[{{8., 61.8}, {10., 61.8}}]}, 
                    {Opacity[0], LineBox[{{10., 61.8}, {10., 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.8}, {12., 61.8}}], 
                    {Opacity[0], LineBox[{{12., 61.8}, {12., 61.8}}]}, 
                    {Opacity[0], LineBox[{{12., 61.8}, {14., 61.8}}]}, 
                    {Opacity[0], LineBox[{{14., 61.8}, {14., 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 61.8}, {16., 61.8}}], 
                    {Opacity[0], LineBox[{{16., 61.8}, {16., 61.8}}]}, 
                    {Opacity[0], LineBox[{{16., 61.8}, {18., 61.8}}]}, 
                    {Opacity[0], LineBox[{{18., 61.8}, {20., 61.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.8}, {20., 61.8}}], 
                    {Opacity[0], LineBox[{{20., 61.8}, {20., 61.8}}]}, 
                    {Opacity[0], LineBox[{{0, 61.9}, {1.4045454545454545`, 
                    61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4045454545454545`, 61.9}, {2., 61.9}}], 
                    {Opacity[0], LineBox[{{2., 61.9}, {2., 61.9}}]}, 
                    {Opacity[0], LineBox[{{2., 61.9}, {4., 61.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 61.9}, {6.2727272727272725`, 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 61.9}, {8., 61.9}}], 
                    {Opacity[0], LineBox[{{8., 61.9}, {8., 61.9}}]}, 
                    {Opacity[0], LineBox[{{8., 61.9}, {10., 61.9}}]}, 
                    {Opacity[0], LineBox[{{10., 61.9}, {10., 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 61.9}, {12., 61.9}}], 
                    {Opacity[0], LineBox[{{12., 61.9}, {12., 61.9}}]}, 
                    {Opacity[0], LineBox[{{12., 61.9}, {14., 61.9}}]}, 
                    {Opacity[0], LineBox[{{14., 61.9}, {14., 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 61.9}, {16., 61.9}}], 
                    {Opacity[0], LineBox[{{16., 61.9}, {16., 61.9}}]}, 
                    {Opacity[0], LineBox[{{16., 61.9}, {18., 61.9}}]}, 
                    {Opacity[0], LineBox[{{18., 61.9}, {20., 61.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 61.9}, {20., 61.9}}], 
                    {Opacity[0], LineBox[{{20., 61.9}, {20., 61.9}}]}, 
                    {Opacity[0], LineBox[{{0, 62.}, {1.4090909090909092`, 
                    62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4090909090909092`, 62.}, {2., 62.}}], 
                    {Opacity[0], LineBox[{{2., 62.}, {2., 62.}}]}, 
                    {Opacity[0], LineBox[{{2., 62.}, {4., 62.}}]}, 
                    {Opacity[0], LineBox[{{4., 62.}, {6.2727272727272725`, 
                    62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 62.}, {8., 62.}}], 
                    {Opacity[0], LineBox[{{8., 62.}, {8., 62.}}]}, 
                    {Opacity[0], LineBox[{{8., 62.}, {10., 62.}}]}, 
                    {Opacity[0], LineBox[{{10., 62.}, {10., 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.}, {12., 62.}}], 
                    {Opacity[0], LineBox[{{12., 62.}, {12., 62.}}]}, 
                    {Opacity[0], LineBox[{{12., 62.}, {14., 62.}}]}, 
                    {Opacity[0], LineBox[{{14., 62.}, {14., 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 62.}, {16., 62.}}], 
                    {Opacity[0], LineBox[{{16., 62.}, {16., 62.}}]}, 
                    {Opacity[0], LineBox[{{16., 62.}, {18., 62.}}]}, 
                    {Opacity[0], LineBox[{{18., 62.}, {20., 62.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.}, {20., 62.}}], 
                    {Opacity[0], LineBox[{{20., 62.}, {20., 62.}}]}, 
                    {Opacity[0], LineBox[{{0, 62.1}, {1.4136363636363636`, 
                    62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4136363636363636`, 62.1}, {2., 62.1}}], 
                    {Opacity[0], LineBox[{{2., 62.1}, {2., 62.1}}]}, 
                    {Opacity[0], LineBox[{{2., 62.1}, {4., 62.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.1}, {6.2727272727272725`, 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 62.1}, {8., 62.1}}], 
                    {Opacity[0], LineBox[{{8., 62.1}, {8., 62.1}}]}, 
                    {Opacity[0], LineBox[{{8., 62.1}, {10., 62.1}}]}, 
                    {Opacity[0], LineBox[{{10., 62.1}, {10., 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    62.1}, {12., 62.1}}], 
                    {Opacity[0], LineBox[{{12., 62.1}, {12., 62.1}}]}, 
                    {Opacity[0], LineBox[{{12., 62.1}, {14., 62.1}}]}, 
                    {Opacity[0], LineBox[{{14., 62.1}, {14., 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 62.1}, {16., 62.1}}], 
                    {Opacity[0], LineBox[{{16., 62.1}, {16., 62.1}}]}, 
                    {Opacity[0], LineBox[{{16., 62.1}, {18., 62.1}}]}, 
                    {Opacity[0], LineBox[{{18., 62.1}, {20., 62.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.1}, {20., 62.1}}], 
                    {Opacity[0], LineBox[{{20., 62.1}, {20., 62.1}}]}, 
                    {Opacity[0], LineBox[{{0, 62.2}, {1.4181818181818182`, 
                    62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4181818181818182`, 62.2}, {2., 62.2}}], 
                    {Opacity[0], LineBox[{{2., 62.2}, {2., 62.2}}]}, 
                    {Opacity[0], LineBox[{{2., 62.2}, {4., 62.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.2}, {6.272727272727272, 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 62.2}, {7.999999999999999, 62.2}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 62.2}, {
                    7.999999999999999, 62.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 62.2}, {10., 
                    62.2}}]}, 
                    {Opacity[0], LineBox[{{10., 62.2}, {10., 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.2}, {12., 62.2}}], 
                    {Opacity[0], LineBox[{{12., 62.2}, {12., 62.2}}]}, 
                    {Opacity[0], LineBox[{{12., 62.2}, {14., 62.2}}]}, 
                    {Opacity[0], LineBox[{{14., 62.2}, {14., 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    62.2}, {16., 62.2}}], 
                    {Opacity[0], LineBox[{{16., 62.2}, {16., 62.2}}]}, 
                    {Opacity[0], LineBox[{{16., 62.2}, {18., 62.2}}]}, 
                    {Opacity[0], LineBox[{{18., 62.2}, {20., 62.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.2}, {20., 62.2}}], 
                    {Opacity[0], LineBox[{{20., 62.2}, {20., 62.2}}]}, 
                    {Opacity[0], LineBox[{{0, 62.3}, {1.4227272727272724`, 
                    62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4227272727272724`, 62.3}, {2., 62.3}}], 
                    {Opacity[0], LineBox[{{2., 62.3}, {2., 62.3}}]}, 
                    {Opacity[0], LineBox[{{2., 62.3}, {4., 62.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.3}, {6.2727272727272725`, 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 62.3}, {8., 62.3}}], 
                    {Opacity[0], LineBox[{{8., 62.3}, {8., 62.3}}]}, 
                    {Opacity[0], LineBox[{{8., 62.3}, {10., 62.3}}]}, 
                    {Opacity[0], LineBox[{{10., 62.3}, {10., 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.3}, {12., 62.3}}], 
                    {Opacity[0], LineBox[{{12., 62.3}, {12., 62.3}}]}, 
                    {Opacity[0], LineBox[{{12., 62.3}, {14., 62.3}}]}, 
                    {Opacity[0], LineBox[{{14., 62.3}, {14., 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 62.3}, {16., 62.3}}], 
                    {Opacity[0], LineBox[{{16., 62.3}, {16., 62.3}}]}, 
                    {Opacity[0], LineBox[{{16., 62.3}, {18., 62.3}}]}, 
                    {Opacity[0], LineBox[{{18., 62.3}, {20., 62.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.3}, {20., 62.3}}], 
                    {Opacity[0], LineBox[{{20., 62.3}, {20., 62.3}}]}, 
                    {Opacity[0], LineBox[{{0, 62.4}, {1.4272727272727272`, 
                    62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4272727272727272`, 62.4}, {2., 62.4}}], 
                    {Opacity[0], LineBox[{{2., 62.4}, {2., 62.4}}]}, 
                    {Opacity[0], LineBox[{{2., 62.4}, {4., 62.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.4}, {6.2727272727272725`, 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 62.4}, {8., 62.4}}], 
                    {Opacity[0], LineBox[{{8., 62.4}, {8., 62.4}}]}, 
                    {Opacity[0], LineBox[{{8., 62.4}, {10., 62.4}}]}, 
                    {Opacity[0], LineBox[{{10., 62.4}, {10., 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.4}, {12., 62.4}}], 
                    {Opacity[0], LineBox[{{12., 62.4}, {12., 62.4}}]}, 
                    {Opacity[0], LineBox[{{12., 62.4}, {14., 62.4}}]}, 
                    {Opacity[0], LineBox[{{14., 62.4}, {14., 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 62.4}, {16., 62.4}}], 
                    {Opacity[0], LineBox[{{16., 62.4}, {16., 62.4}}]}, 
                    {Opacity[0], LineBox[{{16., 62.4}, {18., 62.4}}]}, 
                    {Opacity[0], LineBox[{{18., 62.4}, {20., 62.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.4}, {20., 62.4}}], 
                    {Opacity[0], LineBox[{{20., 62.4}, {20., 62.4}}]}, 
                    {Opacity[0], LineBox[{{0, 62.5}, {1.4318181818181819`, 
                    62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4318181818181819`, 62.5}, {2., 62.5}}], 
                    {Opacity[0], LineBox[{{2., 62.5}, {2., 62.5}}]}, 
                    {Opacity[0], LineBox[{{2., 62.5}, {4., 62.5}}]}, 
                    {Opacity[0], LineBox[{{4., 62.5}, {6.2727272727272725`, 
                    62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 62.5}, {8., 62.5}}], 
                    {Opacity[0], LineBox[{{8., 62.5}, {8., 62.5}}]}, 
                    {Opacity[0], LineBox[{{8., 62.5}, {10., 62.5}}]}, 
                    {Opacity[0], LineBox[{{10., 62.5}, {10., 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.5}, {12., 62.5}}], 
                    {Opacity[0], LineBox[{{12., 62.5}, {12., 62.5}}]}, 
                    {Opacity[0], LineBox[{{12., 62.5}, {14., 62.5}}]}, 
                    {Opacity[0], LineBox[{{14., 62.5}, {14., 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 62.5}, {16., 62.5}}], 
                    {Opacity[0], LineBox[{{16., 62.5}, {16., 62.5}}]}, 
                    {Opacity[0], LineBox[{{16., 62.5}, {18., 62.5}}]}, 
                    {Opacity[0], LineBox[{{18., 62.5}, {20., 62.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.5}, {20., 62.5}}], 
                    {Opacity[0], LineBox[{{20., 62.5}, {20., 62.5}}]}, 
                    {Opacity[0], LineBox[{{0, 62.6}, {1.4363636363636365`, 
                    62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4363636363636365`, 62.6}, {2., 62.6}}], 
                    {Opacity[0], LineBox[{{2., 62.6}, {2., 62.6}}]}, 
                    {Opacity[0], LineBox[{{2., 62.6}, {4., 62.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.6}, {6.2727272727272725`, 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 62.6}, {8., 62.6}}], 
                    {Opacity[0], LineBox[{{8., 62.6}, {8., 62.6}}]}, 
                    {Opacity[0], LineBox[{{8., 62.6}, {10., 62.6}}]}, 
                    {Opacity[0], LineBox[{{10., 62.6}, {10., 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 62.6}, {
                    12., 62.6}}], 
                    {Opacity[0], LineBox[{{12., 62.6}, {12., 62.6}}]}, 
                    {Opacity[0], LineBox[{{12., 62.6}, {14., 62.6}}]}, 
                    {Opacity[0], LineBox[{{14., 62.6}, {14., 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 62.6}, {16., 62.6}}], 
                    {Opacity[0], LineBox[{{16., 62.6}, {16., 62.6}}]}, 
                    {Opacity[0], LineBox[{{16., 62.6}, {18., 62.6}}]}, 
                    {Opacity[0], LineBox[{{18., 62.6}, {20., 62.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.6}, {20., 62.6}}], 
                    {Opacity[0], LineBox[{{20., 62.6}, {20., 62.6}}]}, 
                    {Opacity[0], LineBox[{{0, 62.7}, {1.440909090909091, 
                    62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.440909090909091, 62.7}, {2., 62.7}}], 
                    {Opacity[0], LineBox[{{2., 62.7}, {2., 62.7}}]}, 
                    {Opacity[0], LineBox[{{2., 62.7}, {4., 62.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.7}, {6.2727272727272725`, 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 62.7}, {8., 62.7}}], 
                    {Opacity[0], LineBox[{{8., 62.7}, {8., 62.7}}]}, 
                    {Opacity[0], LineBox[{{8., 62.7}, {10., 62.7}}]}, 
                    {Opacity[0], LineBox[{{10., 62.7}, {10., 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.7}, {12., 62.7}}], 
                    {Opacity[0], LineBox[{{12., 62.7}, {12., 62.7}}]}, 
                    {Opacity[0], LineBox[{{12., 62.7}, {14., 62.7}}]}, 
                    {Opacity[0], LineBox[{{14., 62.7}, {14., 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    62.7}, {16., 62.7}}], 
                    {Opacity[0], LineBox[{{16., 62.7}, {16., 62.7}}]}, 
                    {Opacity[0], LineBox[{{16., 62.7}, {18., 62.7}}]}, 
                    {Opacity[0], LineBox[{{18., 62.7}, {20., 62.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.7}, {20., 62.7}}], 
                    {Opacity[0], LineBox[{{20., 62.7}, {20., 62.7}}]}, 
                    {Opacity[0], LineBox[{{0, 62.8}, {1.4454545454545453`, 
                    62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4454545454545453`, 62.8}, {2., 62.8}}], 
                    {Opacity[0], LineBox[{{2., 62.8}, {2., 62.8}}]}, 
                    {Opacity[0], LineBox[{{2., 62.8}, {4., 62.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.8}, {6.2727272727272725`, 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 62.8}, {8., 62.8}}], 
                    {Opacity[0], LineBox[{{8., 62.8}, {8., 62.8}}]}, 
                    {Opacity[0], LineBox[{{8., 62.8}, {10., 62.8}}]}, 
                    {Opacity[0], LineBox[{{10., 62.8}, {10., 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.8}, {12., 62.8}}], 
                    {Opacity[0], LineBox[{{12., 62.8}, {12., 62.8}}]}, 
                    {Opacity[0], LineBox[{{12., 62.8}, {14., 62.8}}]}, 
                    {Opacity[0], LineBox[{{14., 62.8}, {14., 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 62.8}, {16., 62.8}}], 
                    {Opacity[0], LineBox[{{16., 62.8}, {16., 62.8}}]}, 
                    {Opacity[0], LineBox[{{16., 62.8}, {18., 62.8}}]}, 
                    {Opacity[0], LineBox[{{18., 62.8}, {20., 62.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.8}, {20., 62.8}}], 
                    {Opacity[0], LineBox[{{20., 62.8}, {20., 62.8}}]}, 
                    {Opacity[0], LineBox[{{0, 62.9}, {1.4499999999999997`, 
                    62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4499999999999997`, 62.9}, {2., 62.9}}], 
                    {Opacity[0], LineBox[{{2., 62.9}, {2., 62.9}}]}, 
                    {Opacity[0], LineBox[{{2., 62.9}, {4., 62.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 62.9}, {6.272727272727273, 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 62.9}, {8., 62.9}}], 
                    {Opacity[0], LineBox[{{8., 62.9}, {8., 62.9}}]}, 
                    {Opacity[0], LineBox[{{8., 62.9}, {10., 62.9}}]}, 
                    {Opacity[0], LineBox[{{10., 62.9}, {10., 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 62.9}, {12., 62.9}}], 
                    {Opacity[0], LineBox[{{12., 62.9}, {12., 62.9}}]}, 
                    {Opacity[0], LineBox[{{12., 62.9}, {14., 62.9}}]}, 
                    {Opacity[0], LineBox[{{14., 62.9}, {14., 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 62.9}, {16., 62.9}}], 
                    {Opacity[0], LineBox[{{16., 62.9}, {16., 62.9}}]}, 
                    {Opacity[0], LineBox[{{16., 62.9}, {18., 62.9}}]}, 
                    {Opacity[0], LineBox[{{18., 62.9}, {20., 62.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 62.9}, {20., 62.9}}], 
                    {Opacity[0], LineBox[{{20., 62.9}, {20., 62.9}}]}, 
                    {Opacity[0], LineBox[{{0, 63.}, {1.4545454545454546`, 
                    63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4545454545454546`, 63.}, {2., 63.}}], 
                    {Opacity[0], LineBox[{{2., 63.}, {2., 63.}}]}, 
                    {Opacity[0], LineBox[{{2., 63.}, {4., 63.}}]}, 
                    {Opacity[0], LineBox[{{4., 63.}, {6.2727272727272725`, 
                    63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 63.}, {8., 63.}}], 
                    {Opacity[0], LineBox[{{8., 63.}, {8., 63.}}]}, 
                    {Opacity[0], LineBox[{{8., 63.}, {10., 63.}}]}, 
                    {Opacity[0], LineBox[{{10., 63.}, {10., 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.}, {12., 63.}}], 
                    {Opacity[0], LineBox[{{12., 63.}, {12., 63.}}]}, 
                    {Opacity[0], LineBox[{{12., 63.}, {14., 63.}}]}, 
                    {Opacity[0], LineBox[{{14., 63.}, {14., 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 63.}, {16., 63.}}], 
                    {Opacity[0], LineBox[{{16., 63.}, {16., 63.}}]}, 
                    {Opacity[0], LineBox[{{16., 63.}, {18., 63.}}]}, 
                    {Opacity[0], LineBox[{{18., 63.}, {20., 63.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.}, {20., 63.}}], 
                    {Opacity[0], LineBox[{{20., 63.}, {20., 63.}}]}, 
                    {Opacity[0], LineBox[{{0, 63.1}, {1.459090909090909, 
                    63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.459090909090909, 63.1}, {2., 63.1}}], 
                    {Opacity[0], LineBox[{{2., 63.1}, {2., 63.1}}]}, 
                    {Opacity[0], LineBox[{{2., 63.1}, {4., 63.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.1}, {6.2727272727272725`, 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 63.1}, {8., 63.1}}], 
                    {Opacity[0], LineBox[{{8., 63.1}, {8., 63.1}}]}, 
                    {Opacity[0], LineBox[{{8., 63.1}, {10., 63.1}}]}, 
                    {Opacity[0], LineBox[{{10., 63.1}, {10., 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 63.1}, {
                    12., 63.1}}], 
                    {Opacity[0], LineBox[{{12., 63.1}, {12., 63.1}}]}, 
                    {Opacity[0], LineBox[{{12., 63.1}, {14., 63.1}}]}, 
                    {Opacity[0], LineBox[{{14., 63.1}, {14., 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 63.1}, {16., 63.1}}], 
                    {Opacity[0], LineBox[{{16., 63.1}, {16., 63.1}}]}, 
                    {Opacity[0], LineBox[{{16., 63.1}, {18., 63.1}}]}, 
                    {Opacity[0], LineBox[{{18., 63.1}, {20., 63.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.1}, {20., 63.1}}], 
                    {Opacity[0], LineBox[{{20., 63.1}, {20., 63.1}}]}, 
                    {Opacity[0], LineBox[{{0, 63.2}, {1.4636363636363638`, 
                    63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4636363636363638`, 63.2}, {2., 63.2}}], 
                    {Opacity[0], LineBox[{{2., 63.2}, {2., 63.2}}]}, 
                    {Opacity[0], LineBox[{{2., 63.2}, {4., 63.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.2}, {6.2727272727272725`, 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 63.2}, {8., 63.2}}], 
                    {Opacity[0], LineBox[{{8., 63.2}, {8., 63.2}}]}, 
                    {Opacity[0], LineBox[{{8., 63.2}, {10., 63.2}}]}, 
                    {Opacity[0], LineBox[{{10., 63.2}, {10., 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.2}, {12., 63.2}}], 
                    {Opacity[0], LineBox[{{12., 63.2}, {12., 63.2}}]}, 
                    {Opacity[0], LineBox[{{12., 63.2}, {14., 63.2}}]}, 
                    {Opacity[0], LineBox[{{14., 63.2}, {14., 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    63.2}, {16., 63.2}}], 
                    {Opacity[0], LineBox[{{16., 63.2}, {16., 63.2}}]}, 
                    {Opacity[0], LineBox[{{16., 63.2}, {18., 63.2}}]}, 
                    {Opacity[0], LineBox[{{18., 63.2}, {20., 63.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.2}, {20., 63.2}}], 
                    {Opacity[0], LineBox[{{20., 63.2}, {20., 63.2}}]}, 
                    {Opacity[0], LineBox[{{0, 63.3}, {1.468181818181818, 
                    63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.468181818181818, 63.3}, {2., 63.3}}], 
                    {Opacity[0], LineBox[{{2., 63.3}, {2., 63.3}}]}, 
                    {Opacity[0], LineBox[{{2., 63.3}, {4., 63.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.3}, {6.2727272727272725`, 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 63.3}, {8., 63.3}}], 
                    {Opacity[0], LineBox[{{8., 63.3}, {8., 63.3}}]}, 
                    {Opacity[0], LineBox[{{8., 63.3}, {10., 63.3}}]}, 
                    {Opacity[0], LineBox[{{10., 63.3}, {10., 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.3}, {12., 63.3}}], 
                    {Opacity[0], LineBox[{{12., 63.3}, {12., 63.3}}]}, 
                    {Opacity[0], LineBox[{{12., 63.3}, {14., 63.3}}]}, 
                    {Opacity[0], LineBox[{{14., 63.3}, {14., 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 63.3}, {16., 63.3}}], 
                    {Opacity[0], LineBox[{{16., 63.3}, {16., 63.3}}]}, 
                    {Opacity[0], LineBox[{{16., 63.3}, {18., 63.3}}]}, 
                    {Opacity[0], LineBox[{{18., 63.3}, {20., 63.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.3}, {20., 63.3}}], 
                    {Opacity[0], LineBox[{{20., 63.3}, {20., 63.3}}]}, 
                    {Opacity[0], LineBox[{{0, 63.4}, {1.4727272727272727`, 
                    63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4727272727272727`, 63.4}, {2., 63.4}}], 
                    {Opacity[0], LineBox[{{2., 63.4}, {2., 63.4}}]}, 
                    {Opacity[0], LineBox[{{2., 63.4}, {4., 63.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.4}, {6.2727272727272725`, 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 63.4}, {8., 63.4}}], 
                    {Opacity[0], LineBox[{{8., 63.4}, {8., 63.4}}]}, 
                    {Opacity[0], LineBox[{{8., 63.4}, {10., 63.4}}]}, 
                    {Opacity[0], LineBox[{{10., 63.4}, {10., 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.4}, {12., 63.4}}], 
                    {Opacity[0], LineBox[{{12., 63.4}, {12., 63.4}}]}, 
                    {Opacity[0], LineBox[{{12., 63.4}, {14., 63.4}}]}, 
                    {Opacity[0], LineBox[{{14., 63.4}, {14., 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 63.4}, {16., 63.4}}], 
                    {Opacity[0], LineBox[{{16., 63.4}, {16., 63.4}}]}, 
                    {Opacity[0], LineBox[{{16., 63.4}, {18., 63.4}}]}, 
                    {Opacity[0], LineBox[{{18., 63.4}, {20., 63.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.4}, {20., 63.4}}], 
                    {Opacity[0], LineBox[{{20., 63.4}, {20., 63.4}}]}, 
                    {Opacity[0], LineBox[{{0, 63.5}, {1.4772727272727273`, 
                    63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4772727272727273`, 63.5}, {2., 63.5}}], 
                    {Opacity[0], LineBox[{{2., 63.5}, {2., 63.5}}]}, 
                    {Opacity[0], LineBox[{{2., 63.5}, {4., 63.5}}]}, 
                    {Opacity[0], LineBox[{{4., 63.5}, {6.2727272727272725`, 
                    63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 63.5}, {8., 63.5}}], 
                    {Opacity[0], LineBox[{{8., 63.5}, {8., 63.5}}]}, 
                    {Opacity[0], LineBox[{{8., 63.5}, {10., 63.5}}]}, 
                    {Opacity[0], LineBox[{{10., 63.5}, {10., 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.5}, {12., 63.5}}], 
                    {Opacity[0], LineBox[{{12., 63.5}, {12., 63.5}}]}, 
                    {Opacity[0], LineBox[{{12., 63.5}, {14., 63.5}}]}, 
                    {Opacity[0], LineBox[{{14., 63.5}, {14., 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 63.5}, {16., 63.5}}], 
                    {Opacity[0], LineBox[{{16., 63.5}, {16., 63.5}}]}, 
                    {Opacity[0], LineBox[{{16., 63.5}, {18., 63.5}}]}, 
                    {Opacity[0], LineBox[{{18., 63.5}, {20., 63.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.5}, {20., 63.5}}], 
                    {Opacity[0], LineBox[{{20., 63.5}, {20., 63.5}}]}, 
                    {Opacity[0], LineBox[{{0, 63.6}, {1.481818181818182, 
                    63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.481818181818182, 63.6}, {2., 63.6}}], 
                    {Opacity[0], LineBox[{{2., 63.6}, {2., 63.6}}]}, 
                    {Opacity[0], LineBox[{{2., 63.6}, {4., 63.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.6}, {6.2727272727272725`, 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 63.6}, {8., 63.6}}], 
                    {Opacity[0], LineBox[{{8., 63.6}, {8., 63.6}}]}, 
                    {Opacity[0], LineBox[{{8., 63.6}, {10., 63.6}}]}, 
                    {Opacity[0], LineBox[{{10., 63.6}, {10., 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    63.6}, {12., 63.6}}], 
                    {Opacity[0], LineBox[{{12., 63.6}, {12., 63.6}}]}, 
                    {Opacity[0], LineBox[{{12., 63.6}, {14., 63.6}}]}, 
                    {Opacity[0], LineBox[{{14., 63.6}, {14., 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 63.6}, {16., 63.6}}], 
                    {Opacity[0], LineBox[{{16., 63.6}, {16., 63.6}}]}, 
                    {Opacity[0], LineBox[{{16., 63.6}, {18., 63.6}}]}, 
                    {Opacity[0], LineBox[{{18., 63.6}, {20., 63.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.6}, {20., 63.6}}], 
                    {Opacity[0], LineBox[{{20., 63.6}, {20., 63.6}}]}, 
                    {Opacity[0], LineBox[{{0, 63.7}, {1.4863636363636363`, 
                    63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4863636363636363`, 63.7}, {2., 63.7}}], 
                    {Opacity[0], LineBox[{{2., 63.7}, {2., 63.7}}]}, 
                    {Opacity[0], LineBox[{{2., 63.7}, {4., 63.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.7}, {6.2727272727272725`, 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 63.7}, {8., 63.7}}], 
                    {Opacity[0], LineBox[{{8., 63.7}, {8., 63.7}}]}, 
                    {Opacity[0], LineBox[{{8., 63.7}, {10., 63.7}}]}, 
                    {Opacity[0], LineBox[{{10., 63.7}, {10., 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.7}, {12., 63.7}}], 
                    {Opacity[0], LineBox[{{12., 63.7}, {12., 63.7}}]}, 
                    {Opacity[0], LineBox[{{12., 63.7}, {14., 63.7}}]}, 
                    {Opacity[0], LineBox[{{14., 63.7}, {14., 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 63.7}, {16., 63.7}}], 
                    {Opacity[0], LineBox[{{16., 63.7}, {16., 63.7}}]}, 
                    {Opacity[0], LineBox[{{16., 63.7}, {18., 63.7}}]}, 
                    {Opacity[0], LineBox[{{18., 63.7}, {20., 63.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.7}, {20., 63.7}}], 
                    {Opacity[0], LineBox[{{20., 63.7}, {20., 63.7}}]}, 
                    {Opacity[0], LineBox[{{0, 63.8}, {1.4909090909090907`, 
                    63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4909090909090907`, 63.8}, {2., 63.8}}], 
                    {Opacity[0], LineBox[{{2., 63.8}, {2., 63.8}}]}, 
                    {Opacity[0], LineBox[{{2., 63.8}, {4., 63.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.8}, {6.2727272727272725`, 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 63.8}, {8., 63.8}}], 
                    {Opacity[0], LineBox[{{8., 63.8}, {8., 63.8}}]}, 
                    {Opacity[0], LineBox[{{8., 63.8}, {10., 63.8}}]}, 
                    {Opacity[0], LineBox[{{10., 63.8}, {10., 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.8}, {12., 63.8}}], 
                    {Opacity[0], LineBox[{{12., 63.8}, {12., 63.8}}]}, 
                    {Opacity[0], LineBox[{{12., 63.8}, {14., 63.8}}]}, 
                    {Opacity[0], LineBox[{{14., 63.8}, {14., 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 63.8}, {16., 63.8}}], 
                    {Opacity[0], LineBox[{{16., 63.8}, {16., 63.8}}]}, 
                    {Opacity[0], LineBox[{{16., 63.8}, {18., 63.8}}]}, 
                    {Opacity[0], LineBox[{{18., 63.8}, {20., 63.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.8}, {20., 63.8}}], 
                    {Opacity[0], LineBox[{{20., 63.8}, {20., 63.8}}]}, 
                    {Opacity[0], LineBox[{{0, 63.9}, {1.4954545454545454`, 
                    63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.4954545454545454`, 63.9}, {2., 63.9}}], 
                    {Opacity[0], LineBox[{{2., 63.9}, {2., 63.9}}]}, 
                    {Opacity[0], LineBox[{{2., 63.9}, {4., 63.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 63.9}, {6.2727272727272725`, 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 63.9}, {8., 63.9}}], 
                    {Opacity[0], LineBox[{{8., 63.9}, {8., 63.9}}]}, 
                    {Opacity[0], LineBox[{{8., 63.9}, {10., 63.9}}]}, 
                    {Opacity[0], LineBox[{{10., 63.9}, {10., 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 63.9}, {12., 63.9}}], 
                    {Opacity[0], LineBox[{{12., 63.9}, {12., 63.9}}]}, 
                    {Opacity[0], LineBox[{{12., 63.9}, {14., 63.9}}]}, 
                    {Opacity[0], LineBox[{{14., 63.9}, {14., 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 63.9}, {16., 63.9}}], 
                    {Opacity[0], LineBox[{{16., 63.9}, {16., 63.9}}]}, 
                    {Opacity[0], LineBox[{{16., 63.9}, {18., 63.9}}]}, 
                    {Opacity[0], LineBox[{{18., 63.9}, {20., 63.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 63.9}, {20., 63.9}}], 
                    {Opacity[0], LineBox[{{20., 63.9}, {20., 63.9}}]}, 
                    {Opacity[0], LineBox[{{0, 64.}, {1.5, 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5, 64.}, {2., 64.}}], 
                    {Opacity[0], LineBox[{{2., 64.}, {2., 64.}}]}, 
                    {Opacity[0], LineBox[{{2., 64.}, {4., 64.}}]}, 
                    {Opacity[0], LineBox[{{4., 64.}, {6.2727272727272725`, 
                    64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 64.}, {8., 64.}}], 
                    {Opacity[0], LineBox[{{8., 64.}, {8., 64.}}]}, 
                    {Opacity[0], LineBox[{{8., 64.}, {10., 64.}}]}, 
                    {Opacity[0], LineBox[{{10., 64.}, {10., 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.}, {12., 64.}}], 
                    {Opacity[0], LineBox[{{12., 64.}, {12., 64.}}]}, 
                    {Opacity[0], LineBox[{{12., 64.}, {14., 64.}}]}, 
                    {Opacity[0], LineBox[{{14., 64.}, {14., 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 64.}, {16., 64.}}], 
                    {Opacity[0], LineBox[{{16., 64.}, {16., 64.}}]}, 
                    {Opacity[0], LineBox[{{16., 64.}, {18., 64.}}]}, 
                    {Opacity[0], LineBox[{{18., 64.}, {20., 64.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.}, {20., 64.}}], 
                    {Opacity[0], LineBox[{{20., 64.}, {20., 64.}}]}, 
                    {Opacity[0], LineBox[{{0, 64.1}, {1.5045454545454542`, 
                    64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5045454545454542`, 64.1}, {2., 64.1}}], 
                    {Opacity[0], LineBox[{{2., 64.1}, {2., 64.1}}]}, 
                    {Opacity[0], LineBox[{{2., 64.1}, {4., 64.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.1}, {6.2727272727272725`, 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 64.1}, {8., 64.1}}], 
                    {Opacity[0], LineBox[{{8., 64.1}, {8., 64.1}}]}, 
                    {Opacity[0], LineBox[{{8., 64.1}, {10., 64.1}}]}, 
                    {Opacity[0], LineBox[{{10., 64.1}, {10., 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    64.1}, {12., 64.1}}], 
                    {Opacity[0], LineBox[{{12., 64.1}, {12., 64.1}}]}, 
                    {Opacity[0], LineBox[{{12., 64.1}, {14., 64.1}}]}, 
                    {Opacity[0], LineBox[{{14., 64.1}, {14., 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 64.1}, {16., 64.1}}], 
                    {Opacity[0], LineBox[{{16., 64.1}, {16., 64.1}}]}, 
                    {Opacity[0], LineBox[{{16., 64.1}, {18., 64.1}}]}, 
                    {Opacity[0], LineBox[{{18., 64.1}, {20., 64.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.1}, {20., 64.1}}], 
                    {Opacity[0], LineBox[{{20., 64.1}, {20., 64.1}}]}, 
                    {Opacity[0], LineBox[{{0, 64.2}, {1.5090909090909093`, 
                    64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5090909090909093`, 64.2}, {2., 64.2}}], 
                    {Opacity[0], LineBox[{{2., 64.2}, {2., 64.2}}]}, 
                    {Opacity[0], LineBox[{{2., 64.2}, {4., 64.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.2}, {6.2727272727272725`, 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 64.2}, {8., 64.2}}], 
                    {Opacity[0], LineBox[{{8., 64.2}, {8., 64.2}}]}, 
                    {Opacity[0], LineBox[{{8., 64.2}, {10., 64.2}}]}, 
                    {Opacity[0], LineBox[{{10., 64.2}, {10., 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.2}, {12., 64.2}}], 
                    {Opacity[0], LineBox[{{12., 64.2}, {12., 64.2}}]}, 
                    {Opacity[0], LineBox[{{12., 64.2}, {14., 64.2}}]}, 
                    {Opacity[0], LineBox[{{14., 64.2}, {14., 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 64.2}, {16., 64.2}}], 
                    {Opacity[0], LineBox[{{16., 64.2}, {16., 64.2}}]}, 
                    {Opacity[0], LineBox[{{16., 64.2}, {18., 64.2}}]}, 
                    {Opacity[0], LineBox[{{18., 64.2}, {20., 64.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.2}, {20., 64.2}}], 
                    {Opacity[0], LineBox[{{20., 64.2}, {20., 64.2}}]}, 
                    {Opacity[0], LineBox[{{0, 64.3}, {1.5136363636363634`, 
                    64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5136363636363634`, 64.3}, {2., 64.3}}], 
                    {Opacity[0], LineBox[{{2., 64.3}, {2., 64.3}}]}, 
                    {Opacity[0], LineBox[{{2., 64.3}, {4., 64.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.3}, {6.2727272727272725`, 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 64.3}, {8., 64.3}}], 
                    {Opacity[0], LineBox[{{8., 64.3}, {8., 64.3}}]}, 
                    {Opacity[0], LineBox[{{8., 64.3}, {10., 64.3}}]}, 
                    {Opacity[0], LineBox[{{10., 64.3}, {10., 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.3}, {12., 64.3}}], 
                    {Opacity[0], LineBox[{{12., 64.3}, {12., 64.3}}]}, 
                    {Opacity[0], LineBox[{{12., 64.3}, {14., 64.3}}]}, 
                    {Opacity[0], LineBox[{{14., 64.3}, {14., 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 64.3}, {16., 64.3}}], 
                    {Opacity[0], LineBox[{{16., 64.3}, {16., 64.3}}]}, 
                    {Opacity[0], LineBox[{{16., 64.3}, {18., 64.3}}]}, 
                    {Opacity[0], LineBox[{{18., 64.3}, {20., 64.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.3}, {20., 64.3}}], 
                    {Opacity[0], LineBox[{{20., 64.3}, {20., 64.3}}]}, 
                    {Opacity[0], LineBox[{{0, 64.4}, {1.5181818181818185`, 
                    64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5181818181818185`, 64.4}, {2., 64.4}}], 
                    {Opacity[0], LineBox[{{2., 64.4}, {2., 64.4}}]}, 
                    {Opacity[0], LineBox[{{2., 64.4}, {4., 64.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.4}, {6.2727272727272725`, 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 64.4}, {8., 64.4}}], 
                    {Opacity[0], LineBox[{{8., 64.4}, {8., 64.4}}]}, 
                    {Opacity[0], LineBox[{{8., 64.4}, {10., 64.4}}]}, 
                    {Opacity[0], LineBox[{{10., 64.4}, {10., 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.4}, {12., 64.4}}], 
                    {Opacity[0], LineBox[{{12., 64.4}, {12., 64.4}}]}, 
                    {Opacity[0], LineBox[{{12., 64.4}, {14., 64.4}}]}, 
                    {Opacity[0], LineBox[{{14., 64.4}, {14., 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 64.4}, {16., 64.4}}], 
                    {Opacity[0], LineBox[{{16., 64.4}, {16., 64.4}}]}, 
                    {Opacity[0], LineBox[{{16., 64.4}, {18., 64.4}}]}, 
                    {Opacity[0], LineBox[{{18., 64.4}, {20., 64.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.4}, {20., 64.4}}], 
                    {Opacity[0], LineBox[{{20., 64.4}, {20., 64.4}}]}, 
                    {Opacity[0], LineBox[{{0, 64.5}, {1.5227272727272727`, 
                    64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5227272727272727`, 64.5}, {2., 64.5}}], 
                    {Opacity[0], LineBox[{{2., 64.5}, {2., 64.5}}]}, 
                    {Opacity[0], LineBox[{{2., 64.5}, {4., 64.5}}]}, 
                    {Opacity[0], LineBox[{{4., 64.5}, {6.2727272727272725`, 
                    64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 64.5}, {8., 64.5}}], 
                    {Opacity[0], LineBox[{{8., 64.5}, {8., 64.5}}]}, 
                    {Opacity[0], LineBox[{{8., 64.5}, {10., 64.5}}]}, 
                    {Opacity[0], LineBox[{{10., 64.5}, {10., 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.5}, {12., 64.5}}], 
                    {Opacity[0], LineBox[{{12., 64.5}, {12., 64.5}}]}, 
                    {Opacity[0], LineBox[{{12., 64.5}, {14., 64.5}}]}, 
                    {Opacity[0], LineBox[{{14., 64.5}, {14., 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 64.5}, {16., 64.5}}], 
                    {Opacity[0], LineBox[{{16., 64.5}, {16., 64.5}}]}, 
                    {Opacity[0], LineBox[{{16., 64.5}, {18., 64.5}}]}, 
                    {Opacity[0], LineBox[{{18., 64.5}, {20., 64.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.5}, {20., 64.5}}], 
                    {Opacity[0], LineBox[{{20., 64.5}, {20., 64.5}}]}, 
                    {Opacity[0], LineBox[{{0, 64.6}, {1.5272727272727271`, 
                    64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5272727272727271`, 64.6}, {2., 64.6}}], 
                    {Opacity[0], LineBox[{{2., 64.6}, {2., 64.6}}]}, 
                    {Opacity[0], LineBox[{{2., 64.6}, {4., 64.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.6}, {6.2727272727272725`, 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 64.6}, {8., 64.6}}], 
                    {Opacity[0], LineBox[{{8., 64.6}, {8., 64.6}}]}, 
                    {Opacity[0], LineBox[{{8., 64.6}, {10., 64.6}}]}, 
                    {Opacity[0], LineBox[{{10., 64.6}, {10., 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    64.6}, {12., 64.6}}], 
                    {Opacity[0], LineBox[{{12., 64.6}, {12., 64.6}}]}, 
                    {Opacity[0], LineBox[{{12., 64.6}, {14., 64.6}}]}, 
                    {Opacity[0], LineBox[{{14., 64.6}, {14., 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 64.6}, {16., 64.6}}], 
                    {Opacity[0], LineBox[{{16., 64.6}, {16., 64.6}}]}, 
                    {Opacity[0], LineBox[{{16., 64.6}, {18., 64.6}}]}, 
                    {Opacity[0], LineBox[{{18., 64.6}, {20., 64.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.6}, {20., 64.6}}], 
                    {Opacity[0], LineBox[{{20., 64.6}, {20., 64.6}}]}, 
                    {Opacity[0], LineBox[{{0, 64.7}, {1.5318181818181817`, 
                    64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5318181818181817`, 64.7}, {2., 64.7}}], 
                    {Opacity[0], LineBox[{{2., 64.7}, {2., 64.7}}]}, 
                    {Opacity[0], LineBox[{{2., 64.7}, {4., 64.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.7}, {6.2727272727272725`, 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 64.7}, {8., 64.7}}], 
                    {Opacity[0], LineBox[{{8., 64.7}, {8., 64.7}}]}, 
                    {Opacity[0], LineBox[{{8., 64.7}, {10., 64.7}}]}, 
                    {Opacity[0], LineBox[{{10., 64.7}, {10., 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.7}, {12., 64.7}}], 
                    {Opacity[0], LineBox[{{12., 64.7}, {12., 64.7}}]}, 
                    {Opacity[0], LineBox[{{12., 64.7}, {14., 64.7}}]}, 
                    {Opacity[0], LineBox[{{14., 64.7}, {14., 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 64.7}, {16., 64.7}}], 
                    {Opacity[0], LineBox[{{16., 64.7}, {16., 64.7}}]}, 
                    {Opacity[0], LineBox[{{16., 64.7}, {18., 64.7}}]}, 
                    {Opacity[0], LineBox[{{18., 64.7}, {20., 64.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.7}, {20., 64.7}}], 
                    {Opacity[0], LineBox[{{20., 64.7}, {20., 64.7}}]}, 
                    {Opacity[0], LineBox[{{0, 64.8}, {1.5363636363636362`, 
                    64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5363636363636362`, 64.8}, {2., 64.8}}], 
                    {Opacity[0], LineBox[{{2., 64.8}, {2., 64.8}}]}, 
                    {Opacity[0], LineBox[{{2., 64.8}, {4., 64.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.8}, {6.2727272727272725`, 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 64.8}, {8., 64.8}}], 
                    {Opacity[0], LineBox[{{8., 64.8}, {8., 64.8}}]}, 
                    {Opacity[0], LineBox[{{8., 64.8}, {10., 64.8}}]}, 
                    {Opacity[0], LineBox[{{10., 64.8}, {10., 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.8}, {12., 64.8}}], 
                    {Opacity[0], LineBox[{{12., 64.8}, {12., 64.8}}]}, 
                    {Opacity[0], LineBox[{{12., 64.8}, {14., 64.8}}]}, 
                    {Opacity[0], LineBox[{{14., 64.8}, {14., 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 64.8}, {16., 64.8}}], 
                    {Opacity[0], LineBox[{{16., 64.8}, {16., 64.8}}]}, 
                    {Opacity[0], LineBox[{{16., 64.8}, {18., 64.8}}]}, 
                    {Opacity[0], LineBox[{{18., 64.8}, {20., 64.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.8}, {20., 64.8}}], 
                    {Opacity[0], LineBox[{{20., 64.8}, {20., 64.8}}]}, 
                    {Opacity[0], LineBox[{{0, 64.9}, {1.5409090909090912`, 
                    64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5409090909090912`, 64.9}, {2., 64.9}}], 
                    {Opacity[0], LineBox[{{2., 64.9}, {2., 64.9}}]}, 
                    {Opacity[0], LineBox[{{2., 64.9}, {4., 64.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 64.9}, {6.2727272727272725`, 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 64.9}, {8., 64.9}}], 
                    {Opacity[0], LineBox[{{8., 64.9}, {8., 64.9}}]}, 
                    {Opacity[0], LineBox[{{8., 64.9}, {10., 64.9}}]}, 
                    {Opacity[0], LineBox[{{10., 64.9}, {10., 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 64.9}, {12., 64.9}}], 
                    {Opacity[0], LineBox[{{12., 64.9}, {12., 64.9}}]}, 
                    {Opacity[0], LineBox[{{12., 64.9}, {14., 64.9}}]}, 
                    {Opacity[0], LineBox[{{14., 64.9}, {14., 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 64.9}, {16., 64.9}}], 
                    {Opacity[0], LineBox[{{16., 64.9}, {16., 64.9}}]}, 
                    {Opacity[0], LineBox[{{16., 64.9}, {18., 64.9}}]}, 
                    {Opacity[0], LineBox[{{18., 64.9}, {20., 64.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 64.9}, {20., 64.9}}], 
                    {Opacity[0], LineBox[{{20., 64.9}, {20., 64.9}}]}, 
                    {Opacity[0], LineBox[{{0, 65.}, {1.5454545454545454`, 
                    65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5454545454545454`, 65.}, {2., 65.}}], 
                    {Opacity[0], LineBox[{{2., 65.}, {2., 65.}}]}, 
                    {Opacity[0], LineBox[{{2., 65.}, {4., 65.}}]}, 
                    {Opacity[0], LineBox[{{4., 65.}, {6.2727272727272725`, 
                    65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 65.}, {8., 65.}}], 
                    {Opacity[0], LineBox[{{8., 65.}, {8., 65.}}]}, 
                    {Opacity[0], LineBox[{{8., 65.}, {10., 65.}}]}, 
                    {Opacity[0], LineBox[{{10., 65.}, {10., 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.}, {12., 65.}}], 
                    {Opacity[0], LineBox[{{12., 65.}, {12., 65.}}]}, 
                    {Opacity[0], LineBox[{{12., 65.}, {14., 65.}}]}, 
                    {Opacity[0], LineBox[{{14., 65.}, {14., 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 65.}, {16., 65.}}], 
                    {Opacity[0], LineBox[{{16., 65.}, {16., 65.}}]}, 
                    {Opacity[0], LineBox[{{16., 65.}, {18., 65.}}]}, 
                    {Opacity[0], LineBox[{{18., 65.}, {20., 65.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.}, {20., 65.}}], 
                    {Opacity[0], LineBox[{{20., 65.}, {20., 65.}}]}, 
                    {Opacity[0], LineBox[{{0, 65.1}, {1.5499999999999998`, 
                    65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5499999999999998`, 65.1}, {2., 65.1}}], 
                    {Opacity[0], LineBox[{{2., 65.1}, {2., 65.1}}]}, 
                    {Opacity[0], LineBox[{{2., 65.1}, {4., 65.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.1}, {6.2727272727272725`, 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 65.1}, {8., 65.1}}], 
                    {Opacity[0], LineBox[{{8., 65.1}, {8., 65.1}}]}, 
                    {Opacity[0], LineBox[{{8., 65.1}, {10., 65.1}}]}, 
                    {Opacity[0], LineBox[{{10., 65.1}, {10., 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    65.1}, {12., 65.1}}], 
                    {Opacity[0], LineBox[{{12., 65.1}, {12., 65.1}}]}, 
                    {Opacity[0], LineBox[{{12., 65.1}, {14., 65.1}}]}, 
                    {Opacity[0], LineBox[{{14., 65.1}, {14., 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 65.1}, {16., 65.1}}], 
                    {Opacity[0], LineBox[{{16., 65.1}, {16., 65.1}}]}, 
                    {Opacity[0], LineBox[{{16., 65.1}, {18., 65.1}}]}, 
                    {Opacity[0], LineBox[{{18., 65.1}, {20., 65.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.1}, {20., 65.1}}], 
                    {Opacity[0], LineBox[{{20., 65.1}, {20., 65.1}}]}, 
                    {Opacity[0], LineBox[{{0, 65.2}, {1.5545454545454545`, 
                    65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5545454545454545`, 65.2}, {2., 65.2}}], 
                    {Opacity[0], LineBox[{{2., 65.2}, {2., 65.2}}]}, 
                    {Opacity[0], LineBox[{{2., 65.2}, {4., 65.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.2}, {6.2727272727272725`, 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 65.2}, {8., 65.2}}], 
                    {Opacity[0], LineBox[{{8., 65.2}, {8., 65.2}}]}, 
                    {Opacity[0], LineBox[{{8., 65.2}, {10., 65.2}}]}, 
                    {Opacity[0], LineBox[{{10., 65.2}, {10., 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.2}, {12., 65.2}}], 
                    {Opacity[0], LineBox[{{12., 65.2}, {12., 65.2}}]}, 
                    {Opacity[0], LineBox[{{12., 65.2}, {14., 65.2}}]}, 
                    {Opacity[0], LineBox[{{14., 65.2}, {14., 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 65.2}, {16., 65.2}}], 
                    {Opacity[0], LineBox[{{16., 65.2}, {16., 65.2}}]}, 
                    {Opacity[0], LineBox[{{16., 65.2}, {18., 65.2}}]}, 
                    {Opacity[0], LineBox[{{18., 65.2}, {20., 65.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.2}, {20., 65.2}}], 
                    {Opacity[0], LineBox[{{20., 65.2}, {20., 65.2}}]}, 
                    {Opacity[0], LineBox[{{0, 65.3}, {1.5590909090909089`, 
                    65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5590909090909089`, 65.3}, {2., 65.3}}], 
                    {Opacity[0], LineBox[{{2., 65.3}, {2., 65.3}}]}, 
                    {Opacity[0], LineBox[{{2., 65.3}, {4., 65.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.3}, {6.2727272727272725`, 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 65.3}, {8., 65.3}}], 
                    {Opacity[0], LineBox[{{8., 65.3}, {8., 65.3}}]}, 
                    {Opacity[0], LineBox[{{8., 65.3}, {10., 65.3}}]}, 
                    {Opacity[0], LineBox[{{10., 65.3}, {10., 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.3}, {12., 65.3}}], 
                    {Opacity[0], LineBox[{{12., 65.3}, {12., 65.3}}]}, 
                    {Opacity[0], LineBox[{{12., 65.3}, {14., 65.3}}]}, 
                    {Opacity[0], LineBox[{{14., 65.3}, {14., 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 65.3}, {16., 65.3}}], 
                    {Opacity[0], LineBox[{{16., 65.3}, {16., 65.3}}]}, 
                    {Opacity[0], LineBox[{{16., 65.3}, {18., 65.3}}]}, 
                    {Opacity[0], LineBox[{{18., 65.3}, {20., 65.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.3}, {20., 65.3}}], 
                    {Opacity[0], LineBox[{{20., 65.3}, {20., 65.3}}]}, 
                    {Opacity[0], LineBox[{{0, 65.4}, {1.563636363636364, 
                    65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.563636363636364, 65.4}, {2., 65.4}}], 
                    {Opacity[0], LineBox[{{2., 65.4}, {2., 65.4}}]}, 
                    {Opacity[0], LineBox[{{2., 65.4}, {4., 65.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.4}, {6.2727272727272725`, 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 65.4}, {8., 65.4}}], 
                    {Opacity[0], LineBox[{{8., 65.4}, {8., 65.4}}]}, 
                    {Opacity[0], LineBox[{{8., 65.4}, {10., 65.4}}]}, 
                    {Opacity[0], LineBox[{{10., 65.4}, {10., 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.4}, {12., 65.4}}], 
                    {Opacity[0], LineBox[{{12., 65.4}, {12., 65.4}}]}, 
                    {Opacity[0], LineBox[{{12., 65.4}, {14., 65.4}}]}, 
                    {Opacity[0], LineBox[{{14., 65.4}, {14., 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 65.4}, {16., 65.4}}], 
                    {Opacity[0], LineBox[{{16., 65.4}, {16., 65.4}}]}, 
                    {Opacity[0], LineBox[{{16., 65.4}, {18., 65.4}}]}, 
                    {Opacity[0], LineBox[{{18., 65.4}, {20., 65.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.4}, {20., 65.4}}], 
                    {Opacity[0], LineBox[{{20., 65.4}, {20., 65.4}}]}, 
                    {Opacity[0], LineBox[{{0, 65.5}, {1.5681818181818181`, 
                    65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5681818181818181`, 65.5}, {2., 65.5}}], 
                    {Opacity[0], LineBox[{{2., 65.5}, {2., 65.5}}]}, 
                    {Opacity[0], LineBox[{{2., 65.5}, {4., 65.5}}]}, 
                    {Opacity[0], LineBox[{{4., 65.5}, {6.2727272727272725`, 
                    65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 65.5}, {8., 65.5}}], 
                    {Opacity[0], LineBox[{{8., 65.5}, {8., 65.5}}]}, 
                    {Opacity[0], LineBox[{{8., 65.5}, {10., 65.5}}]}, 
                    {Opacity[0], LineBox[{{10., 65.5}, {10., 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.5}, {12., 65.5}}], 
                    {Opacity[0], LineBox[{{12., 65.5}, {12., 65.5}}]}, 
                    {Opacity[0], LineBox[{{12., 65.5}, {14., 65.5}}]}, 
                    {Opacity[0], LineBox[{{14., 65.5}, {14., 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 65.5}, {16., 65.5}}], 
                    {Opacity[0], LineBox[{{16., 65.5}, {16., 65.5}}]}, 
                    {Opacity[0], LineBox[{{16., 65.5}, {18., 65.5}}]}, 
                    {Opacity[0], LineBox[{{18., 65.5}, {20., 65.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.5}, {20., 65.5}}], 
                    {Opacity[0], LineBox[{{20., 65.5}, {20., 65.5}}]}, 
                    {Opacity[0], LineBox[{{0, 65.6}, {1.5727272727272723`, 
                    65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5727272727272723`, 65.6}, {2., 65.6}}], 
                    {Opacity[0], LineBox[{{2., 65.6}, {2., 65.6}}]}, 
                    {Opacity[0], LineBox[{{2., 65.6}, {4., 65.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.6}, {6.2727272727272725`, 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 65.6}, {8., 65.6}}], 
                    {Opacity[0], LineBox[{{8., 65.6}, {8., 65.6}}]}, 
                    {Opacity[0], LineBox[{{8., 65.6}, {10., 65.6}}]}, 
                    {Opacity[0], LineBox[{{10., 65.6}, {10., 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    65.6}, {12., 65.6}}], 
                    {Opacity[0], LineBox[{{12., 65.6}, {12., 65.6}}]}, 
                    {Opacity[0], LineBox[{{12., 65.6}, {14., 65.6}}]}, 
                    {Opacity[0], LineBox[{{14., 65.6}, {14., 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 65.6}, {16., 65.6}}], 
                    {Opacity[0], LineBox[{{16., 65.6}, {16., 65.6}}]}, 
                    {Opacity[0], LineBox[{{16., 65.6}, {18., 65.6}}]}, 
                    {Opacity[0], LineBox[{{18., 65.6}, {20., 65.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.6}, {20., 65.6}}], 
                    {Opacity[0], LineBox[{{20., 65.6}, {20., 65.6}}]}, 
                    {Opacity[0], LineBox[{{0, 65.7}, {1.5772727272727274`, 
                    65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5772727272727274`, 65.7}, {2., 65.7}}], 
                    {Opacity[0], LineBox[{{2., 65.7}, {2., 65.7}}]}, 
                    {Opacity[0], LineBox[{{2., 65.7}, {4., 65.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.7}, {6.2727272727272725`, 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 65.7}, {8., 65.7}}], 
                    {Opacity[0], LineBox[{{8., 65.7}, {8., 65.7}}]}, 
                    {Opacity[0], LineBox[{{8., 65.7}, {10., 65.7}}]}, 
                    {Opacity[0], LineBox[{{10., 65.7}, {10., 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.7}, {12., 65.7}}], 
                    {Opacity[0], LineBox[{{12., 65.7}, {12., 65.7}}]}, 
                    {Opacity[0], LineBox[{{12., 65.7}, {14., 65.7}}]}, 
                    {Opacity[0], LineBox[{{14., 65.7}, {14., 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 65.7}, {16., 65.7}}], 
                    {Opacity[0], LineBox[{{16., 65.7}, {16., 65.7}}]}, 
                    {Opacity[0], LineBox[{{16., 65.7}, {18., 65.7}}]}, 
                    {Opacity[0], LineBox[{{18., 65.7}, {20., 65.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.7}, {20., 65.7}}], 
                    {Opacity[0], LineBox[{{20., 65.7}, {20., 65.7}}]}, 
                    {Opacity[0], LineBox[{{0, 65.8}, {1.5818181818181818`, 
                    65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5818181818181818`, 65.8}, {2., 65.8}}], 
                    {Opacity[0], LineBox[{{2., 65.8}, {2., 65.8}}]}, 
                    {Opacity[0], LineBox[{{2., 65.8}, {4., 65.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.8}, {6.2727272727272725`, 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 65.8}, {8., 65.8}}], 
                    {Opacity[0], LineBox[{{8., 65.8}, {8., 65.8}}]}, 
                    {Opacity[0], LineBox[{{8., 65.8}, {10., 65.8}}]}, 
                    {Opacity[0], LineBox[{{10., 65.8}, {10., 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.8}, {12., 65.8}}], 
                    {Opacity[0], LineBox[{{12., 65.8}, {12., 65.8}}]}, 
                    {Opacity[0], LineBox[{{12., 65.8}, {14., 65.8}}]}, 
                    {Opacity[0], LineBox[{{14., 65.8}, {14., 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 65.8}, {16., 65.8}}], 
                    {Opacity[0], LineBox[{{16., 65.8}, {16., 65.8}}]}, 
                    {Opacity[0], LineBox[{{16., 65.8}, {18., 65.8}}]}, 
                    {Opacity[0], LineBox[{{18., 65.8}, {20., 65.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.8}, {20., 65.8}}], 
                    {Opacity[0], LineBox[{{20., 65.8}, {20., 65.8}}]}, 
                    {Opacity[0], LineBox[{{0, 65.9}, {1.5863636363636364`, 
                    65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5863636363636364`, 65.9}, {2., 65.9}}], 
                    {Opacity[0], LineBox[{{2., 65.9}, {2., 65.9}}]}, 
                    {Opacity[0], LineBox[{{2., 65.9}, {4., 65.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 65.9}, {6.2727272727272725`, 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 65.9}, {8., 65.9}}], 
                    {Opacity[0], LineBox[{{8., 65.9}, {8., 65.9}}]}, 
                    {Opacity[0], LineBox[{{8., 65.9}, {10., 65.9}}]}, 
                    {Opacity[0], LineBox[{{10., 65.9}, {10., 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 65.9}, {12., 65.9}}], 
                    {Opacity[0], LineBox[{{12., 65.9}, {12., 65.9}}]}, 
                    {Opacity[0], LineBox[{{12., 65.9}, {14., 65.9}}]}, 
                    {Opacity[0], LineBox[{{14., 65.9}, {14., 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 65.9}, {16., 65.9}}], 
                    {Opacity[0], LineBox[{{16., 65.9}, {16., 65.9}}]}, 
                    {Opacity[0], LineBox[{{16., 65.9}, {18., 65.9}}]}, 
                    {Opacity[0], LineBox[{{18., 65.9}, {20., 65.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 65.9}, {20., 65.9}}], 
                    {Opacity[0], LineBox[{{20., 65.9}, {20., 65.9}}]}, 
                    {Opacity[0], LineBox[{{0, 66.}, {1.5909090909090908`, 
                    66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5909090909090908`, 66.}, {2., 66.}}], 
                    {Opacity[0], LineBox[{{2., 66.}, {2., 66.}}]}, 
                    {Opacity[0], LineBox[{{2., 66.}, {4., 66.}}]}, 
                    {Opacity[0], LineBox[{{4., 66.}, {6.2727272727272725`, 
                    66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 66.}, {8., 66.}}], 
                    {Opacity[0], LineBox[{{8., 66.}, {8., 66.}}]}, 
                    {Opacity[0], LineBox[{{8., 66.}, {10., 66.}}]}, 
                    {Opacity[0], LineBox[{{10., 66.}, {10., 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.}, {12., 66.}}], 
                    {Opacity[0], LineBox[{{12., 66.}, {12., 66.}}]}, 
                    {Opacity[0], LineBox[{{12., 66.}, {14., 66.}}]}, 
                    {Opacity[0], LineBox[{{14., 66.}, {14., 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 66.}, {16., 66.}}], 
                    {Opacity[0], LineBox[{{16., 66.}, {16., 66.}}]}, 
                    {Opacity[0], LineBox[{{16., 66.}, {18., 66.}}]}, 
                    {Opacity[0], LineBox[{{18., 66.}, {20., 66.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.}, {20., 66.}}], 
                    {Opacity[0], LineBox[{{20., 66.}, {20., 66.}}]}, 
                    {Opacity[0], LineBox[{{0, 66.1}, {1.5954545454545452`, 
                    66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.5954545454545452`, 66.1}, {2., 66.1}}], 
                    {Opacity[0], LineBox[{{2., 66.1}, {2., 66.1}}]}, 
                    {Opacity[0], LineBox[{{2., 66.1}, {4., 66.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.1}, {6.2727272727272725`, 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 66.1}, {8., 66.1}}], 
                    {Opacity[0], LineBox[{{8., 66.1}, {8., 66.1}}]}, 
                    {Opacity[0], LineBox[{{8., 66.1}, {10., 66.1}}]}, 
                    {Opacity[0], LineBox[{{10., 66.1}, {10., 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    66.1}, {12., 66.1}}], 
                    {Opacity[0], LineBox[{{12., 66.1}, {12., 66.1}}]}, 
                    {Opacity[0], LineBox[{{12., 66.1}, {14., 66.1}}]}, 
                    {Opacity[0], LineBox[{{14., 66.1}, {14., 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 66.1}, {16., 66.1}}], 
                    {Opacity[0], LineBox[{{16., 66.1}, {16., 66.1}}]}, 
                    {Opacity[0], LineBox[{{16., 66.1}, {18., 66.1}}]}, 
                    {Opacity[0], LineBox[{{18., 66.1}, {20., 66.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.1}, {20., 66.1}}], 
                    {Opacity[0], LineBox[{{20., 66.1}, {20., 66.1}}]}, 
                    {Opacity[0], LineBox[{{0, 66.2}, {1.6, 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6, 66.2}, {2., 66.2}}], 
                    {Opacity[0], LineBox[{{2., 66.2}, {2., 66.2}}]}, 
                    {Opacity[0], LineBox[{{2., 66.2}, {4., 66.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.2}, {6.2727272727272725`, 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 66.2}, {8., 66.2}}], 
                    {Opacity[0], LineBox[{{8., 66.2}, {8., 66.2}}]}, 
                    {Opacity[0], LineBox[{{8., 66.2}, {10., 66.2}}]}, 
                    {Opacity[0], LineBox[{{10., 66.2}, {10., 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.2}, {12., 66.2}}], 
                    {Opacity[0], LineBox[{{12., 66.2}, {12., 66.2}}]}, 
                    {Opacity[0], LineBox[{{12., 66.2}, {14., 66.2}}]}, 
                    {Opacity[0], LineBox[{{14., 66.2}, {14., 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 66.2}, {16., 66.2}}], 
                    {Opacity[0], LineBox[{{16., 66.2}, {16., 66.2}}]}, 
                    {Opacity[0], LineBox[{{16., 66.2}, {18., 66.2}}]}, 
                    {Opacity[0], LineBox[{{18., 66.2}, {20., 66.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.2}, {20., 66.2}}], 
                    {Opacity[0], LineBox[{{20., 66.2}, {20., 66.2}}]}, 
                    {Opacity[0], LineBox[{{0, 66.3}, {1.6045454545454543`, 
                    66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6045454545454543`, 66.3}, {2., 66.3}}], 
                    {Opacity[0], LineBox[{{2., 66.3}, {2., 66.3}}]}, 
                    {Opacity[0], LineBox[{{2., 66.3}, {4., 66.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.3}, {6.2727272727272725`, 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 66.3}, {8., 66.3}}], 
                    {Opacity[0], LineBox[{{8., 66.3}, {8., 66.3}}]}, 
                    {Opacity[0], LineBox[{{8., 66.3}, {10., 66.3}}]}, 
                    {Opacity[0], LineBox[{{10., 66.3}, {10., 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.3}, {12., 66.3}}], 
                    {Opacity[0], LineBox[{{12., 66.3}, {12., 66.3}}]}, 
                    {Opacity[0], LineBox[{{12., 66.3}, {14., 66.3}}]}, 
                    {Opacity[0], LineBox[{{14., 66.3}, {14., 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 66.3}, {16., 66.3}}], 
                    {Opacity[0], LineBox[{{16., 66.3}, {16., 66.3}}]}, 
                    {Opacity[0], LineBox[{{16., 66.3}, {18., 66.3}}]}, 
                    {Opacity[0], LineBox[{{18., 66.3}, {20., 66.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.3}, {20., 66.3}}], 
                    {Opacity[0], LineBox[{{20., 66.3}, {20., 66.3}}]}, 
                    {Opacity[0], LineBox[{{0, 66.4}, {1.6090909090909093`, 
                    66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6090909090909093`, 66.4}, {2., 66.4}}], 
                    {Opacity[0], LineBox[{{2., 66.4}, {2., 66.4}}]}, 
                    {Opacity[0], LineBox[{{2., 66.4}, {4., 66.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.4}, {6.2727272727272725`, 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 66.4}, {8., 66.4}}], 
                    {Opacity[0], LineBox[{{8., 66.4}, {8., 66.4}}]}, 
                    {Opacity[0], LineBox[{{8., 66.4}, {10., 66.4}}]}, 
                    {Opacity[0], LineBox[{{10., 66.4}, {10., 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.4}, {12., 66.4}}], 
                    {Opacity[0], LineBox[{{12., 66.4}, {12., 66.4}}]}, 
                    {Opacity[0], LineBox[{{12., 66.4}, {14., 66.4}}]}, 
                    {Opacity[0], LineBox[{{14., 66.4}, {14., 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 66.4}, {16., 66.4}}], 
                    {Opacity[0], LineBox[{{16., 66.4}, {16., 66.4}}]}, 
                    {Opacity[0], LineBox[{{16., 66.4}, {18., 66.4}}]}, 
                    {Opacity[0], LineBox[{{18., 66.4}, {20., 66.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.4}, {20., 66.4}}], 
                    {Opacity[0], LineBox[{{20., 66.4}, {20., 66.4}}]}, 
                    {Opacity[0], LineBox[{{0, 66.5}, {1.6136363636363635`, 
                    66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6136363636363635`, 66.5}, {2., 66.5}}], 
                    {Opacity[0], LineBox[{{2., 66.5}, {2., 66.5}}]}, 
                    {Opacity[0], LineBox[{{2., 66.5}, {4., 66.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.5}, {6.2727272727272725`, 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 66.5}, {8., 66.5}}], 
                    {Opacity[0], LineBox[{{8., 66.5}, {8., 66.5}}]}, 
                    {Opacity[0], LineBox[{{8., 66.5}, {10., 66.5}}]}, 
                    {Opacity[0], LineBox[{{10., 66.5}, {10., 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.5}, {12., 66.5}}], 
                    {Opacity[0], LineBox[{{12., 66.5}, {12., 66.5}}]}, 
                    {Opacity[0], LineBox[{{12., 66.5}, {14., 66.5}}]}, 
                    {Opacity[0], LineBox[{{14., 66.5}, {14., 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 66.5}, {16., 66.5}}], 
                    {Opacity[0], LineBox[{{16., 66.5}, {16., 66.5}}]}, 
                    {Opacity[0], LineBox[{{16., 66.5}, {18., 66.5}}]}, 
                    {Opacity[0], LineBox[{{18., 66.5}, {20., 66.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.5}, {20., 66.5}}], 
                    {Opacity[0], LineBox[{{20., 66.5}, {20., 66.5}}]}, 
                    {Opacity[0], LineBox[{{0, 66.6}, {1.6181818181818177`, 
                    66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6181818181818177`, 66.6}, {2., 66.6}}], 
                    {Opacity[0], LineBox[{{2., 66.6}, {2., 66.6}}]}, 
                    {Opacity[0], LineBox[{{2., 66.6}, {4., 66.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.6}, {6.272727272727273, 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 66.6}, {8., 66.6}}], 
                    {Opacity[0], LineBox[{{8., 66.6}, {8., 66.6}}]}, 
                    {Opacity[0], LineBox[{{8., 66.6}, {10., 66.6}}]}, 
                    {Opacity[0], LineBox[{{10., 66.6}, {10., 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    66.6}, {12., 66.6}}], 
                    {Opacity[0], LineBox[{{12., 66.6}, {12., 66.6}}]}, 
                    {Opacity[0], LineBox[{{12., 66.6}, {14., 66.6}}]}, 
                    {Opacity[0], LineBox[{{14., 66.6}, {14., 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 66.6}, {16., 66.6}}], 
                    {Opacity[0], LineBox[{{16., 66.6}, {16., 66.6}}]}, 
                    {Opacity[0], LineBox[{{16., 66.6}, {18., 66.6}}]}, 
                    {Opacity[0], LineBox[{{18., 66.6}, {20., 66.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.6}, {20., 66.6}}], 
                    {Opacity[0], LineBox[{{20., 66.6}, {20., 66.6}}]}, 
                    {Opacity[0], LineBox[{{0, 66.7}, {1.6227272727272728`, 
                    66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6227272727272728`, 66.7}, {2., 66.7}}], 
                    {Opacity[0], LineBox[{{2., 66.7}, {2., 66.7}}]}, 
                    {Opacity[0], LineBox[{{2., 66.7}, {4., 66.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.7}, {6.2727272727272725`, 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 66.7}, {8., 66.7}}], 
                    {Opacity[0], LineBox[{{8., 66.7}, {8., 66.7}}]}, 
                    {Opacity[0], LineBox[{{8., 66.7}, {10., 66.7}}]}, 
                    {Opacity[0], LineBox[{{10., 66.7}, {10., 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.7}, {12., 66.7}}], 
                    {Opacity[0], LineBox[{{12., 66.7}, {12., 66.7}}]}, 
                    {Opacity[0], LineBox[{{12., 66.7}, {14., 66.7}}]}, 
                    {Opacity[0], LineBox[{{14., 66.7}, {14., 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 66.7}, {16., 66.7}}], 
                    {Opacity[0], LineBox[{{16., 66.7}, {16., 66.7}}]}, 
                    {Opacity[0], LineBox[{{16., 66.7}, {18., 66.7}}]}, 
                    {Opacity[0], LineBox[{{18., 66.7}, {20., 66.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.7}, {20., 66.7}}], 
                    {Opacity[0], LineBox[{{20., 66.7}, {20., 66.7}}]}, 
                    {Opacity[0], LineBox[{{0, 66.8}, {1.6272727272727272`, 
                    66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6272727272727272`, 66.8}, {2., 66.8}}], 
                    {Opacity[0], LineBox[{{2., 66.8}, {2., 66.8}}]}, 
                    {Opacity[0], LineBox[{{2., 66.8}, {4., 66.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.8}, {6.2727272727272725`, 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 66.8}, {8., 66.8}}], 
                    {Opacity[0], LineBox[{{8., 66.8}, {8., 66.8}}]}, 
                    {Opacity[0], LineBox[{{8., 66.8}, {10., 66.8}}]}, 
                    {Opacity[0], LineBox[{{10., 66.8}, {10., 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.8}, {12., 66.8}}], 
                    {Opacity[0], LineBox[{{12., 66.8}, {12., 66.8}}]}, 
                    {Opacity[0], LineBox[{{12., 66.8}, {14., 66.8}}]}, 
                    {Opacity[0], LineBox[{{14., 66.8}, {14., 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 66.8}, {16., 66.8}}], 
                    {Opacity[0], LineBox[{{16., 66.8}, {16., 66.8}}]}, 
                    {Opacity[0], LineBox[{{16., 66.8}, {18., 66.8}}]}, 
                    {Opacity[0], LineBox[{{18., 66.8}, {20., 66.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.8}, {20., 66.8}}], 
                    {Opacity[0], LineBox[{{20., 66.8}, {20., 66.8}}]}, 
                    {Opacity[0], LineBox[{{0, 66.9}, {1.631818181818182, 
                    66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.631818181818182, 66.9}, {2., 66.9}}], 
                    {Opacity[0], LineBox[{{2., 66.9}, {2., 66.9}}]}, 
                    {Opacity[0], LineBox[{{2., 66.9}, {4., 66.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 66.9}, {6.2727272727272725`, 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 66.9}, {8., 66.9}}], 
                    {Opacity[0], LineBox[{{8., 66.9}, {8., 66.9}}]}, 
                    {Opacity[0], LineBox[{{8., 66.9}, {10., 66.9}}]}, 
                    {Opacity[0], LineBox[{{10., 66.9}, {10., 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 66.9}, {12., 66.9}}], 
                    {Opacity[0], LineBox[{{12., 66.9}, {12., 66.9}}]}, 
                    {Opacity[0], LineBox[{{12., 66.9}, {14., 66.9}}]}, 
                    {Opacity[0], LineBox[{{14., 66.9}, {14., 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 66.9}, {16., 66.9}}], 
                    {Opacity[0], LineBox[{{16., 66.9}, {16., 66.9}}]}, 
                    {Opacity[0], LineBox[{{16., 66.9}, {18., 66.9}}]}, 
                    {Opacity[0], LineBox[{{18., 66.9}, {20., 66.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 66.9}, {20., 66.9}}], 
                    {Opacity[0], LineBox[{{20., 66.9}, {20., 66.9}}]}, 
                    {Opacity[0], LineBox[{{0, 67.}, {1.6363636363636362`, 
                    67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6363636363636362`, 67.}, {2., 67.}}], 
                    {Opacity[0], LineBox[{{2., 67.}, {2., 67.}}]}, 
                    {Opacity[0], LineBox[{{2., 67.}, {4., 67.}}]}, 
                    {Opacity[0], LineBox[{{4., 67.}, {6.2727272727272725`, 
                    67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 67.}, {8., 67.}}], 
                    {Opacity[0], LineBox[{{8., 67.}, {8., 67.}}]}, 
                    {Opacity[0], LineBox[{{8., 67.}, {10., 67.}}]}, 
                    {Opacity[0], LineBox[{{10., 67.}, {10., 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.}, {12., 67.}}], 
                    {Opacity[0], LineBox[{{12., 67.}, {12., 67.}}]}, 
                    {Opacity[0], LineBox[{{12., 67.}, {14., 67.}}]}, 
                    {Opacity[0], LineBox[{{14., 67.}, {14., 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 67.}, {16., 67.}}], 
                    {Opacity[0], LineBox[{{16., 67.}, {16., 67.}}]}, 
                    {Opacity[0], LineBox[{{16., 67.}, {18., 67.}}]}, 
                    {Opacity[0], LineBox[{{18., 67.}, {20., 67.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.}, {20., 67.}}], 
                    {Opacity[0], LineBox[{{20., 67.}, {20., 67.}}]}, 
                    {Opacity[0], LineBox[{{0, 67.1}, {1.6409090909090907`, 
                    67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6409090909090907`, 67.1}, {2., 67.1}}], 
                    {Opacity[0], LineBox[{{2., 67.1}, {2., 67.1}}]}, 
                    {Opacity[0], LineBox[{{2., 67.1}, {4., 67.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.1}, {6.2727272727272725`, 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 67.1}, {8., 67.1}}], 
                    {Opacity[0], LineBox[{{8., 67.1}, {8., 67.1}}]}, 
                    {Opacity[0], LineBox[{{8., 67.1}, {10., 67.1}}]}, 
                    {Opacity[0], LineBox[{{10., 67.1}, {10., 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    67.1}, {12., 67.1}}], 
                    {Opacity[0], LineBox[{{12., 67.1}, {12., 67.1}}]}, 
                    {Opacity[0], LineBox[{{12., 67.1}, {14., 67.1}}]}, 
                    {Opacity[0], LineBox[{{14., 67.1}, {14., 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 67.1}, {16., 67.1}}], 
                    {Opacity[0], LineBox[{{16., 67.1}, {16., 67.1}}]}, 
                    {Opacity[0], LineBox[{{16., 67.1}, {18., 67.1}}]}, 
                    {Opacity[0], LineBox[{{18., 67.1}, {20., 67.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.1}, {20., 67.1}}], 
                    {Opacity[0], LineBox[{{20., 67.1}, {20., 67.1}}]}, 
                    {Opacity[0], LineBox[{{0, 67.2}, {1.6454545454545455`, 
                    67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6454545454545455`, 67.2}, {2., 67.2}}], 
                    {Opacity[0], LineBox[{{2., 67.2}, {2., 67.2}}]}, 
                    {Opacity[0], LineBox[{{2., 67.2}, {4., 67.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.2}, {6.2727272727272725`, 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 67.2}, {8., 67.2}}], 
                    {Opacity[0], LineBox[{{8., 67.2}, {8., 67.2}}]}, 
                    {Opacity[0], LineBox[{{8., 67.2}, {10., 67.2}}]}, 
                    {Opacity[0], LineBox[{{10., 67.2}, {10., 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.2}, {12., 67.2}}], 
                    {Opacity[0], LineBox[{{12., 67.2}, {12., 67.2}}]}, 
                    {Opacity[0], LineBox[{{12., 67.2}, {14., 67.2}}]}, 
                    {Opacity[0], LineBox[{{14., 67.2}, {14., 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 67.2}, {16., 67.2}}], 
                    {Opacity[0], LineBox[{{16., 67.2}, {16., 67.2}}]}, 
                    {Opacity[0], LineBox[{{16., 67.2}, {18., 67.2}}]}, 
                    {Opacity[0], LineBox[{{18., 67.2}, {20., 67.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.2}, {20., 67.2}}], 
                    {Opacity[0], LineBox[{{20., 67.2}, {20., 67.2}}]}, 
                    {Opacity[0], LineBox[{{0, 67.3}, {1.65, 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.65, 67.3}, {2., 67.3}}], 
                    {Opacity[0], LineBox[{{2., 67.3}, {2., 67.3}}]}, 
                    {Opacity[0], LineBox[{{2., 67.3}, {4., 67.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.3}, {6.272727272727273, 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 67.3}, {8., 67.3}}], 
                    {Opacity[0], LineBox[{{8., 67.3}, {8., 67.3}}]}, 
                    {Opacity[0], LineBox[{{8., 67.3}, {10., 67.3}}]}, 
                    {Opacity[0], LineBox[{{10., 67.3}, {10., 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.3}, {12., 67.3}}], 
                    {Opacity[0], LineBox[{{12., 67.3}, {12., 67.3}}]}, 
                    {Opacity[0], LineBox[{{12., 67.3}, {14., 67.3}}]}, 
                    {Opacity[0], LineBox[{{14., 67.3}, {14., 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 67.3}, {16., 67.3}}], 
                    {Opacity[0], LineBox[{{16., 67.3}, {16., 67.3}}]}, 
                    {Opacity[0], LineBox[{{16., 67.3}, {18., 67.3}}]}, 
                    {Opacity[0], LineBox[{{18., 67.3}, {20., 67.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.3}, {20., 67.3}}], 
                    {Opacity[0], LineBox[{{20., 67.3}, {20., 67.3}}]}, 
                    {Opacity[0], LineBox[{{0, 67.4}, {1.6545454545454548`, 
                    67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6545454545454548`, 67.4}, {2., 67.4}}], 
                    {Opacity[0], LineBox[{{2., 67.4}, {2., 67.4}}]}, 
                    {Opacity[0], LineBox[{{2., 67.4}, {4., 67.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.4}, {6.2727272727272725`, 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 67.4}, {8., 67.4}}], 
                    {Opacity[0], LineBox[{{8., 67.4}, {8., 67.4}}]}, 
                    {Opacity[0], LineBox[{{8., 67.4}, {10., 67.4}}]}, 
                    {Opacity[0], LineBox[{{10., 67.4}, {10., 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.4}, {12., 67.4}}], 
                    {Opacity[0], LineBox[{{12., 67.4}, {12., 67.4}}]}, 
                    {Opacity[0], LineBox[{{12., 67.4}, {14., 67.4}}]}, 
                    {Opacity[0], LineBox[{{14., 67.4}, {14., 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 67.4}, {16., 67.4}}], 
                    {Opacity[0], LineBox[{{16., 67.4}, {16., 67.4}}]}, 
                    {Opacity[0], LineBox[{{16., 67.4}, {18., 67.4}}]}, 
                    {Opacity[0], LineBox[{{18., 67.4}, {20., 67.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.4}, {20., 67.4}}], 
                    {Opacity[0], LineBox[{{20., 67.4}, {20., 67.4}}]}, 
                    {Opacity[0], LineBox[{{0, 67.5}, {1.6590909090909092`, 
                    67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6590909090909092`, 67.5}, {2., 67.5}}], 
                    {Opacity[0], LineBox[{{2., 67.5}, {2., 67.5}}]}, 
                    {Opacity[0], LineBox[{{2., 67.5}, {4., 67.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.5}, {6.2727272727272725`, 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 67.5}, {8., 67.5}}], 
                    {Opacity[0], LineBox[{{8., 67.5}, {8., 67.5}}]}, 
                    {Opacity[0], LineBox[{{8., 67.5}, {10., 67.5}}]}, 
                    {Opacity[0], LineBox[{{10., 67.5}, {10., 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.5}, {12., 67.5}}], 
                    {Opacity[0], LineBox[{{12., 67.5}, {12., 67.5}}]}, 
                    {Opacity[0], LineBox[{{12., 67.5}, {14., 67.5}}]}, 
                    {Opacity[0], LineBox[{{14., 67.5}, {14., 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 67.5}, {16., 67.5}}], 
                    {Opacity[0], LineBox[{{16., 67.5}, {16., 67.5}}]}, 
                    {Opacity[0], LineBox[{{16., 67.5}, {18., 67.5}}]}, 
                    {Opacity[0], LineBox[{{18., 67.5}, {20., 67.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.5}, {20., 67.5}}], 
                    {Opacity[0], LineBox[{{20., 67.5}, {20., 67.5}}]}, 
                    {Opacity[0], LineBox[{{0, 67.6}, {1.6636363636363634`, 
                    67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6636363636363634`, 67.6}, {2., 67.6}}], 
                    {Opacity[0], LineBox[{{2., 67.6}, {2., 67.6}}]}, 
                    {Opacity[0], LineBox[{{2., 67.6}, {4., 67.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.6}, {6.2727272727272725`, 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 67.6}, {8., 67.6}}], 
                    {Opacity[0], LineBox[{{8., 67.6}, {8., 67.6}}]}, 
                    {Opacity[0], LineBox[{{8., 67.6}, {10., 67.6}}]}, 
                    {Opacity[0], LineBox[{{10., 67.6}, {10., 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    67.6}, {12., 67.6}}], 
                    {Opacity[0], LineBox[{{12., 67.6}, {12., 67.6}}]}, 
                    {Opacity[0], LineBox[{{12., 67.6}, {14., 67.6}}]}, 
                    {Opacity[0], LineBox[{{14., 67.6}, {14., 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 67.6}, {16., 67.6}}], 
                    {Opacity[0], LineBox[{{16., 67.6}, {16., 67.6}}]}, 
                    {Opacity[0], LineBox[{{16., 67.6}, {18., 67.6}}]}, 
                    {Opacity[0], LineBox[{{18., 67.6}, {20., 67.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.6}, {20., 67.6}}], 
                    {Opacity[0], LineBox[{{20., 67.6}, {20., 67.6}}]}, 
                    {Opacity[0], LineBox[{{0, 67.7}, {1.6681818181818184`, 
                    67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6681818181818184`, 67.7}, {2., 67.7}}], 
                    {Opacity[0], LineBox[{{2., 67.7}, {2., 67.7}}]}, 
                    {Opacity[0], LineBox[{{2., 67.7}, {4., 67.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.7}, {6.2727272727272725`, 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 67.7}, {8., 67.7}}], 
                    {Opacity[0], LineBox[{{8., 67.7}, {8., 67.7}}]}, 
                    {Opacity[0], LineBox[{{8., 67.7}, {10., 67.7}}]}, 
                    {Opacity[0], LineBox[{{10., 67.7}, {10., 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.7}, {12., 67.7}}], 
                    {Opacity[0], LineBox[{{12., 67.7}, {12., 67.7}}]}, 
                    {Opacity[0], LineBox[{{12., 67.7}, {14., 67.7}}]}, 
                    {Opacity[0], LineBox[{{14., 67.7}, {14., 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 67.7}, {16., 67.7}}], 
                    {Opacity[0], LineBox[{{16., 67.7}, {16., 67.7}}]}, 
                    {Opacity[0], LineBox[{{16., 67.7}, {18., 67.7}}]}, 
                    {Opacity[0], LineBox[{{18., 67.7}, {20., 67.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.7}, {20., 67.7}}], 
                    {Opacity[0], LineBox[{{20., 67.7}, {20., 67.7}}]}, 
                    {Opacity[0], LineBox[{{0, 67.8}, {1.6727272727272726`, 
                    67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6727272727272726`, 67.8}, {2., 67.8}}], 
                    {Opacity[0], LineBox[{{2., 67.8}, {2., 67.8}}]}, 
                    {Opacity[0], LineBox[{{2., 67.8}, {4., 67.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.8}, {6.2727272727272725`, 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 67.8}, {8., 67.8}}], 
                    {Opacity[0], LineBox[{{8., 67.8}, {8., 67.8}}]}, 
                    {Opacity[0], LineBox[{{8., 67.8}, {10., 67.8}}]}, 
                    {Opacity[0], LineBox[{{10., 67.8}, {10., 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.8}, {12., 67.8}}], 
                    {Opacity[0], LineBox[{{12., 67.8}, {12., 67.8}}]}, 
                    {Opacity[0], LineBox[{{12., 67.8}, {14., 67.8}}]}, 
                    {Opacity[0], LineBox[{{14., 67.8}, {14., 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 67.8}, {16., 67.8}}], 
                    {Opacity[0], LineBox[{{16., 67.8}, {16., 67.8}}]}, 
                    {Opacity[0], LineBox[{{16., 67.8}, {18., 67.8}}]}, 
                    {Opacity[0], LineBox[{{18., 67.8}, {20., 67.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.8}, {20., 67.8}}], 
                    {Opacity[0], LineBox[{{20., 67.8}, {20., 67.8}}]}, 
                    {Opacity[0], LineBox[{{0, 67.9}, {1.6772727272727275`, 
                    67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6772727272727275`, 67.9}, {2., 67.9}}], 
                    {Opacity[0], LineBox[{{2., 67.9}, {2., 67.9}}]}, 
                    {Opacity[0], LineBox[{{2., 67.9}, {4., 67.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 67.9}, {6.2727272727272725`, 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 67.9}, {8., 67.9}}], 
                    {Opacity[0], LineBox[{{8., 67.9}, {8., 67.9}}]}, 
                    {Opacity[0], LineBox[{{8., 67.9}, {10., 67.9}}]}, 
                    {Opacity[0], LineBox[{{10., 67.9}, {10., 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 67.9}, {12., 67.9}}], 
                    {Opacity[0], LineBox[{{12., 67.9}, {12., 67.9}}]}, 
                    {Opacity[0], LineBox[{{12., 67.9}, {14., 67.9}}]}, 
                    {Opacity[0], LineBox[{{14., 67.9}, {14., 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 67.9}, {16., 67.9}}], 
                    {Opacity[0], LineBox[{{16., 67.9}, {16., 67.9}}]}, 
                    {Opacity[0], LineBox[{{16., 67.9}, {18., 67.9}}]}, 
                    {Opacity[0], LineBox[{{18., 67.9}, {20., 67.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 67.9}, {20., 67.9}}], 
                    {Opacity[0], LineBox[{{20., 67.9}, {20., 67.9}}]}, 
                    {Opacity[0], LineBox[{{0, 68.}, {1.6818181818181817`, 
                    68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6818181818181817`, 68.}, {2., 68.}}], 
                    {Opacity[0], LineBox[{{2., 68.}, {2., 68.}}]}, 
                    {Opacity[0], LineBox[{{2., 68.}, {4., 68.}}]}, 
                    {Opacity[0], LineBox[{{4., 68.}, {6.2727272727272725`, 
                    68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 68.}, {8., 68.}}], 
                    {Opacity[0], LineBox[{{8., 68.}, {8., 68.}}]}, 
                    {Opacity[0], LineBox[{{8., 68.}, {10., 68.}}]}, 
                    {Opacity[0], LineBox[{{10., 68.}, {10., 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.}, {12., 68.}}], 
                    {Opacity[0], LineBox[{{12., 68.}, {12., 68.}}]}, 
                    {Opacity[0], LineBox[{{12., 68.}, {14., 68.}}]}, 
                    {Opacity[0], LineBox[{{14., 68.}, {14., 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 68.}, {16., 68.}}], 
                    {Opacity[0], LineBox[{{16., 68.}, {16., 68.}}]}, 
                    {Opacity[0], LineBox[{{16., 68.}, {18., 68.}}]}, 
                    {Opacity[0], LineBox[{{18., 68.}, {20., 68.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.}, {20., 68.}}], 
                    {Opacity[0], LineBox[{{20., 68.}, {20., 68.}}]}, 
                    {Opacity[0], LineBox[{{0, 68.1}, {1.686363636363636, 
                    68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.686363636363636, 68.1}, {2., 68.1}}], 
                    {Opacity[0], LineBox[{{2., 68.1}, {2., 68.1}}]}, 
                    {Opacity[0], LineBox[{{2., 68.1}, {4., 68.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.1}, {6.272727272727272, 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 68.1}, {7.999999999999999, 68.1}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 68.1}, {
                    7.999999999999999, 68.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 68.1}, {10., 
                    68.1}}]}, 
                    {Opacity[0], LineBox[{{10., 68.1}, {10., 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 68.1}, {
                    12., 68.1}}], 
                    {Opacity[0], LineBox[{{12., 68.1}, {12., 68.1}}]}, 
                    {Opacity[0], LineBox[{{12., 68.1}, {14., 68.1}}]}, 
                    {Opacity[0], LineBox[{{14., 68.1}, {14., 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 68.1}, {16., 68.1}}], 
                    {Opacity[0], LineBox[{{16., 68.1}, {16., 68.1}}]}, 
                    {Opacity[0], LineBox[{{16., 68.1}, {18., 68.1}}]}, 
                    {Opacity[0], LineBox[{{18., 68.1}, {20., 68.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.1}, {20., 68.1}}], 
                    {Opacity[0], LineBox[{{20., 68.1}, {20., 68.1}}]}, 
                    {Opacity[0], LineBox[{{0, 68.2}, {1.6909090909090911`, 
                    68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6909090909090911`, 68.2}, {2., 68.2}}], 
                    {Opacity[0], LineBox[{{2., 68.2}, {2., 68.2}}]}, 
                    {Opacity[0], LineBox[{{2., 68.2}, {4., 68.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.2}, {6.2727272727272725`, 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 68.2}, {8., 68.2}}], 
                    {Opacity[0], LineBox[{{8., 68.2}, {8., 68.2}}]}, 
                    {Opacity[0], LineBox[{{8., 68.2}, {10., 68.2}}]}, 
                    {Opacity[0], LineBox[{{10., 68.2}, {10., 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.2}, {12., 68.2}}], 
                    {Opacity[0], LineBox[{{12., 68.2}, {12., 68.2}}]}, 
                    {Opacity[0], LineBox[{{12., 68.2}, {14., 68.2}}]}, 
                    {Opacity[0], LineBox[{{14., 68.2}, {14., 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    68.2}, {16., 68.2}}], 
                    {Opacity[0], LineBox[{{16., 68.2}, {16., 68.2}}]}, 
                    {Opacity[0], LineBox[{{16., 68.2}, {18., 68.2}}]}, 
                    {Opacity[0], LineBox[{{18., 68.2}, {20., 68.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.2}, {20., 68.2}}], 
                    {Opacity[0], LineBox[{{20., 68.2}, {20., 68.2}}]}, 
                    {Opacity[0], LineBox[{{0, 68.3}, {1.6954545454545453`, 
                    68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.6954545454545453`, 68.3}, {2., 68.3}}], 
                    {Opacity[0], LineBox[{{2., 68.3}, {2., 68.3}}]}, 
                    {Opacity[0], LineBox[{{2., 68.3}, {4., 68.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.3}, {6.272727272727273, 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 68.3}, {8., 68.3}}], 
                    {Opacity[0], LineBox[{{8., 68.3}, {8., 68.3}}]}, 
                    {Opacity[0], LineBox[{{8., 68.3}, {10., 68.3}}]}, 
                    {Opacity[0], LineBox[{{10., 68.3}, {10., 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.3}, {12., 68.3}}], 
                    {Opacity[0], LineBox[{{12., 68.3}, {12., 68.3}}]}, 
                    {Opacity[0], LineBox[{{12., 68.3}, {14., 68.3}}]}, 
                    {Opacity[0], LineBox[{{14., 68.3}, {14., 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 68.3}, {16., 68.3}}], 
                    {Opacity[0], LineBox[{{16., 68.3}, {16., 68.3}}]}, 
                    {Opacity[0], LineBox[{{16., 68.3}, {18., 68.3}}]}, 
                    {Opacity[0], LineBox[{{18., 68.3}, {20., 68.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.3}, {20., 68.3}}], 
                    {Opacity[0], LineBox[{{20., 68.3}, {20., 68.3}}]}, 
                    {Opacity[0], LineBox[{{0, 68.4}, {1.7000000000000002`, 
                    68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7000000000000002`, 68.4}, {2., 68.4}}], 
                    {Opacity[0], LineBox[{{2., 68.4}, {2., 68.4}}]}, 
                    {Opacity[0], LineBox[{{2., 68.4}, {4., 68.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.4}, {6.272727272727272, 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 68.4}, {7.999999999999999, 68.4}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 68.4}, {
                    7.999999999999999, 68.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 68.4}, {10., 
                    68.4}}]}, 
                    {Opacity[0], LineBox[{{10., 68.4}, {10., 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.4}, {12., 68.4}}], 
                    {Opacity[0], LineBox[{{12., 68.4}, {12., 68.4}}]}, 
                    {Opacity[0], LineBox[{{12., 68.4}, {14., 68.4}}]}, 
                    {Opacity[0], LineBox[{{14., 68.4}, {14., 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 68.4}, {16., 68.4}}], 
                    {Opacity[0], LineBox[{{16., 68.4}, {16., 68.4}}]}, 
                    {Opacity[0], LineBox[{{16., 68.4}, {18., 68.4}}]}, 
                    {Opacity[0], LineBox[{{18., 68.4}, {20., 68.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.4}, {20., 68.4}}], 
                    {Opacity[0], LineBox[{{20., 68.4}, {20., 68.4}}]}, 
                    {Opacity[0], LineBox[{{0, 68.5}, {1.7045454545454546`, 
                    68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7045454545454546`, 68.5}, {2., 68.5}}], 
                    {Opacity[0], LineBox[{{2., 68.5}, {2., 68.5}}]}, 
                    {Opacity[0], LineBox[{{2., 68.5}, {4., 68.5}}]}, 
                    {Opacity[0], LineBox[{{4., 68.5}, {6.2727272727272725`, 
                    68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 68.5}, {8., 68.5}}], 
                    {Opacity[0], LineBox[{{8., 68.5}, {8., 68.5}}]}, 
                    {Opacity[0], LineBox[{{8., 68.5}, {10., 68.5}}]}, 
                    {Opacity[0], LineBox[{{10., 68.5}, {10., 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.5}, {12., 68.5}}], 
                    {Opacity[0], LineBox[{{12., 68.5}, {12., 68.5}}]}, 
                    {Opacity[0], LineBox[{{12., 68.5}, {14., 68.5}}]}, 
                    {Opacity[0], LineBox[{{14., 68.5}, {14., 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 68.5}, {16., 68.5}}], 
                    {Opacity[0], LineBox[{{16., 68.5}, {16., 68.5}}]}, 
                    {Opacity[0], LineBox[{{16., 68.5}, {18., 68.5}}]}, 
                    {Opacity[0], LineBox[{{18., 68.5}, {20., 68.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.5}, {20., 68.5}}], 
                    {Opacity[0], LineBox[{{20., 68.5}, {20., 68.5}}]}, 
                    {Opacity[0], LineBox[{{0, 68.6}, {1.7090909090909088`, 
                    68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7090909090909088`, 68.6}, {2., 68.6}}], 
                    {Opacity[0], LineBox[{{2., 68.6}, {2., 68.6}}]}, 
                    {Opacity[0], LineBox[{{2., 68.6}, {4., 68.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.6}, {6.2727272727272725`, 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 68.6}, {8., 68.6}}], 
                    {Opacity[0], LineBox[{{8., 68.6}, {8., 68.6}}]}, 
                    {Opacity[0], LineBox[{{8., 68.6}, {10., 68.6}}]}, 
                    {Opacity[0], LineBox[{{10., 68.6}, {10., 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 68.6}, {
                    12., 68.6}}], 
                    {Opacity[0], LineBox[{{12., 68.6}, {12., 68.6}}]}, 
                    {Opacity[0], LineBox[{{12., 68.6}, {14., 68.6}}]}, 
                    {Opacity[0], LineBox[{{14., 68.6}, {14., 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 68.6}, {16., 68.6}}], 
                    {Opacity[0], LineBox[{{16., 68.6}, {16., 68.6}}]}, 
                    {Opacity[0], LineBox[{{16., 68.6}, {18., 68.6}}]}, 
                    {Opacity[0], LineBox[{{18., 68.6}, {20., 68.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.6}, {20., 68.6}}], 
                    {Opacity[0], LineBox[{{20., 68.6}, {20., 68.6}}]}, 
                    {Opacity[0], LineBox[{{0, 68.7}, {1.7136363636363638`, 
                    68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7136363636363638`, 68.7}, {2., 68.7}}], 
                    {Opacity[0], LineBox[{{2., 68.7}, {2., 68.7}}]}, 
                    {Opacity[0], LineBox[{{2., 68.7}, {4., 68.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.7}, {6.2727272727272725`, 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 68.7}, {8., 68.7}}], 
                    {Opacity[0], LineBox[{{8., 68.7}, {8., 68.7}}]}, 
                    {Opacity[0], LineBox[{{8., 68.7}, {10., 68.7}}]}, 
                    {Opacity[0], LineBox[{{10., 68.7}, {10., 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.7}, {12., 68.7}}], 
                    {Opacity[0], LineBox[{{12., 68.7}, {12., 68.7}}]}, 
                    {Opacity[0], LineBox[{{12., 68.7}, {14., 68.7}}]}, 
                    {Opacity[0], LineBox[{{14., 68.7}, {14., 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    68.7}, {16., 68.7}}], 
                    {Opacity[0], LineBox[{{16., 68.7}, {16., 68.7}}]}, 
                    {Opacity[0], LineBox[{{16., 68.7}, {18., 68.7}}]}, 
                    {Opacity[0], LineBox[{{18., 68.7}, {20., 68.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.7}, {20., 68.7}}], 
                    {Opacity[0], LineBox[{{20., 68.7}, {20., 68.7}}]}, 
                    {Opacity[0], LineBox[{{0, 68.8}, {1.7181818181818183`, 
                    68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7181818181818183`, 68.8}, {2., 68.8}}], 
                    {Opacity[0], LineBox[{{2., 68.8}, {2., 68.8}}]}, 
                    {Opacity[0], LineBox[{{2., 68.8}, {4., 68.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.8}, {6.272727272727272, 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 68.8}, {7.999999999999999, 68.8}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 68.8}, {
                    7.999999999999999, 68.8}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    68.8}, {9.999999999999998, 68.8}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 68.8}, {
                    9.999999999999998, 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 68.8}, {11.999999999999998`, 
                    68.8}}], 
                    {Opacity[0], LineBox[{{11.999999999999998`, 
                    68.8}, {11.999999999999998`, 68.8}}]}, 
                    {Opacity[0], LineBox[{{11.999999999999998`, 68.8}, {
                    13.999999999999998`, 68.8}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    68.8}, {13.999999999999998`, 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.999999999999998`, 
                    68.8}, {15.999999999999998`, 68.8}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 
                    68.8}, {15.999999999999998`, 68.8}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 68.8}, {18., 
                    68.8}}]}, 
                    {Opacity[0], LineBox[{{18., 68.8}, {20., 68.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.8}, {20., 68.8}}], 
                    {Opacity[0], LineBox[{{20., 68.8}, {20., 68.8}}]}, 
                    {Opacity[0], LineBox[{{0, 68.9}, {1.7227272727272729`, 
                    68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7227272727272729`, 68.9}, {2., 68.9}}], 
                    {Opacity[0], LineBox[{{2., 68.9}, {2., 68.9}}]}, 
                    {Opacity[0], LineBox[{{2., 68.9}, {4., 68.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 68.9}, {6.2727272727272725`, 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 68.9}, {8., 68.9}}], 
                    {Opacity[0], LineBox[{{8., 68.9}, {8., 68.9}}]}, 
                    {Opacity[0], LineBox[{{8., 68.9}, {10., 68.9}}]}, 
                    {Opacity[0], LineBox[{{10., 68.9}, {10., 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 68.9}, {12., 68.9}}], 
                    {Opacity[0], LineBox[{{12., 68.9}, {12., 68.9}}]}, 
                    {Opacity[0], LineBox[{{12., 68.9}, {14., 68.9}}]}, 
                    {Opacity[0], LineBox[{{14., 68.9}, {14., 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 68.9}, {16., 68.9}}], 
                    {Opacity[0], LineBox[{{16., 68.9}, {16., 68.9}}]}, 
                    {Opacity[0], LineBox[{{16., 68.9}, {18., 68.9}}]}, 
                    {Opacity[0], LineBox[{{18., 68.9}, {20., 68.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 68.9}, {20., 68.9}}], 
                    {Opacity[0], LineBox[{{20., 68.9}, {20., 68.9}}]}, 
                    {Opacity[0], LineBox[{{0, 69.}, {1.727272727272727, 
                    69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.727272727272727, 69.}, {2., 69.}}], 
                    {Opacity[0], LineBox[{{2., 69.}, {2., 69.}}]}, 
                    {Opacity[0], LineBox[{{2., 69.}, {4., 69.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.}, {6.272727272727273, 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 69.}, {8., 69.}}], 
                    {Opacity[0], LineBox[{{8., 69.}, {8., 69.}}]}, 
                    {Opacity[0], LineBox[{{8., 69.}, {10., 69.}}]}, 
                    {Opacity[0], LineBox[{{10., 69.}, {10., 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.}, {12., 69.}}], 
                    {Opacity[0], LineBox[{{12., 69.}, {12., 69.}}]}, 
                    {Opacity[0], LineBox[{{12., 69.}, {14., 69.}}]}, 
                    {Opacity[0], LineBox[{{14., 69.}, {14., 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 69.}, {16., 69.}}], 
                    {Opacity[0], LineBox[{{16., 69.}, {16., 69.}}]}, 
                    {Opacity[0], LineBox[{{16., 69.}, {18., 69.}}]}, 
                    {Opacity[0], LineBox[{{18., 69.}, {20., 69.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.}, {20., 69.}}], 
                    {Opacity[0], LineBox[{{20., 69.}, {20., 69.}}]}, 
                    {Opacity[0], LineBox[{{0, 69.1}, {1.7318181818181815`, 
                    69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7318181818181815`, 69.1}, {2., 69.1}}], 
                    {Opacity[0], LineBox[{{2., 69.1}, {2., 69.1}}]}, 
                    {Opacity[0], LineBox[{{2., 69.1}, {4., 69.1}}]}, 
                    {Opacity[0], LineBox[{{4., 69.1}, {6.2727272727272725`, 
                    69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 69.1}, {8., 69.1}}], 
                    {Opacity[0], LineBox[{{8., 69.1}, {8., 69.1}}]}, 
                    {Opacity[0], LineBox[{{8., 69.1}, {10., 69.1}}]}, 
                    {Opacity[0], LineBox[{{10., 69.1}, {10., 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.1}, {12., 69.1}}], 
                    {Opacity[0], LineBox[{{12., 69.1}, {12., 69.1}}]}, 
                    {Opacity[0], LineBox[{{12., 69.1}, {14., 69.1}}]}, 
                    {Opacity[0], LineBox[{{14., 69.1}, {14., 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 69.1}, {16., 69.1}}], 
                    {Opacity[0], LineBox[{{16., 69.1}, {16., 69.1}}]}, 
                    {Opacity[0], LineBox[{{16., 69.1}, {18., 69.1}}]}, 
                    {Opacity[0], LineBox[{{18., 69.1}, {20., 69.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.1}, {20., 69.1}}], 
                    {Opacity[0], LineBox[{{20., 69.1}, {20., 69.1}}]}, 
                    {Opacity[0], LineBox[{{0, 69.2}, {1.7363636363636366`, 
                    69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7363636363636366`, 69.2}, {2., 69.2}}], 
                    {Opacity[0], LineBox[{{2., 69.2}, {2., 69.2}}]}, 
                    {Opacity[0], LineBox[{{2., 69.2}, {4., 69.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.2}, {6.2727272727272725`, 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 69.2}, {8., 69.2}}], 
                    {Opacity[0], LineBox[{{8., 69.2}, {8., 69.2}}]}, 
                    {Opacity[0], LineBox[{{8., 69.2}, {10., 69.2}}]}, 
                    {Opacity[0], LineBox[{{10., 69.2}, {10., 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    69.2}, {12., 69.2}}], 
                    {Opacity[0], LineBox[{{12., 69.2}, {12., 69.2}}]}, 
                    {Opacity[0], LineBox[{{12., 69.2}, {14., 69.2}}]}, 
                    {Opacity[0], LineBox[{{14., 69.2}, {14., 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 69.2}, {16., 69.2}}], 
                    {Opacity[0], LineBox[{{16., 69.2}, {16., 69.2}}]}, 
                    {Opacity[0], LineBox[{{16., 69.2}, {18., 69.2}}]}, 
                    {Opacity[0], LineBox[{{18., 69.2}, {20., 69.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.2}, {20., 69.2}}], 
                    {Opacity[0], LineBox[{{20., 69.2}, {20., 69.2}}]}, 
                    {Opacity[0], LineBox[{{0, 69.3}, {1.7409090909090907`, 
                    69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7409090909090907`, 69.3}, {2., 69.3}}], 
                    {Opacity[0], LineBox[{{2., 69.3}, {2., 69.3}}]}, 
                    {Opacity[0], LineBox[{{2., 69.3}, {4., 69.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.3}, {6.2727272727272725`, 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 69.3}, {8., 69.3}}], 
                    {Opacity[0], LineBox[{{8., 69.3}, {8., 69.3}}]}, 
                    {Opacity[0], LineBox[{{8., 69.3}, {10., 69.3}}]}, 
                    {Opacity[0], LineBox[{{10., 69.3}, {10., 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.3}, {12., 69.3}}], 
                    {Opacity[0], LineBox[{{12., 69.3}, {12., 69.3}}]}, 
                    {Opacity[0], LineBox[{{12., 69.3}, {14., 69.3}}]}, 
                    {Opacity[0], LineBox[{{14., 69.3}, {14., 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 69.3}, {16., 69.3}}], 
                    {Opacity[0], LineBox[{{16., 69.3}, {16., 69.3}}]}, 
                    {Opacity[0], LineBox[{{16., 69.3}, {18., 69.3}}]}, 
                    {Opacity[0], LineBox[{{18., 69.3}, {20., 69.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.3}, {20., 69.3}}], 
                    {Opacity[0], LineBox[{{20., 69.3}, {20., 69.3}}]}, 
                    {Opacity[0], LineBox[{{0, 69.4}, {1.7454545454545456`, 
                    69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7454545454545456`, 69.4}, {2., 69.4}}], 
                    {Opacity[0], LineBox[{{2., 69.4}, {2., 69.4}}]}, 
                    {Opacity[0], LineBox[{{2., 69.4}, {4., 69.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.4}, {6.2727272727272725`, 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 69.4}, {8., 69.4}}], 
                    {Opacity[0], LineBox[{{8., 69.4}, {8., 69.4}}]}, 
                    {Opacity[0], LineBox[{{8., 69.4}, {10., 69.4}}]}, 
                    {Opacity[0], LineBox[{{10., 69.4}, {10., 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.4}, {12., 69.4}}], 
                    {Opacity[0], LineBox[{{12., 69.4}, {12., 69.4}}]}, 
                    {Opacity[0], LineBox[{{12., 69.4}, {14., 69.4}}]}, 
                    {Opacity[0], LineBox[{{14., 69.4}, {14., 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 69.4}, {16., 69.4}}], 
                    {Opacity[0], LineBox[{{16., 69.4}, {16., 69.4}}]}, 
                    {Opacity[0], LineBox[{{16., 69.4}, {18., 69.4}}]}, 
                    {Opacity[0], LineBox[{{18., 69.4}, {20., 69.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.4}, {20., 69.4}}], 
                    {Opacity[0], LineBox[{{20., 69.4}, {20., 69.4}}]}, 
                    {Opacity[0], LineBox[{{0, 69.5}, {1.75, 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.75, 69.5}, {2., 69.5}}], 
                    {Opacity[0], LineBox[{{2., 69.5}, {2., 69.5}}]}, 
                    {Opacity[0], LineBox[{{2., 69.5}, {4., 69.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.5}, {6.2727272727272725`, 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 69.5}, {8., 69.5}}], 
                    {Opacity[0], LineBox[{{8., 69.5}, {8., 69.5}}]}, 
                    {Opacity[0], LineBox[{{8., 69.5}, {10., 69.5}}]}, 
                    {Opacity[0], LineBox[{{10., 69.5}, {10., 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.5}, {12., 69.5}}], 
                    {Opacity[0], LineBox[{{12., 69.5}, {12., 69.5}}]}, 
                    {Opacity[0], LineBox[{{12., 69.5}, {14., 69.5}}]}, 
                    {Opacity[0], LineBox[{{14., 69.5}, {14., 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 69.5}, {16., 69.5}}], 
                    {Opacity[0], LineBox[{{16., 69.5}, {16., 69.5}}]}, 
                    {Opacity[0], LineBox[{{16., 69.5}, {18., 69.5}}]}, 
                    {Opacity[0], LineBox[{{18., 69.5}, {20., 69.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.5}, {20., 69.5}}], 
                    {Opacity[0], LineBox[{{20., 69.5}, {20., 69.5}}]}, 
                    {Opacity[0], LineBox[{{0, 69.6}, {1.754545454545454, 
                    69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.754545454545454, 69.6}, {1.9999999999999998`, 
                    69.6}}], 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    69.6}, {1.9999999999999998`, 69.6}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 69.6}, {4., 
                    69.6}}]}, 
                    {Opacity[0], LineBox[{{4., 69.6}, {6.2727272727272725`, 
                    69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 69.6}, {8., 69.6}}], 
                    {Opacity[0], LineBox[{{8., 69.6}, {8., 69.6}}]}, 
                    {Opacity[0], LineBox[{{8., 69.6}, {10., 69.6}}]}, 
                    {Opacity[0], LineBox[{{10., 69.6}, {10., 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.6}, {12., 69.6}}], 
                    {Opacity[0], LineBox[{{12., 69.6}, {12., 69.6}}]}, 
                    {Opacity[0], LineBox[{{12., 69.6}, {14., 69.6}}]}, 
                    {Opacity[0], LineBox[{{14., 69.6}, {14., 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 69.6}, {16., 69.6}}], 
                    {Opacity[0], LineBox[{{16., 69.6}, {16., 69.6}}]}, 
                    {Opacity[0], LineBox[{{16., 69.6}, {18., 69.6}}]}, 
                    {Opacity[0], LineBox[{{18., 69.6}, {20., 69.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.6}, {20., 69.6}}], 
                    {Opacity[0], LineBox[{{20., 69.6}, {20., 69.6}}]}, 
                    {Opacity[0], LineBox[{{0, 69.7}, {1.7590909090909093`, 
                    69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7590909090909093`, 69.7}, {2., 69.7}}], 
                    {Opacity[0], LineBox[{{2., 69.7}, {2., 69.7}}]}, 
                    {Opacity[0], LineBox[{{2., 69.7}, {4., 69.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.7}, {6.2727272727272725`, 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 69.7}, {8., 69.7}}], 
                    {Opacity[0], LineBox[{{8., 69.7}, {8., 69.7}}]}, 
                    {Opacity[0], LineBox[{{8., 69.7}, {10., 69.7}}]}, 
                    {Opacity[0], LineBox[{{10., 69.7}, {10., 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.7}, {12., 69.7}}], 
                    {Opacity[0], LineBox[{{12., 69.7}, {12., 69.7}}]}, 
                    {Opacity[0], LineBox[{{12., 69.7}, {14., 69.7}}]}, 
                    {Opacity[0], LineBox[{{14., 69.7}, {14., 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 69.7}, {16., 69.7}}], 
                    {Opacity[0], LineBox[{{16., 69.7}, {16., 69.7}}]}, 
                    {Opacity[0], LineBox[{{16., 69.7}, {18., 69.7}}]}, 
                    {Opacity[0], LineBox[{{18., 69.7}, {20., 69.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.7}, {20., 69.7}}], 
                    {Opacity[0], LineBox[{{20., 69.7}, {20., 69.7}}]}, 
                    {Opacity[0], LineBox[{{0, 69.8}, {1.7636363636363637`, 
                    69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7636363636363637`, 69.8}, {2., 69.8}}], 
                    {Opacity[0], LineBox[{{2., 69.8}, {2., 69.8}}]}, 
                    {Opacity[0], LineBox[{{2., 69.8}, {4., 69.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.8}, {6.2727272727272725`, 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 69.8}, {8., 69.8}}], 
                    {Opacity[0], LineBox[{{8., 69.8}, {8., 69.8}}]}, 
                    {Opacity[0], LineBox[{{8., 69.8}, {10., 69.8}}]}, 
                    {Opacity[0], LineBox[{{10., 69.8}, {10., 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.8}, {12., 69.8}}], 
                    {Opacity[0], LineBox[{{12., 69.8}, {12., 69.8}}]}, 
                    {Opacity[0], LineBox[{{12., 69.8}, {14., 69.8}}]}, 
                    {Opacity[0], LineBox[{{14., 69.8}, {14., 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 69.8}, {
                    16., 69.8}}], 
                    {Opacity[0], LineBox[{{16., 69.8}, {16., 69.8}}]}, 
                    {Opacity[0], LineBox[{{16., 69.8}, {18., 69.8}}]}, 
                    {Opacity[0], LineBox[{{18., 69.8}, {20., 69.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 69.8}, {20., 69.8}}], 
                    {Opacity[0], LineBox[{{20., 69.8}, {20., 69.8}}]}, 
                    {Opacity[0], LineBox[{{0, 69.9}, {1.7681818181818185`, 
                    69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7681818181818185`, 69.9}, {2., 69.9}}], 
                    {Opacity[0], LineBox[{{2., 69.9}, {2., 69.9}}]}, 
                    {Opacity[0], LineBox[{{2., 69.9}, {4., 69.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 69.9}, {6.2727272727272725`, 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 69.9}, {8., 69.9}}], 
                    {Opacity[0], LineBox[{{8., 69.9}, {8., 69.9}}]}, 
                    {Opacity[0], LineBox[{{8., 69.9}, {10., 69.9}}]}, 
                    {Opacity[0], LineBox[{{10., 69.9}, {10., 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 69.9}, {12., 69.9}}], 
                    {Opacity[0], LineBox[{{12., 69.9}, {12., 69.9}}]}, 
                    {Opacity[0], LineBox[{{12., 69.9}, {14., 69.9}}]}, 
                    {Opacity[0], LineBox[{{14., 69.9}, {14., 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 69.9}, {16., 69.9}}], 
                    {Opacity[0], LineBox[{{16., 69.9}, {16., 69.9}}]}, 
                    {Opacity[0], LineBox[{{16., 69.9}, {18., 69.9}}]}, 
                    {Opacity[0], LineBox[{{18., 69.9}, {20., 69.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    69.9}, {20., 69.9}}], 
                    {Opacity[0], LineBox[{{20., 69.9}, {20., 69.9}}]}, 
                    {Opacity[0], LineBox[{{0, 70.}, {1.7727272727272727`, 
                    70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7727272727272727`, 70.}, {2., 70.}}], 
                    {Opacity[0], LineBox[{{2., 70.}, {2., 70.}}]}, 
                    {Opacity[0], LineBox[{{2., 70.}, {4., 70.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.}, {6.2727272727272725`, 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.2727272727272725`, 70.}, {8., 70.}}], 
                    {Opacity[0], LineBox[{{8., 70.}, {8., 70.}}]}, 
                    {Opacity[0], LineBox[{{8., 70.}, {10., 70.}}]}, 
                    {Opacity[0], LineBox[{{10., 70.}, {10., 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.}, {12., 70.}}], 
                    {Opacity[0], LineBox[{{12., 70.}, {12., 70.}}]}, 
                    {Opacity[0], LineBox[{{12., 70.}, {14., 70.}}]}, 
                    {Opacity[0], LineBox[{{14., 70.}, {14., 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 70.}, {16., 70.}}], 
                    {Opacity[0], LineBox[{{16., 70.}, {16., 70.}}]}, 
                    {Opacity[0], LineBox[{{16., 70.}, {18., 70.}}]}, 
                    {Opacity[0], LineBox[{{18., 70.}, {20., 70.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.}, {20., 70.}}], 
                    {Opacity[0], LineBox[{{20., 70.}, {20., 70.}}]}, 
                    {Opacity[0], LineBox[{{0, 70.1}, {1.777272727272727, 
                    70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.777272727272727, 70.1}, {2., 70.1}}], 
                    {Opacity[0], LineBox[{{2., 70.1}, {2., 70.1}}]}, 
                    {Opacity[0], LineBox[{{2., 70.1}, {4., 70.1}}]}, 
                    {Opacity[0], LineBox[{{4., 70.1}, {6.2727272727272725`, 
                    70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 70.1}, {8., 70.1}}], 
                    {Opacity[0], LineBox[{{8., 70.1}, {8., 70.1}}]}, 
                    {Opacity[0], LineBox[{{8., 70.1}, {10., 70.1}}]}, 
                    {Opacity[0], LineBox[{{10., 70.1}, {10., 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.1}, {12., 70.1}}], 
                    {Opacity[0], LineBox[{{12., 70.1}, {12., 70.1}}]}, 
                    {Opacity[0], LineBox[{{12., 70.1}, {14., 70.1}}]}, 
                    {Opacity[0], LineBox[{{14., 70.1}, {14., 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 70.1}, {16., 70.1}}], 
                    {Opacity[0], LineBox[{{16., 70.1}, {16., 70.1}}]}, 
                    {Opacity[0], LineBox[{{16., 70.1}, {18., 70.1}}]}, 
                    {Opacity[0], LineBox[{{18., 70.1}, {20., 70.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.1}, {20., 70.1}}], 
                    {Opacity[0], LineBox[{{20., 70.1}, {20., 70.1}}]}, 
                    {Opacity[0], LineBox[{{0, 70.2}, {1.781818181818182, 
                    70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.781818181818182, 70.2}, {2., 70.2}}], 
                    {Opacity[0], LineBox[{{2., 70.2}, {2., 70.2}}]}, 
                    {Opacity[0], LineBox[{{2., 70.2}, {4., 70.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.2}, {6.2727272727272725`, 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 70.2}, {8., 70.2}}], 
                    {Opacity[0], LineBox[{{8., 70.2}, {8., 70.2}}]}, 
                    {Opacity[0], LineBox[{{8., 70.2}, {10., 70.2}}]}, 
                    {Opacity[0], LineBox[{{10., 70.2}, {10., 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 70.2}, {
                    12., 70.2}}], 
                    {Opacity[0], LineBox[{{12., 70.2}, {12., 70.2}}]}, 
                    {Opacity[0], LineBox[{{12., 70.2}, {14., 70.2}}]}, 
                    {Opacity[0], LineBox[{{14., 70.2}, {14., 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 70.2}, {16., 70.2}}], 
                    {Opacity[0], LineBox[{{16., 70.2}, {16., 70.2}}]}, 
                    {Opacity[0], LineBox[{{16., 70.2}, {18., 70.2}}]}, 
                    {Opacity[0], LineBox[{{18., 70.2}, {20., 70.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.2}, {20., 70.2}}], 
                    {Opacity[0], LineBox[{{20., 70.2}, {20., 70.2}}]}, 
                    {Opacity[0], LineBox[{{0, 70.3}, {1.7863636363636362`, 
                    70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7863636363636362`, 70.3}, {2., 70.3}}], 
                    {Opacity[0], LineBox[{{2., 70.3}, {2., 70.3}}]}, 
                    {Opacity[0], LineBox[{{2., 70.3}, {4., 70.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.3}, {6.2727272727272725`, 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 70.3}, {8., 70.3}}], 
                    {Opacity[0], LineBox[{{8., 70.3}, {8., 70.3}}]}, 
                    {Opacity[0], LineBox[{{8., 70.3}, {10., 70.3}}]}, 
                    {Opacity[0], LineBox[{{10., 70.3}, {10., 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.3}, {12., 70.3}}], 
                    {Opacity[0], LineBox[{{12., 70.3}, {12., 70.3}}]}, 
                    {Opacity[0], LineBox[{{12., 70.3}, {14., 70.3}}]}, 
                    {Opacity[0], LineBox[{{14., 70.3}, {14., 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    70.3}, {16., 70.3}}], 
                    {Opacity[0], LineBox[{{16., 70.3}, {16., 70.3}}]}, 
                    {Opacity[0], LineBox[{{16., 70.3}, {18., 70.3}}]}, 
                    {Opacity[0], LineBox[{{18., 70.3}, {20., 70.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.3}, {20., 70.3}}], 
                    {Opacity[0], LineBox[{{20., 70.3}, {20., 70.3}}]}, 
                    {Opacity[0], LineBox[{{0, 70.4}, {1.790909090909091, 
                    70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.790909090909091, 70.4}, {2., 70.4}}], 
                    {Opacity[0], LineBox[{{2., 70.4}, {2., 70.4}}]}, 
                    {Opacity[0], LineBox[{{2., 70.4}, {4., 70.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.4}, {6.2727272727272725`, 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 70.4}, {8., 70.4}}], 
                    {Opacity[0], LineBox[{{8., 70.4}, {8., 70.4}}]}, 
                    {Opacity[0], LineBox[{{8., 70.4}, {10., 70.4}}]}, 
                    {Opacity[0], LineBox[{{10., 70.4}, {10., 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.4}, {12., 70.4}}], 
                    {Opacity[0], LineBox[{{12., 70.4}, {12., 70.4}}]}, 
                    {Opacity[0], LineBox[{{12., 70.4}, {14., 70.4}}]}, 
                    {Opacity[0], LineBox[{{14., 70.4}, {14., 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 70.4}, {16., 70.4}}], 
                    {Opacity[0], LineBox[{{16., 70.4}, {16., 70.4}}]}, 
                    {Opacity[0], LineBox[{{16., 70.4}, {18., 70.4}}]}, 
                    {Opacity[0], LineBox[{{18., 70.4}, {20., 70.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.4}, {20., 70.4}}], 
                    {Opacity[0], LineBox[{{20., 70.4}, {20., 70.4}}]}, 
                    {Opacity[0], LineBox[{{0, 70.5}, {1.7954545454545454`, 
                    70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7954545454545454`, 70.5}, {2., 70.5}}], 
                    {Opacity[0], LineBox[{{2., 70.5}, {2., 70.5}}]}, 
                    {Opacity[0], LineBox[{{2., 70.5}, {4., 70.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.5}, {6.2727272727272725`, 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 70.5}, {8., 70.5}}], 
                    {Opacity[0], LineBox[{{8., 70.5}, {8., 70.5}}]}, 
                    {Opacity[0], LineBox[{{8., 70.5}, {10., 70.5}}]}, 
                    {Opacity[0], LineBox[{{10., 70.5}, {10., 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.5}, {12., 70.5}}], 
                    {Opacity[0], LineBox[{{12., 70.5}, {12., 70.5}}]}, 
                    {Opacity[0], LineBox[{{12., 70.5}, {14., 70.5}}]}, 
                    {Opacity[0], LineBox[{{14., 70.5}, {14., 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 70.5}, {16., 70.5}}], 
                    {Opacity[0], LineBox[{{16., 70.5}, {16., 70.5}}]}, 
                    {Opacity[0], LineBox[{{16., 70.5}, {18., 70.5}}]}, 
                    {Opacity[0], LineBox[{{18., 70.5}, {20., 70.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.5}, {20., 70.5}}], 
                    {Opacity[0], LineBox[{{20., 70.5}, {20., 70.5}}]}, 
                    {Opacity[0], LineBox[{{0, 70.6}, {1.7999999999999998`, 
                    70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.7999999999999998`, 70.6}, {2., 70.6}}], 
                    {Opacity[0], LineBox[{{2., 70.6}, {2., 70.6}}]}, 
                    {Opacity[0], LineBox[{{2., 70.6}, {4., 70.6}}]}, 
                    {Opacity[0], LineBox[{{4., 70.6}, {6.272727272727272, 
                    70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727272, 70.6}, {7.999999999999999, 
                    70.6}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    70.6}, {7.999999999999999, 70.6}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 70.6}, {10., 
                    70.6}}]}, 
                    {Opacity[0], LineBox[{{10., 70.6}, {10., 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.6}, {12., 70.6}}], 
                    {Opacity[0], LineBox[{{12., 70.6}, {12., 70.6}}]}, 
                    {Opacity[0], LineBox[{{12., 70.6}, {14., 70.6}}]}, 
                    {Opacity[0], LineBox[{{14., 70.6}, {14., 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 70.6}, {16., 70.6}}], 
                    {Opacity[0], LineBox[{{16., 70.6}, {16., 70.6}}]}, 
                    {Opacity[0], LineBox[{{16., 70.6}, {18., 70.6}}]}, 
                    {Opacity[0], LineBox[{{18., 70.6}, {20., 70.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.6}, {20., 70.6}}], 
                    {Opacity[0], LineBox[{{20., 70.6}, {20., 70.6}}]}, 
                    {Opacity[0], LineBox[{{0, 70.7}, {1.8045454545454547`, 
                    70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8045454545454547`, 70.7}, {2., 70.7}}], 
                    {Opacity[0], LineBox[{{2., 70.7}, {2., 70.7}}]}, 
                    {Opacity[0], LineBox[{{2., 70.7}, {4., 70.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.7}, {6.272727272727273, 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 70.7}, {8., 70.7}}], 
                    {Opacity[0], LineBox[{{8., 70.7}, {8., 70.7}}]}, 
                    {Opacity[0], LineBox[{{8., 70.7}, {10., 70.7}}]}, 
                    {Opacity[0], LineBox[{{10., 70.7}, {10., 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 70.7}, {
                    12., 70.7}}], 
                    {Opacity[0], LineBox[{{12., 70.7}, {12., 70.7}}]}, 
                    {Opacity[0], LineBox[{{12., 70.7}, {14., 70.7}}]}, 
                    {Opacity[0], LineBox[{{14., 70.7}, {14., 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 70.7}, {16., 70.7}}], 
                    {Opacity[0], LineBox[{{16., 70.7}, {16., 70.7}}]}, 
                    {Opacity[0], LineBox[{{16., 70.7}, {18., 70.7}}]}, 
                    {Opacity[0], LineBox[{{18., 70.7}, {20., 70.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.7}, {20., 70.7}}], 
                    {Opacity[0], LineBox[{{20., 70.7}, {20., 70.7}}]}, 
                    {Opacity[0], LineBox[{{0, 70.8}, {1.8090909090909086`, 
                    70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8090909090909086`, 
                    70.8}, {1.9999999999999998`, 70.8}}], 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 70.8}, {
                    1.9999999999999998`, 70.8}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 70.8}, {4., 
                    70.8}}]}, 
                    {Opacity[0], LineBox[{{4., 70.8}, {6.272727272727273, 
                    70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727273, 70.8}, {8., 70.8}}], 
                    {Opacity[0], LineBox[{{8., 70.8}, {8., 70.8}}]}, 
                    {Opacity[0], LineBox[{{8., 70.8}, {10., 70.8}}]}, 
                    {Opacity[0], LineBox[{{10., 70.8}, {10., 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.8}, {12., 70.8}}], 
                    {Opacity[0], LineBox[{{12., 70.8}, {12., 70.8}}]}, 
                    {Opacity[0], LineBox[{{12., 70.8}, {14., 70.8}}]}, 
                    {Opacity[0], LineBox[{{14., 70.8}, {14., 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 70.8}, {
                    16., 70.8}}], 
                    {Opacity[0], LineBox[{{16., 70.8}, {16., 70.8}}]}, 
                    {Opacity[0], LineBox[{{16., 70.8}, {18., 70.8}}]}, 
                    {Opacity[0], LineBox[{{18., 70.8}, {20., 70.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 70.8}, {20., 70.8}}], 
                    {Opacity[0], LineBox[{{20., 70.8}, {20., 70.8}}]}, 
                    {Opacity[0], LineBox[{{0, 70.9}, {1.813636363636364, 
                    70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.813636363636364, 70.9}, {2., 70.9}}], 
                    {Opacity[0], LineBox[{{2., 70.9}, {2., 70.9}}]}, 
                    {Opacity[0], LineBox[{{2., 70.9}, {4., 70.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 70.9}, {6.2727272727272725`, 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 70.9}, {8., 70.9}}], 
                    {Opacity[0], LineBox[{{8., 70.9}, {8., 70.9}}]}, 
                    {Opacity[0], LineBox[{{8., 70.9}, {10., 70.9}}]}, 
                    {Opacity[0], LineBox[{{10., 70.9}, {10., 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 70.9}, {12., 70.9}}], 
                    {Opacity[0], LineBox[{{12., 70.9}, {12., 70.9}}]}, 
                    {Opacity[0], LineBox[{{12., 70.9}, {14., 70.9}}]}, 
                    {Opacity[0], LineBox[{{14., 70.9}, {14., 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 70.9}, {16., 70.9}}], 
                    {Opacity[0], LineBox[{{16., 70.9}, {16., 70.9}}]}, 
                    {Opacity[0], LineBox[{{16., 70.9}, {18., 70.9}}]}, 
                    {Opacity[0], LineBox[{{18., 70.9}, {20., 70.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    70.9}, {20., 70.9}}], 
                    {Opacity[0], LineBox[{{20., 70.9}, {20., 70.9}}]}, 
                    {Opacity[0], LineBox[{{0, 71.}, {1.818181818181818, 
                    71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.818181818181818, 71.}, {1.9999999999999998`, 
                    71.}}], 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    71.}, {1.9999999999999998`, 71.}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 71.}, {4., 
                    71.}}]}, 
                    {Opacity[0], LineBox[{{4., 71.}, {6.2727272727272725`, 
                    71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 71.}, {8., 71.}}], 
                    {Opacity[0], LineBox[{{8., 71.}, {8., 71.}}]}, 
                    {Opacity[0], LineBox[{{8., 71.}, {10., 71.}}]}, 
                    {Opacity[0], LineBox[{{10., 71.}, {10., 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.}, {12., 71.}}], 
                    {Opacity[0], LineBox[{{12., 71.}, {12., 71.}}]}, 
                    {Opacity[0], LineBox[{{12., 71.}, {14., 71.}}]}, 
                    {Opacity[0], LineBox[{{14., 71.}, {14., 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 71.}, {16., 71.}}], 
                    {Opacity[0], LineBox[{{16., 71.}, {16., 71.}}]}, 
                    {Opacity[0], LineBox[{{16., 71.}, {18., 71.}}]}, 
                    {Opacity[0], LineBox[{{18., 71.}, {20., 71.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.}, {20., 71.}}], 
                    {Opacity[0], LineBox[{{20., 71.}, {20., 71.}}]}, 
                    {Opacity[0], LineBox[{{0, 71.1}, {1.8227272727272723`, 
                    71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8227272727272723`, 71.1}, {2., 71.1}}], 
                    {Opacity[0], LineBox[{{2., 71.1}, {2., 71.1}}]}, 
                    {Opacity[0], LineBox[{{2., 71.1}, {4., 71.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.1}, {6.2727272727272725`, 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 71.1}, {8., 71.1}}], 
                    {Opacity[0], LineBox[{{8., 71.1}, {8., 71.1}}]}, 
                    {Opacity[0], LineBox[{{8., 71.1}, {10., 71.1}}]}, 
                    {Opacity[0], LineBox[{{10., 71.1}, {10., 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.1}, {12., 71.1}}], 
                    {Opacity[0], LineBox[{{12., 71.1}, {12., 71.1}}]}, 
                    {Opacity[0], LineBox[{{12., 71.1}, {14., 71.1}}]}, 
                    {Opacity[0], LineBox[{{14., 71.1}, {14., 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 71.1}, {16., 71.1}}], 
                    {Opacity[0], LineBox[{{16., 71.1}, {16., 71.1}}]}, 
                    {Opacity[0], LineBox[{{16., 71.1}, {18., 71.1}}]}, 
                    {Opacity[0], LineBox[{{18., 71.1}, {20., 71.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.1}, {20., 71.1}}], 
                    {Opacity[0], LineBox[{{20., 71.1}, {20., 71.1}}]}, 
                    {Opacity[0], LineBox[{{0, 71.2}, {1.8272727272727276`, 
                    71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8272727272727276`, 71.2}, {2., 71.2}}], 
                    {Opacity[0], LineBox[{{2., 71.2}, {2., 71.2}}]}, 
                    {Opacity[0], LineBox[{{2., 71.2}, {4., 71.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.2}, {6.272727272727272, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 71.2}, {7.999999999999999, 71.2}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    71.2}, {7.999999999999999, 71.2}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 71.2}, {
                    9.999999999999998, 71.2}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 
                    71.2}, {9.999999999999998, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 71.2}, {11.999999999999998`, 
                    71.2}}], 
                    {Opacity[0], LineBox[{{11.999999999999998`, 
                    71.2}, {11.999999999999998`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{11.999999999999998`, 71.2}, {
                    13.999999999999998`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    71.2}, {13.999999999999998`, 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.999999999999998`, 
                    71.2}, {15.999999999999998`, 71.2}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 71.2}, {
                    15.999999999999998`, 71.2}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 71.2}, {18., 
                    71.2}}]}, 
                    {Opacity[0], LineBox[{{18., 71.2}, {20., 71.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.2}, {20., 71.2}}], 
                    {Opacity[0], LineBox[{{20., 71.2}, {20., 71.2}}]}, 
                    {Opacity[0], LineBox[{{0, 71.3}, {1.8318181818181816`, 
                    71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8318181818181816`, 71.3}, {2., 71.3}}], 
                    {Opacity[0], LineBox[{{2., 71.3}, {2., 71.3}}]}, 
                    {Opacity[0], LineBox[{{2., 71.3}, {4., 71.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.3}, {6.2727272727272725`, 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 71.3}, {8., 71.3}}], 
                    {Opacity[0], LineBox[{{8., 71.3}, {8., 71.3}}]}, 
                    {Opacity[0], LineBox[{{8., 71.3}, {10., 71.3}}]}, 
                    {Opacity[0], LineBox[{{10., 71.3}, {10., 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.3}, {12., 71.3}}], 
                    {Opacity[0], LineBox[{{12., 71.3}, {12., 71.3}}]}, 
                    {Opacity[0], LineBox[{{12., 71.3}, {14., 71.3}}]}, 
                    {Opacity[0], LineBox[{{14., 71.3}, {14., 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 71.3}, {16., 71.3}}], 
                    {Opacity[0], LineBox[{{16., 71.3}, {16., 71.3}}]}, 
                    {Opacity[0], LineBox[{{16., 71.3}, {18., 71.3}}]}, 
                    {Opacity[0], LineBox[{{18., 71.3}, {20., 71.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.3}, {20., 71.3}}], 
                    {Opacity[0], LineBox[{{20., 71.3}, {20., 71.3}}]}, 
                    {Opacity[0], LineBox[{{0, 71.4}, {1.8363636363636366`, 
                    71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8363636363636366`, 71.4}, {2., 71.4}}], 
                    {Opacity[0], LineBox[{{2., 71.4}, {2., 71.4}}]}, 
                    {Opacity[0], LineBox[{{2., 71.4}, {4., 71.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.4}, {6.2727272727272725`, 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 71.4}, {8., 71.4}}], 
                    {Opacity[0], LineBox[{{8., 71.4}, {8., 71.4}}]}, 
                    {Opacity[0], LineBox[{{8., 71.4}, {10., 71.4}}]}, 
                    {Opacity[0], LineBox[{{10., 71.4}, {10., 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.4}, {12., 71.4}}], 
                    {Opacity[0], LineBox[{{12., 71.4}, {12., 71.4}}]}, 
                    {Opacity[0], LineBox[{{12., 71.4}, {14., 71.4}}]}, 
                    {Opacity[0], LineBox[{{14., 71.4}, {14., 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 71.4}, {
                    16., 71.4}}], 
                    {Opacity[0], LineBox[{{16., 71.4}, {16., 71.4}}]}, 
                    {Opacity[0], LineBox[{{16., 71.4}, {18., 71.4}}]}, 
                    {Opacity[0], LineBox[{{18., 71.4}, {20., 71.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.4}, {20., 71.4}}], 
                    {Opacity[0], LineBox[{{20., 71.4}, {20., 71.4}}]}, 
                    {Opacity[0], LineBox[{{0, 71.5}, {1.8409090909090908`, 
                    71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8409090909090908`, 71.5}, {2., 71.5}}], 
                    {Opacity[0], LineBox[{{2., 71.5}, {2., 71.5}}]}, 
                    {Opacity[0], LineBox[{{2., 71.5}, {4., 71.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.5}, {6.272727272727273, 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 71.5}, {8., 71.5}}], 
                    {Opacity[0], LineBox[{{8., 71.5}, {8., 71.5}}]}, 
                    {Opacity[0], LineBox[{{8., 71.5}, {10., 71.5}}]}, 
                    {Opacity[0], LineBox[{{10., 71.5}, {10., 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.5}, {12., 71.5}}], 
                    {Opacity[0], LineBox[{{12., 71.5}, {12., 71.5}}]}, 
                    {Opacity[0], LineBox[{{12., 71.5}, {14., 71.5}}]}, 
                    {Opacity[0], LineBox[{{14., 71.5}, {14., 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 71.5}, {16., 71.5}}], 
                    {Opacity[0], LineBox[{{16., 71.5}, {16., 71.5}}]}, 
                    {Opacity[0], LineBox[{{16., 71.5}, {18., 71.5}}]}, 
                    {Opacity[0], LineBox[{{18., 71.5}, {20., 71.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    71.5}, {20., 71.5}}], 
                    {Opacity[0], LineBox[{{20., 71.5}, {20., 71.5}}]}, 
                    {Opacity[0], LineBox[{{0, 71.6}, {1.8454545454545452`, 
                    71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8454545454545452`, 71.6}, {2., 71.6}}], 
                    {Opacity[0], LineBox[{{2., 71.6}, {2., 71.6}}]}, 
                    {Opacity[0], LineBox[{{2., 71.6}, {4., 71.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.6}, {6.272727272727272, 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 71.6}, {7.999999999999999, 71.6}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 71.6}, {
                    7.999999999999999, 71.6}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    71.6}, {9.999999999999998, 71.6}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 71.6}, {
                    9.999999999999998, 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 71.6}, {11.999999999999998`, 
                    71.6}}], 
                    {Opacity[0], LineBox[{{11.999999999999998`, 
                    71.6}, {11.999999999999998`, 71.6}}]}, 
                    {Opacity[0], LineBox[{{11.999999999999998`, 71.6}, {
                    13.999999999999998`, 71.6}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    71.6}, {13.999999999999998`, 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.999999999999998`, 
                    71.6}, {15.999999999999998`, 71.6}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 71.6}, {
                    15.999999999999998`, 71.6}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 71.6}, {18., 
                    71.6}}]}, 
                    {Opacity[0], LineBox[{{18., 71.6}, {20., 71.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.6}, {20., 71.6}}], 
                    {Opacity[0], LineBox[{{20., 71.6}, {20., 71.6}}]}, 
                    {Opacity[0], LineBox[{{0, 71.7}, {1.85, 71.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.85, 71.7}, {2., 71.7}}], 
                    {Opacity[0], LineBox[{{2., 71.7}, {2., 71.7}}]}, 
                    {Opacity[0], LineBox[{{2., 71.7}, {4., 71.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.7}, {6.2727272727272725`, 71.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 71.7}, {8., 71.7}}], 
                    {Opacity[0], LineBox[{{8., 71.7}, {8., 71.7}}]}, 
                    {Opacity[0], LineBox[{{8., 71.7}, {10., 71.7}}]}, 
                    {Opacity[0], LineBox[{{10., 71.7}, {10., 71.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.7}, {12., 71.7}}], 
                    {Opacity[0], LineBox[{{12., 71.7}, {12., 71.7}}]}, 
                    {Opacity[0], LineBox[{{12., 71.7}, {14., 71.7}}]}, 
                    {Opacity[0], LineBox[{{14., 71.7}, {14., 71.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 71.7}, {16., 71.7}}], 
                    {Opacity[0], LineBox[{{16., 71.7}, {16., 71.7}}]}, 
                    {Opacity[0], LineBox[{{16., 71.7}, {18., 71.7}}]}, 
                    {Opacity[0], LineBox[{{18., 71.7}, {20., 71.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.7}, {20., 71.7}}], 
                    {Opacity[0], LineBox[{{20., 71.7}, {20., 71.7}}]}, 
                    {Opacity[0], LineBox[{{0, 71.8}, {1.854545454545454, 
                    71.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.854545454545454, 71.8}, {1.9999999999999998`, 
                    71.8}}], 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    71.8}, {1.9999999999999998`, 71.8}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 71.8}, {4., 
                    71.8}}]}, 
                    {Opacity[0], LineBox[{{4., 71.8}, {6.272727272727273, 
                    71.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727273, 71.8}, {8., 71.8}}], 
                    {Opacity[0], LineBox[{{8., 71.8}, {8., 71.8}}]}, 
                    {Opacity[0], LineBox[{{8., 71.8}, {10., 71.8}}]}, 
                    {Opacity[0], LineBox[{{10., 71.8}, {10., 71.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 71.8}, {12., 71.8}}], 
                    {Opacity[0], LineBox[{{12., 71.8}, {12., 71.8}}]}, 
                    {Opacity[0], LineBox[{{12., 71.8}, {14., 71.8}}]}, 
                    {Opacity[0], LineBox[{{14., 71.8}, {14., 71.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 71.8}, {16., 71.8}}], 
                    {Opacity[0], LineBox[{{16., 71.8}, {16., 71.8}}]}, 
                    {Opacity[0], LineBox[{{16., 71.8}, {18., 71.8}}]}, 
                    {Opacity[0], LineBox[{{18., 71.8}, {20., 71.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.8}, {20., 71.8}}], 
                    {Opacity[0], LineBox[{{20., 71.8}, {20., 71.8}}]}, 
                    {Opacity[0], LineBox[{{0, 71.9}, {1.8590909090909093`, 
                    71.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8590909090909093`, 71.9}, {2., 71.9}}], 
                    {Opacity[0], LineBox[{{2., 71.9}, {2., 71.9}}]}, 
                    {Opacity[0], LineBox[{{2., 71.9}, {4., 71.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 71.9}, {6.272727272727272, 71.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727272, 71.9}, {7.999999999999999, 71.9}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 71.9}, {
                    7.999999999999999, 71.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    71.9}, {9.999999999999998, 71.9}}]}, 
                    {Opacity[0], LineBox[{{9.999999999999998, 71.9}, {
                    9.999999999999998, 71.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{9.999999999999998, 71.9}, {11.999999999999998`, 
                    71.9}}], 
                    {Opacity[0], LineBox[{{11.999999999999998`, 
                    71.9}, {11.999999999999998`, 71.9}}]}, 
                    {Opacity[0], LineBox[{{11.999999999999998`, 71.9}, {
                    13.999999999999998`, 71.9}}]}, 
                    {Opacity[0], LineBox[{{13.999999999999998`, 
                    71.9}, {13.999999999999998`, 71.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{13.999999999999998`, 
                    71.9}, {15.999999999999998`, 71.9}}], 
                    {Opacity[0], LineBox[{{15.999999999999998`, 71.9}, {
                    15.999999999999998`, 71.9}}]}, 
                    {Opacity[0], LineBox[{{15.999999999999998`, 71.9}, {18., 
                    71.9}}]}, 
                    {Opacity[0], LineBox[{{18., 71.9}, {20., 71.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 71.9}, {20., 71.9}}], 
                    {Opacity[0], LineBox[{{20., 71.9}, {20., 71.9}}]}, 
                    {Opacity[0], LineBox[{{0, 72.}, {1.8636363636363635`, 
                    72.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8636363636363635`, 72.}, {2., 72.}}], 
                    {Opacity[0], LineBox[{{2., 72.}, {2., 72.}}]}, 
                    {Opacity[0], LineBox[{{2., 72.}, {4., 72.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.}, {6.2727272727272725`, 72.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.2727272727272725`, 72.}, {8., 72.}}], 
                    {Opacity[0], LineBox[{{8., 72.}, {8., 72.}}]}, 
                    {Opacity[0], LineBox[{{8., 72.}, {10., 72.}}]}, 
                    {Opacity[0], LineBox[{{10., 72.}, {10., 72.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    72.}, {12., 72.}}], 
                    {Opacity[0], LineBox[{{12., 72.}, {12., 72.}}]}, 
                    {Opacity[0], LineBox[{{12., 72.}, {14., 72.}}]}, 
                    {Opacity[0], LineBox[{{14., 72.}, {14., 72.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 72.}, {16., 72.}}], 
                    {Opacity[0], LineBox[{{16., 72.}, {16., 72.}}]}, 
                    {Opacity[0], LineBox[{{16., 72.}, {18., 72.}}]}, 
                    {Opacity[0], LineBox[{{18., 72.}, {20., 72.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 72.}, {20., 72.}}], 
                    {Opacity[0], LineBox[{{20., 72.}, {20., 72.}}]}, 
                    {Opacity[0], LineBox[{{0, 72.1}, {1.868181818181818, 
                    72.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.868181818181818, 72.1}, {2., 72.1}}], 
                    {Opacity[0], LineBox[{{2., 72.1}, {2., 72.1}}]}, 
                    {Opacity[0], LineBox[{{2., 72.1}, {4., 72.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.1}, {6.272727272727273, 72.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 72.1}, {8., 72.1}}], 
                    {Opacity[0], LineBox[{{8., 72.1}, {8., 72.1}}]}, 
                    {Opacity[0], LineBox[{{8., 72.1}, {10., 72.1}}]}, 
                    {Opacity[0], LineBox[{{10., 72.1}, {10., 72.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.1}, {12., 72.1}}], 
                    {Opacity[0], LineBox[{{12., 72.1}, {12., 72.1}}]}, 
                    {Opacity[0], LineBox[{{12., 72.1}, {14., 72.1}}]}, 
                    {Opacity[0], LineBox[{{14., 72.1}, {14., 72.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 72.1}, {16., 72.1}}], 
                    {Opacity[0], LineBox[{{16., 72.1}, {16., 72.1}}]}, 
                    {Opacity[0], LineBox[{{16., 72.1}, {18., 72.1}}]}, 
                    {Opacity[0], LineBox[{{18., 72.1}, {20., 72.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 72.1}, {20., 72.1}}], 
                    {Opacity[0], LineBox[{{20., 72.1}, {20., 72.1}}]}, 
                    {Opacity[0], LineBox[{{0, 72.2}, {1.8727272727272726`, 
                    72.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8727272727272726`, 
                    72.2}, {1.9999999999999998`, 72.2}}], 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 72.2}, {
                    1.9999999999999998`, 72.2}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 72.2}, {4., 
                    72.2}}]}, 
                    {Opacity[0], LineBox[{{4., 72.2}, {6.272727272727273, 
                    72.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727273, 72.2}, {8., 72.2}}], 
                    {Opacity[0], LineBox[{{8., 72.2}, {8., 72.2}}]}, 
                    {Opacity[0], LineBox[{{8., 72.2}, {10., 72.2}}]}, 
                    {Opacity[0], LineBox[{{10., 72.2}, {10., 72.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.2}, {12., 72.2}}], 
                    {Opacity[0], LineBox[{{12., 72.2}, {12., 72.2}}]}, 
                    {Opacity[0], LineBox[{{12., 72.2}, {14., 72.2}}]}, 
                    {Opacity[0], LineBox[{{14., 72.2}, {14., 72.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 72.2}, {16., 72.2}}], 
                    {Opacity[0], LineBox[{{16., 72.2}, {16., 72.2}}]}, 
                    {Opacity[0], LineBox[{{16., 72.2}, {18., 72.2}}]}, 
                    {Opacity[0], LineBox[{{18., 72.2}, {20., 72.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 72.2}, {20., 72.2}}], 
                    {Opacity[0], LineBox[{{20., 72.2}, {20., 72.2}}]}, 
                    {Opacity[0], LineBox[{{0, 72.3}, {1.877272727272727, 
                    72.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.877272727272727, 72.3}, {2., 72.3}}], 
                    {Opacity[0], LineBox[{{2., 72.3}, {2., 72.3}}]}, 
                    {Opacity[0], LineBox[{{2., 72.3}, {4., 72.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.3}, {6.272727272727273, 72.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 72.3}, {8., 72.3}}], 
                    {Opacity[0], LineBox[{{8., 72.3}, {8., 72.3}}]}, 
                    {Opacity[0], LineBox[{{8., 72.3}, {10., 72.3}}]}, 
                    {Opacity[0], LineBox[{{10., 72.3}, {10., 72.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.3}, {12., 72.3}}], 
                    {Opacity[0], LineBox[{{12., 72.3}, {12., 72.3}}]}, 
                    {Opacity[0], LineBox[{{12., 72.3}, {14., 72.3}}]}, 
                    {Opacity[0], LineBox[{{14., 72.3}, {14., 72.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 72.3}, {16., 72.3}}], 
                    {Opacity[0], LineBox[{{16., 72.3}, {16., 72.3}}]}, 
                    {Opacity[0], LineBox[{{16., 72.3}, {18., 72.3}}]}, 
                    {Opacity[0], LineBox[{{18., 72.3}, {20., 72.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 72.3}, {20., 72.3}}], 
                    {Opacity[0], LineBox[{{20., 72.3}, {20., 72.3}}]}, 
                    {Opacity[0], LineBox[{{0, 72.4}, {1.881818181818182, 
                    72.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.881818181818182, 72.4}, {2., 72.4}}], 
                    {Opacity[0], LineBox[{{2., 72.4}, {2., 72.4}}]}, 
                    {Opacity[0], LineBox[{{2., 72.4}, {4., 72.4}}]}, 
                    {Opacity[0], LineBox[{{4., 72.4}, {6.2727272727272725`, 
                    72.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 72.4}, {8., 72.4}}], 
                    {Opacity[0], LineBox[{{8., 72.4}, {8., 72.4}}]}, 
                    {Opacity[0], LineBox[{{8., 72.4}, {10., 72.4}}]}, 
                    {Opacity[0], LineBox[{{10., 72.4}, {10., 72.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.4}, {12., 72.4}}], 
                    {Opacity[0], LineBox[{{12., 72.4}, {12., 72.4}}]}, 
                    {Opacity[0], LineBox[{{12., 72.4}, {14., 72.4}}]}, 
                    {Opacity[0], LineBox[{{14., 72.4}, {14., 72.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 72.4}, {16., 72.4}}], 
                    {Opacity[0], LineBox[{{16., 72.4}, {16., 72.4}}]}, 
                    {Opacity[0], LineBox[{{16., 72.4}, {18., 72.4}}]}, 
                    {Opacity[0], LineBox[{{18., 72.4}, {20., 72.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 72.4}, {20., 72.4}}], 
                    {Opacity[0], LineBox[{{20., 72.4}, {20., 72.4}}]}, 
                    {Opacity[0], LineBox[{{0, 72.5}, {1.8863636363636362`, 
                    72.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8863636363636362`, 72.5}, {2., 72.5}}], 
                    {Opacity[0], LineBox[{{2., 72.5}, {2., 72.5}}]}, 
                    {Opacity[0], LineBox[{{2., 72.5}, {4., 72.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.5}, {6.272727272727273, 72.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 72.5}, {8., 72.5}}], 
                    {Opacity[0], LineBox[{{8., 72.5}, {8., 72.5}}]}, 
                    {Opacity[0], LineBox[{{8., 72.5}, {10., 72.5}}]}, 
                    {Opacity[0], LineBox[{{10., 72.5}, {10., 72.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    72.5}, {12., 72.5}}], 
                    {Opacity[0], LineBox[{{12., 72.5}, {12., 72.5}}]}, 
                    {Opacity[0], LineBox[{{12., 72.5}, {14., 72.5}}]}, 
                    {Opacity[0], LineBox[{{14., 72.5}, {14., 72.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 72.5}, {16., 72.5}}], 
                    {Opacity[0], LineBox[{{16., 72.5}, {16., 72.5}}]}, 
                    {Opacity[0], LineBox[{{16., 72.5}, {18., 72.5}}]}, 
                    {Opacity[0], LineBox[{{18., 72.5}, {20., 72.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 72.5}, {20., 72.5}}], 
                    {Opacity[0], LineBox[{{20., 72.5}, {20., 72.5}}]}, 
                    {Opacity[0], LineBox[{{0, 72.6}, {1.8909090909090907`, 
                    72.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8909090909090907`, 72.6}, {2., 72.6}}], 
                    {Opacity[0], LineBox[{{2., 72.6}, {2., 72.6}}]}, 
                    {Opacity[0], LineBox[{{2., 72.6}, {4., 72.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.6}, {6.2727272727272725`, 72.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 72.6}, {8., 72.6}}], 
                    {Opacity[0], LineBox[{{8., 72.6}, {8., 72.6}}]}, 
                    {Opacity[0], LineBox[{{8., 72.6}, {10., 72.6}}]}, 
                    {Opacity[0], LineBox[{{10., 72.6}, {10., 72.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.6}, {12., 72.6}}], 
                    {Opacity[0], LineBox[{{12., 72.6}, {12., 72.6}}]}, 
                    {Opacity[0], LineBox[{{12., 72.6}, {14., 72.6}}]}, 
                    {Opacity[0], LineBox[{{14., 72.6}, {14., 72.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 72.6}, {16., 72.6}}], 
                    {Opacity[0], LineBox[{{16., 72.6}, {16., 72.6}}]}, 
                    {Opacity[0], LineBox[{{16., 72.6}, {18., 72.6}}]}, 
                    {Opacity[0], LineBox[{{18., 72.6}, {20., 72.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 72.6}, {20., 72.6}}], 
                    {Opacity[0], LineBox[{{20., 72.6}, {20., 72.6}}]}, 
                    {Opacity[0], LineBox[{{0, 72.7}, {1.8954545454545455`, 
                    72.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.8954545454545455`, 72.7}, {2., 72.7}}], 
                    {Opacity[0], LineBox[{{2., 72.7}, {2., 72.7}}]}, 
                    {Opacity[0], LineBox[{{2., 72.7}, {4., 72.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.7}, {6.2727272727272725`, 72.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 72.7}, {8., 72.7}}], 
                    {Opacity[0], LineBox[{{8., 72.7}, {8., 72.7}}]}, 
                    {Opacity[0], LineBox[{{8., 72.7}, {10., 72.7}}]}, 
                    {Opacity[0], LineBox[{{10., 72.7}, {10., 72.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.7}, {12., 72.7}}], 
                    {Opacity[0], LineBox[{{12., 72.7}, {12., 72.7}}]}, 
                    {Opacity[0], LineBox[{{12., 72.7}, {14., 72.7}}]}, 
                    {Opacity[0], LineBox[{{14., 72.7}, {14., 72.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 72.7}, {16., 72.7}}], 
                    {Opacity[0], LineBox[{{16., 72.7}, {16., 72.7}}]}, 
                    {Opacity[0], LineBox[{{16., 72.7}, {18., 72.7}}]}, 
                    {Opacity[0], LineBox[{{18., 72.7}, {20., 72.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 72.7}, {20., 72.7}}], 
                    {Opacity[0], LineBox[{{20., 72.7}, {20., 72.7}}]}, 
                    {Opacity[0], LineBox[{{0, 72.8}, {1.9, 72.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9, 72.8}, {2., 72.8}}], 
                    {Opacity[0], LineBox[{{2., 72.8}, {2., 72.8}}]}, 
                    {Opacity[0], LineBox[{{2., 72.8}, {4., 72.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 72.8}, {6.2727272727272725`, 72.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 72.8}, {8., 72.8}}], 
                    {Opacity[0], LineBox[{{8., 72.8}, {8., 72.8}}]}, 
                    {Opacity[0], LineBox[{{8., 72.8}, {10., 72.8}}]}, 
                    {Opacity[0], LineBox[{{10., 72.8}, {10., 72.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.8}, {12., 72.8}}], 
                    {Opacity[0], LineBox[{{12., 72.8}, {12., 72.8}}]}, 
                    {Opacity[0], LineBox[{{12., 72.8}, {14., 72.8}}]}, 
                    {Opacity[0], LineBox[{{14., 72.8}, {14., 72.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 72.8}, {16., 72.8}}], 
                    {Opacity[0], LineBox[{{16., 72.8}, {16., 72.8}}]}, 
                    {Opacity[0], LineBox[{{16., 72.8}, {18., 72.8}}]}, 
                    {Opacity[0], LineBox[{{18., 72.8}, {20., 72.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 72.8}, {20., 72.8}}], 
                    {Opacity[0], LineBox[{{20., 72.8}, {20., 72.8}}]}, 
                    {Opacity[0], LineBox[{{0, 72.9}, {1.9045454545454548`, 
                    72.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9045454545454548`, 72.9}, {2., 72.9}}], 
                    {Opacity[0], LineBox[{{2., 72.9}, {2., 72.9}}]}, 
                    {Opacity[0], LineBox[{{2., 72.9}, {4., 72.9}}]}, 
                    {Opacity[0], LineBox[{{4., 72.9}, {6.2727272727272725`, 
                    72.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 72.9}, {8., 72.9}}], 
                    {Opacity[0], LineBox[{{8., 72.9}, {8., 72.9}}]}, 
                    {Opacity[0], LineBox[{{8., 72.9}, {10., 72.9}}]}, 
                    {Opacity[0], LineBox[{{10., 72.9}, {10., 72.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 72.9}, {12., 72.9}}], 
                    {Opacity[0], LineBox[{{12., 72.9}, {12., 72.9}}]}, 
                    {Opacity[0], LineBox[{{12., 72.9}, {14., 72.9}}]}, 
                    {Opacity[0], LineBox[{{14., 72.9}, {14., 72.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 72.9}, {16., 72.9}}], 
                    {Opacity[0], LineBox[{{16., 72.9}, {16., 72.9}}]}, 
                    {Opacity[0], LineBox[{{16., 72.9}, {18., 72.9}}]}, 
                    {Opacity[0], LineBox[{{18., 72.9}, {20., 72.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 72.9}, {20., 72.9}}], 
                    {Opacity[0], LineBox[{{20., 72.9}, {20., 72.9}}]}, 
                    {Opacity[0], LineBox[{{0, 73.}, {1.909090909090909, 
                    73.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.909090909090909, 73.}, {2., 73.}}], 
                    {Opacity[0], LineBox[{{2., 73.}, {2., 73.}}]}, 
                    {Opacity[0], LineBox[{{2., 73.}, {4., 73.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.}, {6.2727272727272725`, 73.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.2727272727272725`, 73.}, {8., 73.}}], 
                    {Opacity[0], LineBox[{{8., 73.}, {8., 73.}}]}, 
                    {Opacity[0], LineBox[{{8., 73.}, {10., 73.}}]}, 
                    {Opacity[0], LineBox[{{10., 73.}, {10., 73.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    73.}, {12., 73.}}], 
                    {Opacity[0], LineBox[{{12., 73.}, {12., 73.}}]}, 
                    {Opacity[0], LineBox[{{12., 73.}, {14., 73.}}]}, 
                    {Opacity[0], LineBox[{{14., 73.}, {14., 73.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 73.}, {16., 73.}}], 
                    {Opacity[0], LineBox[{{16., 73.}, {16., 73.}}]}, 
                    {Opacity[0], LineBox[{{16., 73.}, {18., 73.}}]}, 
                    {Opacity[0], LineBox[{{18., 73.}, {20., 73.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 73.}, {20., 73.}}], 
                    {Opacity[0], LineBox[{{20., 73.}, {20., 73.}}]}, 
                    {Opacity[0], LineBox[{{0, 73.1}, {1.9136363636363634`, 
                    73.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9136363636363634`, 73.1}, {2., 73.1}}], 
                    {Opacity[0], LineBox[{{2., 73.1}, {2., 73.1}}]}, 
                    {Opacity[0], LineBox[{{2., 73.1}, {4., 73.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.1}, {6.2727272727272725`, 73.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 73.1}, {8., 73.1}}], 
                    {Opacity[0], LineBox[{{8., 73.1}, {8., 73.1}}]}, 
                    {Opacity[0], LineBox[{{8., 73.1}, {10., 73.1}}]}, 
                    {Opacity[0], LineBox[{{10., 73.1}, {10., 73.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.1}, {12., 73.1}}], 
                    {Opacity[0], LineBox[{{12., 73.1}, {12., 73.1}}]}, 
                    {Opacity[0], LineBox[{{12., 73.1}, {14., 73.1}}]}, 
                    {Opacity[0], LineBox[{{14., 73.1}, {14., 73.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 73.1}, {16., 73.1}}], 
                    {Opacity[0], LineBox[{{16., 73.1}, {16., 73.1}}]}, 
                    {Opacity[0], LineBox[{{16., 73.1}, {18., 73.1}}]}, 
                    {Opacity[0], LineBox[{{18., 73.1}, {20., 73.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 73.1}, {20., 73.1}}], 
                    {Opacity[0], LineBox[{{20., 73.1}, {20., 73.1}}]}, 
                    {Opacity[0], LineBox[{{0, 73.2}, {1.918181818181818, 
                    73.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.918181818181818, 73.2}, {1.9999999999999998`, 
                    73.2}}], 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 
                    73.2}, {1.9999999999999998`, 73.2}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 73.2}, {4., 
                    73.2}}]}, 
                    {Opacity[0], LineBox[{{4., 73.2}, {6.272727272727273, 
                    73.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727273, 73.2}, {8., 73.2}}], 
                    {Opacity[0], LineBox[{{8., 73.2}, {8., 73.2}}]}, 
                    {Opacity[0], LineBox[{{8., 73.2}, {10., 73.2}}]}, 
                    {Opacity[0], LineBox[{{10., 73.2}, {10., 73.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.2}, {12., 73.2}}], 
                    {Opacity[0], LineBox[{{12., 73.2}, {12., 73.2}}]}, 
                    {Opacity[0], LineBox[{{12., 73.2}, {14., 73.2}}]}, 
                    {Opacity[0], LineBox[{{14., 73.2}, {14., 73.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 73.2}, {16., 73.2}}], 
                    {Opacity[0], LineBox[{{16., 73.2}, {16., 73.2}}]}, 
                    {Opacity[0], LineBox[{{16., 73.2}, {18., 73.2}}]}, 
                    {Opacity[0], LineBox[{{18., 73.2}, {20., 73.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 73.2}, {20., 73.2}}], 
                    {Opacity[0], LineBox[{{20., 73.2}, {20., 73.2}}]}, 
                    {Opacity[0], LineBox[{{0, 73.3}, {1.9227272727272726`, 
                    73.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9227272727272726`, 73.3}, {2., 73.3}}], 
                    {Opacity[0], LineBox[{{2., 73.3}, {2., 73.3}}]}, 
                    {Opacity[0], LineBox[{{2., 73.3}, {4., 73.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.3}, {6.2727272727272725`, 73.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 73.3}, {8., 73.3}}], 
                    {Opacity[0], LineBox[{{8., 73.3}, {8., 73.3}}]}, 
                    {Opacity[0], LineBox[{{8., 73.3}, {10., 73.3}}]}, 
                    {Opacity[0], LineBox[{{10., 73.3}, {10., 73.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.3}, {12., 73.3}}], 
                    {Opacity[0], LineBox[{{12., 73.3}, {12., 73.3}}]}, 
                    {Opacity[0], LineBox[{{12., 73.3}, {14., 73.3}}]}, 
                    {Opacity[0], LineBox[{{14., 73.3}, {14., 73.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 73.3}, {16., 73.3}}], 
                    {Opacity[0], LineBox[{{16., 73.3}, {16., 73.3}}]}, 
                    {Opacity[0], LineBox[{{16., 73.3}, {18., 73.3}}]}, 
                    {Opacity[0], LineBox[{{18., 73.3}, {20., 73.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 73.3}, {20., 73.3}}], 
                    {Opacity[0], LineBox[{{20., 73.3}, {20., 73.3}}]}, 
                    {Opacity[0], LineBox[{{0, 73.4}, {1.9272727272727275`, 
                    73.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9272727272727275`, 73.4}, {2., 73.4}}], 
                    {Opacity[0], LineBox[{{2., 73.4}, {2., 73.4}}]}, 
                    {Opacity[0], LineBox[{{2., 73.4}, {4., 73.4}}]}, 
                    {Opacity[0], LineBox[{{4., 73.4}, {6.2727272727272725`, 
                    73.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 73.4}, {8., 73.4}}], 
                    {Opacity[0], LineBox[{{8., 73.4}, {8., 73.4}}]}, 
                    {Opacity[0], LineBox[{{8., 73.4}, {10., 73.4}}]}, 
                    {Opacity[0], LineBox[{{10., 73.4}, {10., 73.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.4}, {12., 73.4}}], 
                    {Opacity[0], LineBox[{{12., 73.4}, {12., 73.4}}]}, 
                    {Opacity[0], LineBox[{{12., 73.4}, {14., 73.4}}]}, 
                    {Opacity[0], LineBox[{{14., 73.4}, {14., 73.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 73.4}, {16., 73.4}}], 
                    {Opacity[0], LineBox[{{16., 73.4}, {16., 73.4}}]}, 
                    {Opacity[0], LineBox[{{16., 73.4}, {18., 73.4}}]}, 
                    {Opacity[0], LineBox[{{18., 73.4}, {20., 73.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 73.4}, {20., 73.4}}], 
                    {Opacity[0], LineBox[{{20., 73.4}, {20., 73.4}}]}, 
                    {Opacity[0], LineBox[{{0, 73.5}, {1.9318181818181817`, 
                    73.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9318181818181817`, 73.5}, {2., 73.5}}], 
                    {Opacity[0], LineBox[{{2., 73.5}, {2., 73.5}}]}, 
                    {Opacity[0], LineBox[{{2., 73.5}, {4., 73.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.5}, {6.2727272727272725`, 73.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 73.5}, {8., 73.5}}], 
                    {Opacity[0], LineBox[{{8., 73.5}, {8., 73.5}}]}, 
                    {Opacity[0], LineBox[{{8., 73.5}, {10., 73.5}}]}, 
                    {Opacity[0], LineBox[{{10., 73.5}, {10., 73.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    73.5}, {12., 73.5}}], 
                    {Opacity[0], LineBox[{{12., 73.5}, {12., 73.5}}]}, 
                    {Opacity[0], LineBox[{{12., 73.5}, {14., 73.5}}]}, 
                    {Opacity[0], LineBox[{{14., 73.5}, {14., 73.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 73.5}, {16., 73.5}}], 
                    {Opacity[0], LineBox[{{16., 73.5}, {16., 73.5}}]}, 
                    {Opacity[0], LineBox[{{16., 73.5}, {18., 73.5}}]}, 
                    {Opacity[0], LineBox[{{18., 73.5}, {20., 73.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 73.5}, {20., 73.5}}], 
                    {Opacity[0], LineBox[{{20., 73.5}, {20., 73.5}}]}, 
                    {Opacity[0], LineBox[{{0, 73.6}, {1.936363636363636, 
                    73.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.936363636363636, 73.6}, {2., 73.6}}], 
                    {Opacity[0], LineBox[{{2., 73.6}, {2., 73.6}}]}, 
                    {Opacity[0], LineBox[{{2., 73.6}, {4., 73.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.6}, {6.2727272727272725`, 73.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 73.6}, {8., 73.6}}], 
                    {Opacity[0], LineBox[{{8., 73.6}, {8., 73.6}}]}, 
                    {Opacity[0], LineBox[{{8., 73.6}, {10., 73.6}}]}, 
                    {Opacity[0], LineBox[{{10., 73.6}, {10., 73.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.6}, {12., 73.6}}], 
                    {Opacity[0], LineBox[{{12., 73.6}, {12., 73.6}}]}, 
                    {Opacity[0], LineBox[{{12., 73.6}, {14., 73.6}}]}, 
                    {Opacity[0], LineBox[{{14., 73.6}, {14., 73.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 73.6}, {16., 73.6}}], 
                    {Opacity[0], LineBox[{{16., 73.6}, {16., 73.6}}]}, 
                    {Opacity[0], LineBox[{{16., 73.6}, {18., 73.6}}]}, 
                    {Opacity[0], LineBox[{{18., 73.6}, {20., 73.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 73.6}, {20., 73.6}}], 
                    {Opacity[0], LineBox[{{20., 73.6}, {20., 73.6}}]}, 
                    {Opacity[0], LineBox[{{0, 73.7}, {1.940909090909091, 
                    73.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.940909090909091, 73.7}, {2., 73.7}}], 
                    {Opacity[0], LineBox[{{2., 73.7}, {2., 73.7}}]}, 
                    {Opacity[0], LineBox[{{2., 73.7}, {4., 73.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.7}, {6.2727272727272725`, 73.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 73.7}, {8., 73.7}}], 
                    {Opacity[0], LineBox[{{8., 73.7}, {8., 73.7}}]}, 
                    {Opacity[0], LineBox[{{8., 73.7}, {10., 73.7}}]}, 
                    {Opacity[0], LineBox[{{10., 73.7}, {10., 73.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.7}, {12., 73.7}}], 
                    {Opacity[0], LineBox[{{12., 73.7}, {12., 73.7}}]}, 
                    {Opacity[0], LineBox[{{12., 73.7}, {14., 73.7}}]}, 
                    {Opacity[0], LineBox[{{14., 73.7}, {14., 73.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 73.7}, {16., 73.7}}], 
                    {Opacity[0], LineBox[{{16., 73.7}, {16., 73.7}}]}, 
                    {Opacity[0], LineBox[{{16., 73.7}, {18., 73.7}}]}, 
                    {Opacity[0], LineBox[{{18., 73.7}, {20., 73.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 73.7}, {20., 73.7}}], 
                    {Opacity[0], LineBox[{{20., 73.7}, {20., 73.7}}]}, 
                    {Opacity[0], LineBox[{{0, 73.8}, {1.9454545454545453`, 
                    73.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9454545454545453`, 73.8}, {2., 73.8}}], 
                    {Opacity[0], LineBox[{{2., 73.8}, {2., 73.8}}]}, 
                    {Opacity[0], LineBox[{{2., 73.8}, {4., 73.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.8}, {6.2727272727272725`, 73.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 73.8}, {8., 73.8}}], 
                    {Opacity[0], LineBox[{{8., 73.8}, {8., 73.8}}]}, 
                    {Opacity[0], LineBox[{{8., 73.8}, {10., 73.8}}]}, 
                    {Opacity[0], LineBox[{{10., 73.8}, {10., 73.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.8}, {12., 73.8}}], 
                    {Opacity[0], LineBox[{{12., 73.8}, {12., 73.8}}]}, 
                    {Opacity[0], LineBox[{{12., 73.8}, {14., 73.8}}]}, 
                    {Opacity[0], LineBox[{{14., 73.8}, {14., 73.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 73.8}, {16., 73.8}}], 
                    {Opacity[0], LineBox[{{16., 73.8}, {16., 73.8}}]}, 
                    {Opacity[0], LineBox[{{16., 73.8}, {18., 73.8}}]}, 
                    {Opacity[0], LineBox[{{18., 73.8}, {20., 73.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 73.8}, {20., 73.8}}], 
                    {Opacity[0], LineBox[{{20., 73.8}, {20., 73.8}}]}, 
                    {Opacity[0], LineBox[{{0, 73.9}, {1.9500000000000002`, 
                    73.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9500000000000002`, 73.9}, {2., 73.9}}], 
                    {Opacity[0], LineBox[{{2., 73.9}, {2., 73.9}}]}, 
                    {Opacity[0], LineBox[{{2., 73.9}, {4., 73.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 73.9}, {6.272727272727273, 73.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727273, 73.9}, {8., 73.9}}], 
                    {Opacity[0], LineBox[{{8., 73.9}, {8., 73.9}}]}, 
                    {Opacity[0], LineBox[{{8., 73.9}, {10., 73.9}}]}, 
                    {Opacity[0], LineBox[{{10., 73.9}, {10., 73.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 73.9}, {12., 73.9}}], 
                    {Opacity[0], LineBox[{{12., 73.9}, {12., 73.9}}]}, 
                    {Opacity[0], LineBox[{{12., 73.9}, {14., 73.9}}]}, 
                    {Opacity[0], LineBox[{{14., 73.9}, {14., 73.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 73.9}, {16., 73.9}}], 
                    {Opacity[0], LineBox[{{16., 73.9}, {16., 73.9}}]}, 
                    {Opacity[0], LineBox[{{16., 73.9}, {18., 73.9}}]}, 
                    {Opacity[0], LineBox[{{18., 73.9}, {20., 73.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 73.9}, {20., 73.9}}], 
                    {Opacity[0], LineBox[{{20., 73.9}, {20., 73.9}}]}, 
                    {Opacity[0], LineBox[{{0, 74.}, {1.9545454545454546`, 
                    74.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9545454545454546`, 74.}, {2., 74.}}], 
                    {Opacity[0], LineBox[{{2., 74.}, {2., 74.}}]}, 
                    {Opacity[0], LineBox[{{2., 74.}, {4., 74.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.}, {6.2727272727272725`, 74.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.2727272727272725`, 74.}, {8., 74.}}], 
                    {Opacity[0], LineBox[{{8., 74.}, {8., 74.}}]}, 
                    {Opacity[0], LineBox[{{8., 74.}, {10., 74.}}]}, 
                    {Opacity[0], LineBox[{{10., 74.}, {10., 74.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.}, {12., 74.}}], 
                    {Opacity[0], LineBox[{{12., 74.}, {12., 74.}}]}, 
                    {Opacity[0], LineBox[{{12., 74.}, {14., 74.}}]}, 
                    {Opacity[0], LineBox[{{14., 74.}, {14., 74.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 74.}, {16., 74.}}], 
                    {Opacity[0], LineBox[{{16., 74.}, {16., 74.}}]}, 
                    {Opacity[0], LineBox[{{16., 74.}, {18., 74.}}]}, 
                    {Opacity[0], LineBox[{{18., 74.}, {20., 74.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 74.}, {20., 74.}}], 
                    {Opacity[0], LineBox[{{20., 74.}, {20., 74.}}]}, 
                    {Opacity[0], LineBox[{{0, 74.1}, {1.9590909090909088`, 
                    74.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9590909090909088`, 74.1}, {2., 74.1}}], 
                    {Opacity[0], LineBox[{{2., 74.1}, {2., 74.1}}]}, 
                    {Opacity[0], LineBox[{{2., 74.1}, {4., 74.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.1}, {6.2727272727272725`, 74.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 74.1}, {8., 74.1}}], 
                    {Opacity[0], LineBox[{{8., 74.1}, {8., 74.1}}]}, 
                    {Opacity[0], LineBox[{{8., 74.1}, {10., 74.1}}]}, 
                    {Opacity[0], LineBox[{{10., 74.1}, {10., 74.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.1}, {12., 74.1}}], 
                    {Opacity[0], LineBox[{{12., 74.1}, {12., 74.1}}]}, 
                    {Opacity[0], LineBox[{{12., 74.1}, {14., 74.1}}]}, 
                    {Opacity[0], LineBox[{{14., 74.1}, {14., 74.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 74.1}, {16., 74.1}}], 
                    {Opacity[0], LineBox[{{16., 74.1}, {16., 74.1}}]}, 
                    {Opacity[0], LineBox[{{16., 74.1}, {18., 74.1}}]}, 
                    {Opacity[0], LineBox[{{18., 74.1}, {20., 74.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 74.1}, {20., 74.1}}], 
                    {Opacity[0], LineBox[{{20., 74.1}, {20., 74.1}}]}, 
                    {Opacity[0], LineBox[{{0, 74.2}, {1.9636363636363634`, 
                    74.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9636363636363634`, 
                    74.2}, {1.9999999999999998`, 74.2}}], 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 74.2}, {
                    1.9999999999999998`, 74.2}}]}, 
                    {Opacity[0], LineBox[{{1.9999999999999998`, 74.2}, {4., 
                    74.2}}]}, 
                    {Opacity[0], LineBox[{{4., 74.2}, {6.272727272727273, 
                    74.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727273, 74.2}, {8., 74.2}}], 
                    {Opacity[0], LineBox[{{8., 74.2}, {8., 74.2}}]}, 
                    {Opacity[0], LineBox[{{8., 74.2}, {10., 74.2}}]}, 
                    {Opacity[0], LineBox[{{10., 74.2}, {10., 74.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.2}, {12., 74.2}}], 
                    {Opacity[0], LineBox[{{12., 74.2}, {12., 74.2}}]}, 
                    {Opacity[0], LineBox[{{12., 74.2}, {14., 74.2}}]}, 
                    {Opacity[0], LineBox[{{14., 74.2}, {14., 74.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 74.2}, {16., 74.2}}], 
                    {Opacity[0], LineBox[{{16., 74.2}, {16., 74.2}}]}, 
                    {Opacity[0], LineBox[{{16., 74.2}, {18., 74.2}}]}, 
                    {Opacity[0], LineBox[{{18., 74.2}, {20., 74.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 74.2}, {20., 74.2}}], 
                    {Opacity[0], LineBox[{{20., 74.2}, {20., 74.2}}]}, 
                    {Opacity[0], LineBox[{{0, 74.3}, {1.968181818181818, 
                    74.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.968181818181818, 74.3}, {2., 74.3}}], 
                    {Opacity[0], LineBox[{{2., 74.3}, {2., 74.3}}]}, 
                    {Opacity[0], LineBox[{{2., 74.3}, {4., 74.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.3}, {6.2727272727272725`, 74.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 74.3}, {8., 74.3}}], 
                    {Opacity[0], LineBox[{{8., 74.3}, {8., 74.3}}]}, 
                    {Opacity[0], LineBox[{{8., 74.3}, {10., 74.3}}]}, 
                    {Opacity[0], LineBox[{{10., 74.3}, {10., 74.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.3}, {12., 74.3}}], 
                    {Opacity[0], LineBox[{{12., 74.3}, {12., 74.3}}]}, 
                    {Opacity[0], LineBox[{{12., 74.3}, {14., 74.3}}]}, 
                    {Opacity[0], LineBox[{{14., 74.3}, {14., 74.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 74.3}, {16., 74.3}}], 
                    {Opacity[0], LineBox[{{16., 74.3}, {16., 74.3}}]}, 
                    {Opacity[0], LineBox[{{16., 74.3}, {18., 74.3}}]}, 
                    {Opacity[0], LineBox[{{18., 74.3}, {20., 74.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 74.3}, {20., 74.3}}], 
                    {Opacity[0], LineBox[{{20., 74.3}, {20., 74.3}}]}, 
                    {Opacity[0], LineBox[{{0, 74.4}, {1.9727272727272729`, 
                    74.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9727272727272729`, 74.4}, {2., 74.4}}], 
                    {Opacity[0], LineBox[{{2., 74.4}, {2., 74.4}}]}, 
                    {Opacity[0], LineBox[{{2., 74.4}, {4., 74.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.4}, {6.2727272727272725`, 74.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 74.4}, {8., 74.4}}], 
                    {Opacity[0], LineBox[{{8., 74.4}, {8., 74.4}}]}, 
                    {Opacity[0], LineBox[{{8., 74.4}, {10., 74.4}}]}, 
                    {Opacity[0], LineBox[{{10., 74.4}, {10., 74.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.4}, {12., 74.4}}], 
                    {Opacity[0], LineBox[{{12., 74.4}, {12., 74.4}}]}, 
                    {Opacity[0], LineBox[{{12., 74.4}, {14., 74.4}}]}, 
                    {Opacity[0], LineBox[{{14., 74.4}, {14., 74.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 74.4}, {16., 74.4}}], 
                    {Opacity[0], LineBox[{{16., 74.4}, {16., 74.4}}]}, 
                    {Opacity[0], LineBox[{{16., 74.4}, {18., 74.4}}]}, 
                    {Opacity[0], LineBox[{{18., 74.4}, {20., 74.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 74.4}, {20., 74.4}}], 
                    {Opacity[0], LineBox[{{20., 74.4}, {20., 74.4}}]}, 
                    {Opacity[0], LineBox[{{0, 74.5}, {1.9772727272727273`, 
                    74.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9772727272727273`, 74.5}, {2., 74.5}}], 
                    {Opacity[0], LineBox[{{2., 74.5}, {2., 74.5}}]}, 
                    {Opacity[0], LineBox[{{2., 74.5}, {4., 74.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.5}, {6.2727272727272725`, 74.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 74.5}, {8., 74.5}}], 
                    {Opacity[0], LineBox[{{8., 74.5}, {8., 74.5}}]}, 
                    {Opacity[0], LineBox[{{8., 74.5}, {10., 74.5}}]}, 
                    {Opacity[0], LineBox[{{10., 74.5}, {10., 74.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.5}, {12., 74.5}}], 
                    {Opacity[0], LineBox[{{12., 74.5}, {12., 74.5}}]}, 
                    {Opacity[0], LineBox[{{12., 74.5}, {14., 74.5}}]}, 
                    {Opacity[0], LineBox[{{14., 74.5}, {14., 74.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 74.5}, {16., 74.5}}], 
                    {Opacity[0], LineBox[{{16., 74.5}, {16., 74.5}}]}, 
                    {Opacity[0], LineBox[{{16., 74.5}, {18., 74.5}}]}, 
                    {Opacity[0], LineBox[{{18., 74.5}, {20., 74.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 74.5}, {20., 74.5}}], 
                    {Opacity[0], LineBox[{{20., 74.5}, {20., 74.5}}]}, 
                    {Opacity[0], LineBox[{{0, 74.6}, {1.9818181818181815`, 
                    74.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9818181818181815`, 74.6}, {2., 74.6}}], 
                    {Opacity[0], LineBox[{{2., 74.6}, {2., 74.6}}]}, 
                    {Opacity[0], LineBox[{{2., 74.6}, {4., 74.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.6}, {6.272727272727273, 74.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 74.6}, {8., 74.6}}], 
                    {Opacity[0], LineBox[{{8., 74.6}, {8., 74.6}}]}, 
                    {Opacity[0], LineBox[{{8., 74.6}, {10., 74.6}}]}, 
                    {Opacity[0], LineBox[{{10., 74.6}, {10., 74.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.6}, {12., 74.6}}], 
                    {Opacity[0], LineBox[{{12., 74.6}, {12., 74.6}}]}, 
                    {Opacity[0], LineBox[{{12., 74.6}, {14., 74.6}}]}, 
                    {Opacity[0], LineBox[{{14., 74.6}, {14., 74.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 74.6}, {16., 74.6}}], 
                    {Opacity[0], LineBox[{{16., 74.6}, {16., 74.6}}]}, 
                    {Opacity[0], LineBox[{{16., 74.6}, {18., 74.6}}]}, 
                    {Opacity[0], LineBox[{{18., 74.6}, {20., 74.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 74.6}, {20., 74.6}}], 
                    {Opacity[0], LineBox[{{20., 74.6}, {20., 74.6}}]}, 
                    {Opacity[0], LineBox[{{0, 74.7}, {1.9863636363636363`, 
                    74.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9863636363636363`, 74.7}, {2., 74.7}}], 
                    {Opacity[0], LineBox[{{2., 74.7}, {2., 74.7}}]}, 
                    {Opacity[0], LineBox[{{2., 74.7}, {4., 74.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.7}, {6.272727272727273, 74.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.272727272727273, 74.7}, {8., 74.7}}], 
                    {Opacity[0], LineBox[{{8., 74.7}, {8., 74.7}}]}, 
                    {Opacity[0], LineBox[{{8., 74.7}, {10., 74.7}}]}, 
                    {Opacity[0], LineBox[{{10., 74.7}, {10., 74.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.7}, {12., 74.7}}], 
                    {Opacity[0], LineBox[{{12., 74.7}, {12., 74.7}}]}, 
                    {Opacity[0], LineBox[{{12., 74.7}, {14., 74.7}}]}, 
                    {Opacity[0], LineBox[{{14., 74.7}, {14., 74.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 74.7}, {16., 74.7}}], 
                    {Opacity[0], LineBox[{{16., 74.7}, {16., 74.7}}]}, 
                    {Opacity[0], LineBox[{{16., 74.7}, {18., 74.7}}]}, 
                    {Opacity[0], LineBox[{{18., 74.7}, {20., 74.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 74.7}, {20., 74.7}}], 
                    {Opacity[0], LineBox[{{20., 74.7}, {20., 74.7}}]}, 
                    {Opacity[0], LineBox[{{0, 74.8}, {1.9909090909090907`, 
                    74.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9909090909090907`, 74.8}, {2., 74.8}}], 
                    {Opacity[0], LineBox[{{2., 74.8}, {2., 74.8}}]}, 
                    {Opacity[0], LineBox[{{2., 74.8}, {4., 74.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.8}, {6.2727272727272725`, 74.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.2727272727272725`, 74.8}, {8., 74.8}}], 
                    {Opacity[0], LineBox[{{8., 74.8}, {8., 74.8}}]}, 
                    {Opacity[0], LineBox[{{8., 74.8}, {10., 74.8}}]}, 
                    {Opacity[0], LineBox[{{10., 74.8}, {10., 74.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.8}, {12., 74.8}}], 
                    {Opacity[0], LineBox[{{12., 74.8}, {12., 74.8}}]}, 
                    {Opacity[0], LineBox[{{12., 74.8}, {14., 74.8}}]}, 
                    {Opacity[0], LineBox[{{14., 74.8}, {14., 74.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 74.8}, {16., 74.8}}], 
                    {Opacity[0], LineBox[{{16., 74.8}, {16., 74.8}}]}, 
                    {Opacity[0], LineBox[{{16., 74.8}, {18., 74.8}}]}, 
                    {Opacity[0], LineBox[{{18., 74.8}, {20., 74.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 74.8}, {20., 74.8}}], 
                    {Opacity[0], LineBox[{{20., 74.8}, {20., 74.8}}]}, 
                    {Opacity[0], LineBox[{{0, 74.9}, {1.9954545454545456`, 
                    74.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{1.9954545454545456`, 74.9}, {2., 74.9}}], 
                    {Opacity[0], LineBox[{{2., 74.9}, {2., 74.9}}]}, 
                    {Opacity[0], LineBox[{{2., 74.9}, {4., 74.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 74.9}, {6.272727272727273, 74.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.272727272727273, 74.9}, {8., 74.9}}], 
                    {Opacity[0], LineBox[{{8., 74.9}, {8., 74.9}}]}, 
                    {Opacity[0], LineBox[{{8., 74.9}, {10., 74.9}}]}, 
                    {Opacity[0], LineBox[{{10., 74.9}, {10., 74.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 74.9}, {12., 74.9}}], 
                    {Opacity[0], LineBox[{{12., 74.9}, {12., 74.9}}]}, 
                    {Opacity[0], LineBox[{{12., 74.9}, {14., 74.9}}]}, 
                    {Opacity[0], LineBox[{{14., 74.9}, {14., 74.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 74.9}, {16., 74.9}}], 
                    {Opacity[0], LineBox[{{16., 74.9}, {16., 74.9}}]}, 
                    {Opacity[0], LineBox[{{16., 74.9}, {18., 74.9}}]}, 
                    {Opacity[0], LineBox[{{18., 74.9}, {20., 74.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 74.9}, {20., 74.9}}], 
                    {Opacity[0], LineBox[{{20., 74.9}, {20., 74.9}}]}, 
                    {Opacity[0], LineBox[{{0, 75.}, {2., 75.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 75.}, {2., 75.}}], 
                    {Opacity[0], LineBox[{{2., 75.}, {2., 75.}}]}, 
                    {Opacity[0], LineBox[{{2., 75.}, {4., 75.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.}, {6.2727272727272725`, 75.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.2727272727272725`, 75.}, {8., 75.}}], 
                    {Opacity[0], LineBox[{{8., 75.}, {8., 75.}}]}, 
                    {Opacity[0], LineBox[{{8., 75.}, {10., 75.}}]}, 
                    {Opacity[0], LineBox[{{10., 75.}, {10., 75.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.}, {12., 75.}}], 
                    {Opacity[0], LineBox[{{12., 75.}, {12., 75.}}]}, 
                    {Opacity[0], LineBox[{{12., 75.}, {14., 75.}}]}, 
                    {Opacity[0], LineBox[{{14., 75.}, {14., 75.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 75.}, {16., 75.}}], 
                    {Opacity[0], LineBox[{{16., 75.}, {16., 75.}}]}, 
                    {Opacity[0], LineBox[{{16., 75.}, {18., 75.}}]}, 
                    {Opacity[0], LineBox[{{18., 75.}, {20., 75.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 75.}, {20., 75.}}], 
                    {Opacity[0], LineBox[{{20., 75.}, {20., 75.}}]}, 
                    {Opacity[0], LineBox[{{0, 75.1}, {2., 75.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 75.1}, {2., 75.1}}], 
                    {Opacity[0], LineBox[{{2., 75.1}, {2., 75.1}}]}, 
                    {Opacity[0], LineBox[{{2., 75.1}, {4., 75.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.1}, {6.277272727272727, 75.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.277272727272727, 75.1}, {8., 75.1}}], 
                    {Opacity[0], LineBox[{{8., 75.1}, {8., 75.1}}]}, 
                    {Opacity[0], LineBox[{{8., 75.1}, {10., 75.1}}]}, 
                    {Opacity[0], LineBox[{{10., 75.1}, {10., 75.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.1}, {12., 75.1}}], 
                    {Opacity[0], LineBox[{{12., 75.1}, {12., 75.1}}]}, 
                    {Opacity[0], LineBox[{{12., 75.1}, {14., 75.1}}]}, 
                    {Opacity[0], LineBox[{{14., 75.1}, {14., 75.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 75.1}, {16., 75.1}}], 
                    {Opacity[0], LineBox[{{16., 75.1}, {16., 75.1}}]}, 
                    {Opacity[0], LineBox[{{16., 75.1}, {18., 75.1}}]}, 
                    {Opacity[0], LineBox[{{18., 75.1}, {20., 75.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 75.1}, {
                    20., 75.1}}], 
                    {Opacity[0], LineBox[{{20., 75.1}, {20., 75.1}}]}, 
                    {Opacity[0], LineBox[{{0, 75.2}, {2., 75.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 75.2}, {2., 75.2}}], 
                    {Opacity[0], LineBox[{{2., 75.2}, {2., 75.2}}]}, 
                    {Opacity[0], LineBox[{{2., 75.2}, {4., 75.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.2}, {6.281818181818182, 75.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.281818181818182, 75.2}, {8., 75.2}}], 
                    {Opacity[0], LineBox[{{8., 75.2}, {8., 75.2}}]}, 
                    {Opacity[0], LineBox[{{8., 75.2}, {10., 75.2}}]}, 
                    {Opacity[0], LineBox[{{10., 75.2}, {10., 75.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.2}, {12., 75.2}}], 
                    {Opacity[0], LineBox[{{12., 75.2}, {12., 75.2}}]}, 
                    {Opacity[0], LineBox[{{12., 75.2}, {14., 75.2}}]}, 
                    {Opacity[0], LineBox[{{14., 75.2}, {14., 75.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 75.2}, {16., 75.2}}], 
                    {Opacity[0], LineBox[{{16., 75.2}, {16., 75.2}}]}, 
                    {Opacity[0], LineBox[{{16., 75.2}, {18., 75.2}}]}, 
                    {Opacity[0], LineBox[{{18., 75.2}, {20., 75.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 75.2}, {20., 75.2}}], 
                    {Opacity[0], LineBox[{{20., 75.2}, {20., 75.2}}]}, 
                    {Opacity[0], LineBox[{{0, 75.3}, {2., 75.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 75.3}, {2., 75.3}}], 
                    {Opacity[0], LineBox[{{2., 75.3}, {2., 75.3}}]}, 
                    {Opacity[0], LineBox[{{2., 75.3}, {4., 75.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.3}, {6.286363636363636, 75.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.286363636363636, 75.3}, {8., 75.3}}], 
                    {Opacity[0], LineBox[{{8., 75.3}, {8., 75.3}}]}, 
                    {Opacity[0], LineBox[{{8., 75.3}, {10., 75.3}}]}, 
                    {Opacity[0], LineBox[{{10., 75.3}, {10., 75.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.3}, {12., 75.3}}], 
                    {Opacity[0], LineBox[{{12., 75.3}, {12., 75.3}}]}, 
                    {Opacity[0], LineBox[{{12., 75.3}, {14., 75.3}}]}, 
                    {Opacity[0], LineBox[{{14., 75.3}, {14., 75.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 75.3}, {16., 75.3}}], 
                    {Opacity[0], LineBox[{{16., 75.3}, {16., 75.3}}]}, 
                    {Opacity[0], LineBox[{{16., 75.3}, {18., 75.3}}]}, 
                    {Opacity[0], LineBox[{{18., 75.3}, {20., 75.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 75.3}, {20., 75.3}}], 
                    {Opacity[0], LineBox[{{20., 75.3}, {20., 75.3}}]}, 
                    {Opacity[0], LineBox[{{0, 75.4}, {2., 75.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 75.4}, {2., 75.4}}], 
                    {Opacity[0], LineBox[{{2., 75.4}, {2., 75.4}}]}, 
                    {Opacity[0], LineBox[{{2., 75.4}, {4., 75.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.4}, {6.290909090909091, 75.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.290909090909091, 75.4}, {8., 75.4}}], 
                    {Opacity[0], LineBox[{{8., 75.4}, {8., 75.4}}]}, 
                    {Opacity[0], LineBox[{{8., 75.4}, {10., 75.4}}]}, 
                    {Opacity[0], LineBox[{{10., 75.4}, {10., 75.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.4}, {12., 75.4}}], 
                    {Opacity[0], LineBox[{{12., 75.4}, {12., 75.4}}]}, 
                    {Opacity[0], LineBox[{{12., 75.4}, {14., 75.4}}]}, 
                    {Opacity[0], LineBox[{{14., 75.4}, {14., 75.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 75.4}, {16., 75.4}}], 
                    {Opacity[0], LineBox[{{16., 75.4}, {16., 75.4}}]}, 
                    {Opacity[0], LineBox[{{16., 75.4}, {18., 75.4}}]}, 
                    {Opacity[0], LineBox[{{18., 75.4}, {20., 75.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 75.4}, {20., 75.4}}], 
                    {Opacity[0], LineBox[{{20., 75.4}, {20., 75.4}}]}, 
                    {Opacity[0], LineBox[{{0, 75.5}, {2., 75.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 75.5}, {2., 75.5}}], 
                    {Opacity[0], LineBox[{{2., 75.5}, {2., 75.5}}]}, 
                    {Opacity[0], LineBox[{{2., 75.5}, {4., 75.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.5}, {6.295454545454545, 75.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.295454545454545, 75.5}, {8., 75.5}}], 
                    {Opacity[0], LineBox[{{8., 75.5}, {8., 75.5}}]}, 
                    {Opacity[0], LineBox[{{8., 75.5}, {10., 75.5}}]}, 
                    {Opacity[0], LineBox[{{10., 75.5}, {10., 75.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.5}, {12., 75.5}}], 
                    {Opacity[0], LineBox[{{12., 75.5}, {12., 75.5}}]}, 
                    {Opacity[0], LineBox[{{12., 75.5}, {14., 75.5}}]}, 
                    {Opacity[0], LineBox[{{14., 75.5}, {14., 75.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    75.5}, {16., 75.5}}], 
                    {Opacity[0], LineBox[{{16., 75.5}, {16., 75.5}}]}, 
                    {Opacity[0], LineBox[{{16., 75.5}, {18., 75.5}}]}, 
                    {Opacity[0], LineBox[{{18., 75.5}, {20., 75.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 75.5}, {20., 75.5}}], 
                    {Opacity[0], LineBox[{{20., 75.5}, {20., 75.5}}]}, 
                    {Opacity[0], LineBox[{{0, 75.6}, {2., 75.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 75.6}, {2., 75.6}}], 
                    {Opacity[0], LineBox[{{2., 75.6}, {2., 75.6}}]}, 
                    {Opacity[0], LineBox[{{2., 75.6}, {4., 75.6}}]}, 
                    {Opacity[0], LineBox[{{4., 75.6}, {6.3, 75.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.3, 75.6}, {8., 75.6}}], 
                    {Opacity[0], LineBox[{{8., 75.6}, {8., 75.6}}]}, 
                    {Opacity[0], LineBox[{{8., 75.6}, {10., 75.6}}]}, 
                    {Opacity[0], LineBox[{{10., 75.6}, {10., 75.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.6}, {12., 75.6}}], 
                    {Opacity[0], LineBox[{{12., 75.6}, {12., 75.6}}]}, 
                    {Opacity[0], LineBox[{{12., 75.6}, {14., 75.6}}]}, 
                    {Opacity[0], LineBox[{{14., 75.6}, {14., 75.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 75.6}, {16., 75.6}}], 
                    {Opacity[0], LineBox[{{16., 75.6}, {16., 75.6}}]}, 
                    {Opacity[0], LineBox[{{16., 75.6}, {18., 75.6}}]}, 
                    {Opacity[0], LineBox[{{18., 75.6}, {20., 75.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 75.6}, {20., 75.6}}], 
                    {Opacity[0], LineBox[{{20., 75.6}, {20., 75.6}}]}, 
                    {Opacity[0], LineBox[{{0, 75.7}, {2., 75.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 75.7}, {2., 
                    75.7}}], 
                    {Opacity[0], LineBox[{{2., 75.7}, {2., 75.7}}]}, 
                    {Opacity[0], LineBox[{{2., 75.7}, {4., 75.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.7}, {6.304545454545455, 75.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.304545454545455, 75.7}, {8., 75.7}}], 
                    {Opacity[0], LineBox[{{8., 75.7}, {8., 75.7}}]}, 
                    {Opacity[0], LineBox[{{8., 75.7}, {10., 75.7}}]}, 
                    {Opacity[0], LineBox[{{10., 75.7}, {10., 75.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.7}, {12., 75.7}}], 
                    {Opacity[0], LineBox[{{12., 75.7}, {12., 75.7}}]}, 
                    {Opacity[0], LineBox[{{12., 75.7}, {14., 75.7}}]}, 
                    {Opacity[0], LineBox[{{14., 75.7}, {14., 75.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 75.7}, {16., 75.7}}], 
                    {Opacity[0], LineBox[{{16., 75.7}, {16., 75.7}}]}, 
                    {Opacity[0], LineBox[{{16., 75.7}, {18., 75.7}}]}, 
                    {Opacity[0], LineBox[{{18., 75.7}, {20., 75.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 75.7}, {20., 75.7}}], 
                    {Opacity[0], LineBox[{{20., 75.7}, {20., 75.7}}]}, 
                    {Opacity[0], LineBox[{{0, 75.8}, {2., 75.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 75.8}, {2., 75.8}}], 
                    {Opacity[0], LineBox[{{2., 75.8}, {2., 75.8}}]}, 
                    {Opacity[0], LineBox[{{2., 75.8}, {4., 75.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.8}, {6.309090909090909, 75.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.309090909090909, 75.8}, {8., 75.8}}], 
                    {Opacity[0], LineBox[{{8., 75.8}, {8., 75.8}}]}, 
                    {Opacity[0], LineBox[{{8., 75.8}, {10., 75.8}}]}, 
                    {Opacity[0], LineBox[{{10., 75.8}, {10., 75.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.8}, {12., 75.8}}], 
                    {Opacity[0], LineBox[{{12., 75.8}, {12., 75.8}}]}, 
                    {Opacity[0], LineBox[{{12., 75.8}, {14., 75.8}}]}, 
                    {Opacity[0], LineBox[{{14., 75.8}, {14., 75.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 75.8}, {16., 75.8}}], 
                    {Opacity[0], LineBox[{{16., 75.8}, {16., 75.8}}]}, 
                    {Opacity[0], LineBox[{{16., 75.8}, {18., 75.8}}]}, 
                    {Opacity[0], LineBox[{{18., 75.8}, {20., 75.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 75.8}, {20., 75.8}}], 
                    {Opacity[0], LineBox[{{20., 75.8}, {20., 75.8}}]}, 
                    {Opacity[0], LineBox[{{0, 75.9}, {2., 75.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 75.9}, {2., 75.9}}], 
                    {Opacity[0], LineBox[{{2., 75.9}, {2., 75.9}}]}, 
                    {Opacity[0], LineBox[{{2., 75.9}, {4., 75.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 75.9}, {6.3136363636363635`, 75.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.3136363636363635`, 75.9}, {8., 75.9}}], 
                    {Opacity[0], LineBox[{{8., 75.9}, {8., 75.9}}]}, 
                    {Opacity[0], LineBox[{{8., 75.9}, {10., 75.9}}]}, 
                    {Opacity[0], LineBox[{{10., 75.9}, {10., 75.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 75.9}, {12., 75.9}}], 
                    {Opacity[0], LineBox[{{12., 75.9}, {12., 75.9}}]}, 
                    {Opacity[0], LineBox[{{12., 75.9}, {14., 75.9}}]}, 
                    {Opacity[0], LineBox[{{14., 75.9}, {14., 75.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 75.9}, {16., 75.9}}], 
                    {Opacity[0], LineBox[{{16., 75.9}, {16., 75.9}}]}, 
                    {Opacity[0], LineBox[{{16., 75.9}, {18., 75.9}}]}, 
                    {Opacity[0], LineBox[{{18., 75.9}, {20., 75.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 75.9}, {20., 75.9}}], 
                    {Opacity[0], LineBox[{{20., 75.9}, {20., 75.9}}]}, 
                    {Opacity[0], LineBox[{{0, 76.}, {2., 76.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 76.}, {2., 76.}}], 
                    {Opacity[0], LineBox[{{2., 76.}, {2., 76.}}]}, 
                    {Opacity[0], LineBox[{{2., 76.}, {4., 76.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.}, {6.318181818181818, 76.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.318181818181818, 76.}, {8., 76.}}], 
                    {Opacity[0], LineBox[{{8., 76.}, {8., 76.}}]}, 
                    {Opacity[0], LineBox[{{8., 76.}, {10., 76.}}]}, 
                    {Opacity[0], LineBox[{{10., 76.}, {10., 76.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.}, {12., 76.}}], 
                    {Opacity[0], LineBox[{{12., 76.}, {12., 76.}}]}, 
                    {Opacity[0], LineBox[{{12., 76.}, {14., 76.}}]}, 
                    {Opacity[0], LineBox[{{14., 76.}, {14., 76.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 76.}, {16., 76.}}], 
                    {Opacity[0], LineBox[{{16., 76.}, {16., 76.}}]}, 
                    {Opacity[0], LineBox[{{16., 76.}, {18., 76.}}]}, 
                    {Opacity[0], LineBox[{{18., 76.}, {20., 76.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 76.}, {20.,
                     76.}}], 
                    {Opacity[0], LineBox[{{20., 76.}, {20., 76.}}]}, 
                    {Opacity[0], LineBox[{{0, 76.1}, {2., 76.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 76.1}, {2., 76.1}}], 
                    {Opacity[0], LineBox[{{2., 76.1}, {2., 76.1}}]}, 
                    {Opacity[0], LineBox[{{2., 76.1}, {4., 76.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.1}, {6.322727272727272, 76.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.322727272727272, 76.1}, {8., 76.1}}], 
                    {Opacity[0], LineBox[{{8., 76.1}, {8., 76.1}}]}, 
                    {Opacity[0], LineBox[{{8., 76.1}, {10., 76.1}}]}, 
                    {Opacity[0], LineBox[{{10., 76.1}, {10., 76.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.1}, {12., 76.1}}], 
                    {Opacity[0], LineBox[{{12., 76.1}, {12., 76.1}}]}, 
                    {Opacity[0], LineBox[{{12., 76.1}, {14., 76.1}}]}, 
                    {Opacity[0], LineBox[{{14., 76.1}, {14., 76.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 76.1}, {16., 76.1}}], 
                    {Opacity[0], LineBox[{{16., 76.1}, {16., 76.1}}]}, 
                    {Opacity[0], LineBox[{{16., 76.1}, {18., 76.1}}]}, 
                    {Opacity[0], LineBox[{{18., 76.1}, {20., 76.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 76.1}, {20., 76.1}}], 
                    {Opacity[0], LineBox[{{20., 76.1}, {20., 76.1}}]}, 
                    {Opacity[0], LineBox[{{0, 76.2}, {2., 76.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 76.2}, {2., 76.2}}], 
                    {Opacity[0], LineBox[{{2., 76.2}, {2., 76.2}}]}, 
                    {Opacity[0], LineBox[{{2., 76.2}, {4., 76.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.2}, {6.327272727272727, 76.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.327272727272727, 76.2}, {8., 76.2}}], 
                    {Opacity[0], LineBox[{{8., 76.2}, {8., 76.2}}]}, 
                    {Opacity[0], LineBox[{{8., 76.2}, {10., 76.2}}]}, 
                    {Opacity[0], LineBox[{{10., 76.2}, {10., 76.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.2}, {12., 76.2}}], 
                    {Opacity[0], LineBox[{{12., 76.2}, {12., 76.2}}]}, 
                    {Opacity[0], LineBox[{{12., 76.2}, {14., 76.2}}]}, 
                    {Opacity[0], LineBox[{{14., 76.2}, {14., 76.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 76.2}, {16., 76.2}}], 
                    {Opacity[0], LineBox[{{16., 76.2}, {16., 76.2}}]}, 
                    {Opacity[0], LineBox[{{16., 76.2}, {18., 76.2}}]}, 
                    {Opacity[0], LineBox[{{18., 76.2}, {20., 76.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 76.2}, {20., 76.2}}], 
                    {Opacity[0], LineBox[{{20., 76.2}, {20., 76.2}}]}, 
                    {Opacity[0], LineBox[{{0, 76.3}, {2., 76.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 76.3}, {2., 76.3}}], 
                    {Opacity[0], LineBox[{{2., 76.3}, {2., 76.3}}]}, 
                    {Opacity[0], LineBox[{{2., 76.3}, {4., 76.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.3}, {6.331818181818182, 76.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.331818181818182, 76.3}, {8., 76.3}}], 
                    {Opacity[0], LineBox[{{8., 76.3}, {8., 76.3}}]}, 
                    {Opacity[0], LineBox[{{8., 76.3}, {10., 76.3}}]}, 
                    {Opacity[0], LineBox[{{10., 76.3}, {10., 76.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.3}, {12., 76.3}}], 
                    {Opacity[0], LineBox[{{12., 76.3}, {12., 76.3}}]}, 
                    {Opacity[0], LineBox[{{12., 76.3}, {14., 76.3}}]}, 
                    {Opacity[0], LineBox[{{14., 76.3}, {14., 76.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 76.3}, {16., 76.3}}], 
                    {Opacity[0], LineBox[{{16., 76.3}, {16., 76.3}}]}, 
                    {Opacity[0], LineBox[{{16., 76.3}, {18., 76.3}}]}, 
                    {Opacity[0], LineBox[{{18., 76.3}, {20., 76.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 76.3}, {20., 76.3}}], 
                    {Opacity[0], LineBox[{{20., 76.3}, {20., 76.3}}]}, 
                    {Opacity[0], LineBox[{{0, 76.4}, {2., 76.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 76.4}, {2., 76.4}}], 
                    {Opacity[0], LineBox[{{2., 76.4}, {2., 76.4}}]}, 
                    {Opacity[0], LineBox[{{2., 76.4}, {4., 76.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.4}, {6.336363636363636, 76.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.336363636363636, 76.4}, {8., 76.4}}], 
                    {Opacity[0], LineBox[{{8., 76.4}, {8., 76.4}}]}, 
                    {Opacity[0], LineBox[{{8., 76.4}, {10., 76.4}}]}, 
                    {Opacity[0], LineBox[{{10., 76.4}, {10., 76.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.4}, {12., 76.4}}], 
                    {Opacity[0], LineBox[{{12., 76.4}, {12., 76.4}}]}, 
                    {Opacity[0], LineBox[{{12., 76.4}, {14., 76.4}}]}, 
                    {Opacity[0], LineBox[{{14., 76.4}, {14., 76.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    76.4}, {16., 76.4}}], 
                    {Opacity[0], LineBox[{{16., 76.4}, {16., 76.4}}]}, 
                    {Opacity[0], LineBox[{{16., 76.4}, {18., 76.4}}]}, 
                    {Opacity[0], LineBox[{{18., 76.4}, {20., 76.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 76.4}, {20., 76.4}}], 
                    {Opacity[0], LineBox[{{20., 76.4}, {20., 76.4}}]}, 
                    {Opacity[0], LineBox[{{0, 76.5}, {2., 76.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 76.5}, {2., 76.5}}], 
                    {Opacity[0], LineBox[{{2., 76.5}, {2., 76.5}}]}, 
                    {Opacity[0], LineBox[{{2., 76.5}, {4., 76.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.5}, {6.340909090909091, 76.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.340909090909091, 76.5}, {8., 76.5}}], 
                    {Opacity[0], LineBox[{{8., 76.5}, {8., 76.5}}]}, 
                    {Opacity[0], LineBox[{{8., 76.5}, {10., 76.5}}]}, 
                    {Opacity[0], LineBox[{{10., 76.5}, {10., 76.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.5}, {12., 76.5}}], 
                    {Opacity[0], LineBox[{{12., 76.5}, {12., 76.5}}]}, 
                    {Opacity[0], LineBox[{{12., 76.5}, {14., 76.5}}]}, 
                    {Opacity[0], LineBox[{{14., 76.5}, {14., 76.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 76.5}, {16., 76.5}}], 
                    {Opacity[0], LineBox[{{16., 76.5}, {16., 76.5}}]}, 
                    {Opacity[0], LineBox[{{16., 76.5}, {18., 76.5}}]}, 
                    {Opacity[0], LineBox[{{18., 76.5}, {20., 76.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 76.5}, {20., 76.5}}], 
                    {Opacity[0], LineBox[{{20., 76.5}, {20., 76.5}}]}, 
                    {Opacity[0], LineBox[{{0, 76.6}, {2., 76.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 76.6}, {2., 76.6}}], 
                    {Opacity[0], LineBox[{{2., 76.6}, {2., 76.6}}]}, 
                    {Opacity[0], LineBox[{{2., 76.6}, {4., 76.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.6}, {6.345454545454546, 76.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.345454545454546, 76.6}, {8., 76.6}}], 
                    {Opacity[0], LineBox[{{8., 76.6}, {8., 76.6}}]}, 
                    {Opacity[0], LineBox[{{8., 76.6}, {10., 76.6}}]}, 
                    {Opacity[0], LineBox[{{10., 76.6}, {10., 76.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.6}, {12., 76.6}}], 
                    {Opacity[0], LineBox[{{12., 76.6}, {12., 76.6}}]}, 
                    {Opacity[0], LineBox[{{12., 76.6}, {14., 76.6}}]}, 
                    {Opacity[0], LineBox[{{14., 76.6}, {14., 76.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 76.6}, {16., 76.6}}], 
                    {Opacity[0], LineBox[{{16., 76.6}, {16., 76.6}}]}, 
                    {Opacity[0], LineBox[{{16., 76.6}, {18., 76.6}}]}, 
                    {Opacity[0], LineBox[{{18., 76.6}, {20., 76.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 76.6}, {20., 76.6}}], 
                    {Opacity[0], LineBox[{{20., 76.6}, {20., 76.6}}]}, 
                    {Opacity[0], LineBox[{{0, 76.7}, {2., 76.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 76.7}, {2., 76.7}}], 
                    {Opacity[0], LineBox[{{2., 76.7}, {2., 76.7}}]}, 
                    {Opacity[0], LineBox[{{2., 76.7}, {4., 76.7}}]}, 
                    {Opacity[0], LineBox[{{4., 76.7}, {6.35, 76.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{6.35, 
                    76.7}, {8., 76.7}}], 
                    {Opacity[0], LineBox[{{8., 76.7}, {8., 76.7}}]}, 
                    {Opacity[0], LineBox[{{8., 76.7}, {10., 76.7}}]}, 
                    {Opacity[0], LineBox[{{10., 76.7}, {10., 76.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.7}, {12., 76.7}}], 
                    {Opacity[0], LineBox[{{12., 76.7}, {12., 76.7}}]}, 
                    {Opacity[0], LineBox[{{12., 76.7}, {14., 76.7}}]}, 
                    {Opacity[0], LineBox[{{14., 76.7}, {14., 76.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 76.7}, {16., 76.7}}], 
                    {Opacity[0], LineBox[{{16., 76.7}, {16., 76.7}}]}, 
                    {Opacity[0], LineBox[{{16., 76.7}, {18., 76.7}}]}, 
                    {Opacity[0], LineBox[{{18., 76.7}, {20., 76.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 76.7}, {20., 76.7}}], 
                    {Opacity[0], LineBox[{{20., 76.7}, {20., 76.7}}]}, 
                    {Opacity[0], LineBox[{{0, 76.8}, {2., 76.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 76.8}, {2., 76.8}}], 
                    {Opacity[0], LineBox[{{2., 76.8}, {2., 76.8}}]}, 
                    {Opacity[0], LineBox[{{2., 76.8}, {4., 76.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.8}, {6.3545454545454545`, 76.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.3545454545454545`, 76.8}, {8., 76.8}}], 
                    {Opacity[0], LineBox[{{8., 76.8}, {8., 76.8}}]}, 
                    {Opacity[0], LineBox[{{8., 76.8}, {10., 76.8}}]}, 
                    {Opacity[0], LineBox[{{10., 76.8}, {10., 76.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.8}, {12., 76.8}}], 
                    {Opacity[0], LineBox[{{12., 76.8}, {12., 76.8}}]}, 
                    {Opacity[0], LineBox[{{12., 76.8}, {14., 76.8}}]}, 
                    {Opacity[0], LineBox[{{14., 76.8}, {14., 76.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 76.8}, {16., 76.8}}], 
                    {Opacity[0], LineBox[{{16., 76.8}, {16., 76.8}}]}, 
                    {Opacity[0], LineBox[{{16., 76.8}, {18., 76.8}}]}, 
                    {Opacity[0], LineBox[{{18., 76.8}, {20., 76.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 76.8}, {20., 76.8}}], 
                    {Opacity[0], LineBox[{{20., 76.8}, {20., 76.8}}]}, 
                    {Opacity[0], LineBox[{{0, 76.9}, {2., 76.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 76.9}, {2., 76.9}}], 
                    {Opacity[0], LineBox[{{2., 76.9}, {2., 76.9}}]}, 
                    {Opacity[0], LineBox[{{2., 76.9}, {4., 76.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 76.9}, {6.359090909090909, 76.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.359090909090909, 76.9}, {8., 76.9}}], 
                    {Opacity[0], LineBox[{{8., 76.9}, {8., 76.9}}]}, 
                    {Opacity[0], LineBox[{{8., 76.9}, {10., 76.9}}]}, 
                    {Opacity[0], LineBox[{{10., 76.9}, {10., 76.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 76.9}, {12., 76.9}}], 
                    {Opacity[0], LineBox[{{12., 76.9}, {12., 76.9}}]}, 
                    {Opacity[0], LineBox[{{12., 76.9}, {14., 76.9}}]}, 
                    {Opacity[0], LineBox[{{14., 76.9}, {14., 76.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 76.9}, {16., 76.9}}], 
                    {Opacity[0], LineBox[{{16., 76.9}, {16., 76.9}}]}, 
                    {Opacity[0], LineBox[{{16., 76.9}, {18., 76.9}}]}, 
                    {Opacity[0], LineBox[{{18., 76.9}, {20., 76.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 76.9}, {
                    20., 76.9}}], 
                    {Opacity[0], LineBox[{{20., 76.9}, {20., 76.9}}]}, 
                    {Opacity[0], LineBox[{{0, 77.}, {2., 77.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 77.}, {2., 77.}}], 
                    {Opacity[0], LineBox[{{2., 77.}, {2., 77.}}]}, 
                    {Opacity[0], LineBox[{{2., 77.}, {4., 77.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.}, {6.363636363636363, 77.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.363636363636363, 77.}, {8., 77.}}], 
                    {Opacity[0], LineBox[{{8., 77.}, {8., 77.}}]}, 
                    {Opacity[0], LineBox[{{8., 77.}, {10., 77.}}]}, 
                    {Opacity[0], LineBox[{{10., 77.}, {10., 77.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.}, {12., 77.}}], 
                    {Opacity[0], LineBox[{{12., 77.}, {12., 77.}}]}, 
                    {Opacity[0], LineBox[{{12., 77.}, {14., 77.}}]}, 
                    {Opacity[0], LineBox[{{14., 77.}, {14., 77.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 77.}, {16., 77.}}], 
                    {Opacity[0], LineBox[{{16., 77.}, {16., 77.}}]}, 
                    {Opacity[0], LineBox[{{16., 77.}, {18., 77.}}]}, 
                    {Opacity[0], LineBox[{{18., 77.}, {20., 77.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 77.}, {20., 77.}}], 
                    {Opacity[0], LineBox[{{20., 77.}, {20., 77.}}]}, 
                    {Opacity[0], LineBox[{{0, 77.1}, {2., 77.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 77.1}, {2., 77.1}}], 
                    {Opacity[0], LineBox[{{2., 77.1}, {2., 77.1}}]}, 
                    {Opacity[0], LineBox[{{2., 77.1}, {4., 77.1}}]}, 
                    {Opacity[0], LineBox[{{4., 77.1}, {6.368181818181817, 
                    77.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.368181818181817, 77.1}, {8., 77.1}}], 
                    {Opacity[0], LineBox[{{8., 77.1}, {8., 77.1}}]}, 
                    {Opacity[0], LineBox[{{8., 77.1}, {10., 77.1}}]}, 
                    {Opacity[0], LineBox[{{10., 77.1}, {10., 77.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.1}, {12., 77.1}}], 
                    {Opacity[0], LineBox[{{12., 77.1}, {12., 77.1}}]}, 
                    {Opacity[0], LineBox[{{12., 77.1}, {14., 77.1}}]}, 
                    {Opacity[0], LineBox[{{14., 77.1}, {14., 77.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 77.1}, {16., 77.1}}], 
                    {Opacity[0], LineBox[{{16., 77.1}, {16., 77.1}}]}, 
                    {Opacity[0], LineBox[{{16., 77.1}, {18., 77.1}}]}, 
                    {Opacity[0], LineBox[{{18., 77.1}, {20., 77.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 77.1}, {20., 77.1}}], 
                    {Opacity[0], LineBox[{{20., 77.1}, {20., 77.1}}]}, 
                    {Opacity[0], LineBox[{{0, 77.2}, {2., 77.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 77.2}, {2., 77.2}}], 
                    {Opacity[0], LineBox[{{2., 77.2}, {2., 77.2}}]}, 
                    {Opacity[0], LineBox[{{2., 77.2}, {4., 77.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.2}, {6.372727272727273, 77.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.372727272727273, 77.2}, {8., 77.2}}], 
                    {Opacity[0], LineBox[{{8., 77.2}, {8., 77.2}}]}, 
                    {Opacity[0], LineBox[{{8., 77.2}, {10., 77.2}}]}, 
                    {Opacity[0], LineBox[{{10., 77.2}, {10., 77.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 77.2}, {
                    12., 77.2}}], 
                    {Opacity[0], LineBox[{{12., 77.2}, {12., 77.2}}]}, 
                    {Opacity[0], LineBox[{{12., 77.2}, {14., 77.2}}]}, 
                    {Opacity[0], LineBox[{{14., 77.2}, {14., 77.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 77.2}, {16., 77.2}}], 
                    {Opacity[0], LineBox[{{16., 77.2}, {16., 77.2}}]}, 
                    {Opacity[0], LineBox[{{16., 77.2}, {18., 77.2}}]}, 
                    {Opacity[0], LineBox[{{18., 77.2}, {20., 77.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 77.2}, {20., 77.2}}], 
                    {Opacity[0], LineBox[{{20., 77.2}, {20., 77.2}}]}, 
                    {Opacity[0], LineBox[{{0, 77.3}, {2., 77.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 77.3}, {2., 77.3}}], 
                    {Opacity[0], LineBox[{{2., 77.3}, {2., 77.3}}]}, 
                    {Opacity[0], LineBox[{{2., 77.3}, {4., 77.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.3}, {6.377272727272727, 77.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.377272727272727, 77.3}, {8., 77.3}}], 
                    {Opacity[0], LineBox[{{8., 77.3}, {8., 77.3}}]}, 
                    {Opacity[0], LineBox[{{8., 77.3}, {10., 77.3}}]}, 
                    {Opacity[0], LineBox[{{10., 77.3}, {10., 77.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.3}, {12., 77.3}}], 
                    {Opacity[0], LineBox[{{12., 77.3}, {12., 77.3}}]}, 
                    {Opacity[0], LineBox[{{12., 77.3}, {14., 77.3}}]}, 
                    {Opacity[0], LineBox[{{14., 77.3}, {14., 77.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    77.3}, {16., 77.3}}], 
                    {Opacity[0], LineBox[{{16., 77.3}, {16., 77.3}}]}, 
                    {Opacity[0], LineBox[{{16., 77.3}, {18., 77.3}}]}, 
                    {Opacity[0], LineBox[{{18., 77.3}, {20., 77.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 77.3}, {20., 77.3}}], 
                    {Opacity[0], LineBox[{{20., 77.3}, {20., 77.3}}]}, 
                    {Opacity[0], LineBox[{{0, 77.4}, {2., 77.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 77.4}, {2., 77.4}}], 
                    {Opacity[0], LineBox[{{2., 77.4}, {2., 77.4}}]}, 
                    {Opacity[0], LineBox[{{2., 77.4}, {4., 77.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.4}, {6.381818181818182, 77.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.381818181818182, 77.4}, {8., 77.4}}], 
                    {Opacity[0], LineBox[{{8., 77.4}, {8., 77.4}}]}, 
                    {Opacity[0], LineBox[{{8., 77.4}, {10., 77.4}}]}, 
                    {Opacity[0], LineBox[{{10., 77.4}, {10., 77.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.4}, {12., 77.4}}], 
                    {Opacity[0], LineBox[{{12., 77.4}, {12., 77.4}}]}, 
                    {Opacity[0], LineBox[{{12., 77.4}, {14., 77.4}}]}, 
                    {Opacity[0], LineBox[{{14., 77.4}, {14., 77.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 77.4}, {16., 77.4}}], 
                    {Opacity[0], LineBox[{{16., 77.4}, {16., 77.4}}]}, 
                    {Opacity[0], LineBox[{{16., 77.4}, {18., 77.4}}]}, 
                    {Opacity[0], LineBox[{{18., 77.4}, {20., 77.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 77.4}, {20., 77.4}}], 
                    {Opacity[0], LineBox[{{20., 77.4}, {20., 77.4}}]}, 
                    {Opacity[0], LineBox[{{0, 77.5}, {2., 77.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 77.5}, {2., 77.5}}], 
                    {Opacity[0], LineBox[{{2., 77.5}, {2., 77.5}}]}, 
                    {Opacity[0], LineBox[{{2., 77.5}, {4., 77.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.5}, {6.386363636363637, 77.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.386363636363637, 77.5}, {8., 77.5}}], 
                    {Opacity[0], LineBox[{{8., 77.5}, {8., 77.5}}]}, 
                    {Opacity[0], LineBox[{{8., 77.5}, {10., 77.5}}]}, 
                    {Opacity[0], LineBox[{{10., 77.5}, {10., 77.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.5}, {12., 77.5}}], 
                    {Opacity[0], LineBox[{{12., 77.5}, {12., 77.5}}]}, 
                    {Opacity[0], LineBox[{{12., 77.5}, {14., 77.5}}]}, 
                    {Opacity[0], LineBox[{{14., 77.5}, {14., 77.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 77.5}, {16., 77.5}}], 
                    {Opacity[0], LineBox[{{16., 77.5}, {16., 77.5}}]}, 
                    {Opacity[0], LineBox[{{16., 77.5}, {18., 77.5}}]}, 
                    {Opacity[0], LineBox[{{18., 77.5}, {20., 77.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 77.5}, {20., 77.5}}], 
                    {Opacity[0], LineBox[{{20., 77.5}, {20., 77.5}}]}, 
                    {Opacity[0], LineBox[{{0, 77.6}, {2., 77.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 77.6}, {2., 77.6}}], 
                    {Opacity[0], LineBox[{{2., 77.6}, {2., 77.6}}]}, 
                    {Opacity[0], LineBox[{{2., 77.6}, {4., 77.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.6}, {6.390909090909091, 77.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.390909090909091, 77.6}, {8., 77.6}}], 
                    {Opacity[0], LineBox[{{8., 77.6}, {8., 77.6}}]}, 
                    {Opacity[0], LineBox[{{8., 77.6}, {10., 77.6}}]}, 
                    {Opacity[0], LineBox[{{10., 77.6}, {10., 77.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.6}, {12., 77.6}}], 
                    {Opacity[0], LineBox[{{12., 77.6}, {12., 77.6}}]}, 
                    {Opacity[0], LineBox[{{12., 77.6}, {14., 77.6}}]}, 
                    {Opacity[0], LineBox[{{14., 77.6}, {14., 77.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 77.6}, {16., 77.6}}], 
                    {Opacity[0], LineBox[{{16., 77.6}, {16., 77.6}}]}, 
                    {Opacity[0], LineBox[{{16., 77.6}, {18., 77.6}}]}, 
                    {Opacity[0], LineBox[{{18., 77.6}, {20., 77.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 77.6}, {20., 77.6}}], 
                    {Opacity[0], LineBox[{{20., 77.6}, {20., 77.6}}]}, 
                    {Opacity[0], LineBox[{{0, 77.7}, {2., 77.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 77.7}, {2., 77.7}}], 
                    {Opacity[0], LineBox[{{2., 77.7}, {2., 77.7}}]}, 
                    {Opacity[0], LineBox[{{2., 77.7}, {4., 77.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.7}, {6.3954545454545455`, 77.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.3954545454545455`, 77.7}, {8., 77.7}}], 
                    {Opacity[0], LineBox[{{8., 77.7}, {8., 77.7}}]}, 
                    {Opacity[0], LineBox[{{8., 77.7}, {10., 77.7}}]}, 
                    {Opacity[0], LineBox[{{10., 77.7}, {10., 77.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.7}, {12., 77.7}}], 
                    {Opacity[0], LineBox[{{12., 77.7}, {12., 77.7}}]}, 
                    {Opacity[0], LineBox[{{12., 77.7}, {14., 77.7}}]}, 
                    {Opacity[0], LineBox[{{14., 77.7}, {14., 77.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 77.7}, {16., 77.7}}], 
                    {Opacity[0], LineBox[{{16., 77.7}, {16., 77.7}}]}, 
                    {Opacity[0], LineBox[{{16., 77.7}, {18., 77.7}}]}, 
                    {Opacity[0], LineBox[{{18., 77.7}, {20., 77.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 77.7}, {20., 77.7}}], 
                    {Opacity[0], LineBox[{{20., 77.7}, {20., 77.7}}]}, 
                    {Opacity[0], LineBox[{{0, 77.8}, {2., 77.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 77.8}, {2., 77.8}}], 
                    {Opacity[0], LineBox[{{2., 77.8}, {2., 77.8}}]}, 
                    {Opacity[0], LineBox[{{2., 77.8}, {4., 77.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.8}, {6.3999999999999995`, 77.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.3999999999999995`, 77.8}, {8., 77.8}}], 
                    {Opacity[0], LineBox[{{8., 77.8}, {8., 77.8}}]}, 
                    {Opacity[0], LineBox[{{8., 77.8}, {10., 77.8}}]}, 
                    {Opacity[0], LineBox[{{10., 77.8}, {10., 77.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.8}, {12., 77.8}}], 
                    {Opacity[0], LineBox[{{12., 77.8}, {12., 77.8}}]}, 
                    {Opacity[0], LineBox[{{12., 77.8}, {14., 77.8}}]}, 
                    {Opacity[0], LineBox[{{14., 77.8}, {14., 77.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 77.8}, {16., 77.8}}], 
                    {Opacity[0], LineBox[{{16., 77.8}, {16., 77.8}}]}, 
                    {Opacity[0], LineBox[{{16., 77.8}, {18., 77.8}}]}, 
                    {Opacity[0], LineBox[{{18., 77.8}, {20., 77.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 77.8}, {
                    20., 77.8}}], 
                    {Opacity[0], LineBox[{{20., 77.8}, {20., 77.8}}]}, 
                    {Opacity[0], LineBox[{{0, 77.9}, {2., 77.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 77.9}, {2., 77.9}}], 
                    {Opacity[0], LineBox[{{2., 77.9}, {2., 77.9}}]}, 
                    {Opacity[0], LineBox[{{2., 77.9}, {4., 77.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 77.9}, {6.404545454545454, 77.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.404545454545454, 77.9}, {8., 77.9}}], 
                    {Opacity[0], LineBox[{{8., 77.9}, {8., 77.9}}]}, 
                    {Opacity[0], LineBox[{{8., 77.9}, {10., 77.9}}]}, 
                    {Opacity[0], LineBox[{{10., 77.9}, {10., 77.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 77.9}, {12., 77.9}}], 
                    {Opacity[0], LineBox[{{12., 77.9}, {12., 77.9}}]}, 
                    {Opacity[0], LineBox[{{12., 77.9}, {14., 77.9}}]}, 
                    {Opacity[0], LineBox[{{14., 77.9}, {14., 77.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 77.9}, {16., 77.9}}], 
                    {Opacity[0], LineBox[{{16., 77.9}, {16., 77.9}}]}, 
                    {Opacity[0], LineBox[{{16., 77.9}, {18., 77.9}}]}, 
                    {Opacity[0], LineBox[{{18., 77.9}, {20., 77.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 77.9}, {20., 77.9}}], 
                    {Opacity[0], LineBox[{{20., 77.9}, {20., 77.9}}]}, 
                    {Opacity[0], LineBox[{{0, 78.}, {2., 78.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 78.}, {2., 78.}}], 
                    {Opacity[0], LineBox[{{2., 78.}, {2., 78.}}]}, 
                    {Opacity[0], LineBox[{{2., 78.}, {4., 78.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.}, {6.40909090909091, 78.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.40909090909091, 78.}, {8., 78.}}], 
                    {Opacity[0], LineBox[{{8., 78.}, {8., 78.}}]}, 
                    {Opacity[0], LineBox[{{8., 78.}, {10., 78.}}]}, 
                    {Opacity[0], LineBox[{{10., 78.}, {10., 78.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.}, {12., 78.}}], 
                    {Opacity[0], LineBox[{{12., 78.}, {12., 78.}}]}, 
                    {Opacity[0], LineBox[{{12., 78.}, {14., 78.}}]}, 
                    {Opacity[0], LineBox[{{14., 78.}, {14., 78.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 78.}, {16., 78.}}], 
                    {Opacity[0], LineBox[{{16., 78.}, {16., 78.}}]}, 
                    {Opacity[0], LineBox[{{16., 78.}, {18., 78.}}]}, 
                    {Opacity[0], LineBox[{{18., 78.}, {20., 78.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 78.}, {20., 78.}}], 
                    {Opacity[0], LineBox[{{20., 78.}, {20., 78.}}]}, 
                    {Opacity[0], LineBox[{{0, 78.1}, {2., 78.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 78.1}, {2., 78.1}}], 
                    {Opacity[0], LineBox[{{2., 78.1}, {2., 78.1}}]}, 
                    {Opacity[0], LineBox[{{2., 78.1}, {4., 78.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.1}, {6.413636363636363, 78.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.413636363636363, 78.1}, {8., 78.1}}], 
                    {Opacity[0], LineBox[{{8., 78.1}, {8., 78.1}}]}, 
                    {Opacity[0], LineBox[{{8., 78.1}, {10., 78.1}}]}, 
                    {Opacity[0], LineBox[{{10., 78.1}, {10., 78.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 78.1}, {
                    12., 78.1}}], 
                    {Opacity[0], LineBox[{{12., 78.1}, {12., 78.1}}]}, 
                    {Opacity[0], LineBox[{{12., 78.1}, {14., 78.1}}]}, 
                    {Opacity[0], LineBox[{{14., 78.1}, {14., 78.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 78.1}, {16., 78.1}}], 
                    {Opacity[0], LineBox[{{16., 78.1}, {16., 78.1}}]}, 
                    {Opacity[0], LineBox[{{16., 78.1}, {18., 78.1}}]}, 
                    {Opacity[0], LineBox[{{18., 78.1}, {20., 78.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 78.1}, {20., 78.1}}], 
                    {Opacity[0], LineBox[{{20., 78.1}, {20., 78.1}}]}, 
                    {Opacity[0], LineBox[{{0, 78.2}, {2., 78.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 78.2}, {2., 78.2}}], 
                    {Opacity[0], LineBox[{{2., 78.2}, {2., 78.2}}]}, 
                    {Opacity[0], LineBox[{{2., 78.2}, {4., 78.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.2}, {6.418181818181818, 78.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.418181818181818, 78.2}, {8., 78.2}}], 
                    {Opacity[0], LineBox[{{8., 78.2}, {8., 78.2}}]}, 
                    {Opacity[0], LineBox[{{8., 78.2}, {10., 78.2}}]}, 
                    {Opacity[0], LineBox[{{10., 78.2}, {10., 78.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.2}, {12., 78.2}}], 
                    {Opacity[0], LineBox[{{12., 78.2}, {12., 78.2}}]}, 
                    {Opacity[0], LineBox[{{12., 78.2}, {14., 78.2}}]}, 
                    {Opacity[0], LineBox[{{14., 78.2}, {14., 78.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    78.2}, {16., 78.2}}], 
                    {Opacity[0], LineBox[{{16., 78.2}, {16., 78.2}}]}, 
                    {Opacity[0], LineBox[{{16., 78.2}, {18., 78.2}}]}, 
                    {Opacity[0], LineBox[{{18., 78.2}, {20., 78.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 78.2}, {20., 78.2}}], 
                    {Opacity[0], LineBox[{{20., 78.2}, {20., 78.2}}]}, 
                    {Opacity[0], LineBox[{{0, 78.3}, {2., 78.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 78.3}, {2., 78.3}}], 
                    {Opacity[0], LineBox[{{2., 78.3}, {2., 78.3}}]}, 
                    {Opacity[0], LineBox[{{2., 78.3}, {4., 78.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.3}, {6.422727272727273, 78.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.422727272727273, 78.3}, {8., 78.3}}], 
                    {Opacity[0], LineBox[{{8., 78.3}, {8., 78.3}}]}, 
                    {Opacity[0], LineBox[{{8., 78.3}, {10., 78.3}}]}, 
                    {Opacity[0], LineBox[{{10., 78.3}, {10., 78.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.3}, {12., 78.3}}], 
                    {Opacity[0], LineBox[{{12., 78.3}, {12., 78.3}}]}, 
                    {Opacity[0], LineBox[{{12., 78.3}, {14., 78.3}}]}, 
                    {Opacity[0], LineBox[{{14., 78.3}, {14., 78.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 78.3}, {16., 78.3}}], 
                    {Opacity[0], LineBox[{{16., 78.3}, {16., 78.3}}]}, 
                    {Opacity[0], LineBox[{{16., 78.3}, {18., 78.3}}]}, 
                    {Opacity[0], LineBox[{{18., 78.3}, {20., 78.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 78.3}, {20., 78.3}}], 
                    {Opacity[0], LineBox[{{20., 78.3}, {20., 78.3}}]}, 
                    {Opacity[0], LineBox[{{0, 78.4}, {2., 78.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 78.4}, {2., 78.4}}], 
                    {Opacity[0], LineBox[{{2., 78.4}, {2., 78.4}}]}, 
                    {Opacity[0], LineBox[{{2., 78.4}, {4., 78.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.4}, {6.427272727272728, 78.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.427272727272728, 78.4}, {8., 78.4}}], 
                    {Opacity[0], LineBox[{{8., 78.4}, {8., 78.4}}]}, 
                    {Opacity[0], LineBox[{{8., 78.4}, {10., 78.4}}]}, 
                    {Opacity[0], LineBox[{{10., 78.4}, {10., 78.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.4}, {12., 78.4}}], 
                    {Opacity[0], LineBox[{{12., 78.4}, {12., 78.4}}]}, 
                    {Opacity[0], LineBox[{{12., 78.4}, {14., 78.4}}]}, 
                    {Opacity[0], LineBox[{{14., 78.4}, {14., 78.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 78.4}, {16., 78.4}}], 
                    {Opacity[0], LineBox[{{16., 78.4}, {16., 78.4}}]}, 
                    {Opacity[0], LineBox[{{16., 78.4}, {18., 78.4}}]}, 
                    {Opacity[0], LineBox[{{18., 78.4}, {20., 78.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 78.4}, {20., 78.4}}], 
                    {Opacity[0], LineBox[{{20., 78.4}, {20., 78.4}}]}, 
                    {Opacity[0], LineBox[{{0, 78.5}, {2., 78.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 78.5}, {2., 78.5}}], 
                    {Opacity[0], LineBox[{{2., 78.5}, {2., 78.5}}]}, 
                    {Opacity[0], LineBox[{{2., 78.5}, {4., 78.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.5}, {6.431818181818182, 78.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.431818181818182, 78.5}, {8., 78.5}}], 
                    {Opacity[0], LineBox[{{8., 78.5}, {8., 78.5}}]}, 
                    {Opacity[0], LineBox[{{8., 78.5}, {10., 78.5}}]}, 
                    {Opacity[0], LineBox[{{10., 78.5}, {10., 78.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.5}, {12., 78.5}}], 
                    {Opacity[0], LineBox[{{12., 78.5}, {12., 78.5}}]}, 
                    {Opacity[0], LineBox[{{12., 78.5}, {14., 78.5}}]}, 
                    {Opacity[0], LineBox[{{14., 78.5}, {14., 78.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 78.5}, {16., 78.5}}], 
                    {Opacity[0], LineBox[{{16., 78.5}, {16., 78.5}}]}, 
                    {Opacity[0], LineBox[{{16., 78.5}, {18., 78.5}}]}, 
                    {Opacity[0], LineBox[{{18., 78.5}, {20., 78.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 78.5}, {20., 78.5}}], 
                    {Opacity[0], LineBox[{{20., 78.5}, {20., 78.5}}]}, 
                    {Opacity[0], LineBox[{{0, 78.6}, {2., 78.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 78.6}, {2., 78.6}}], 
                    {Opacity[0], LineBox[{{2., 78.6}, {2., 78.6}}]}, 
                    {Opacity[0], LineBox[{{2., 78.6}, {4., 78.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.6}, {6.436363636363636, 78.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.436363636363636, 78.6}, {8., 78.6}}], 
                    {Opacity[0], LineBox[{{8., 78.6}, {8., 78.6}}]}, 
                    {Opacity[0], LineBox[{{8., 78.6}, {10., 78.6}}]}, 
                    {Opacity[0], LineBox[{{10., 78.6}, {10., 78.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.6}, {12., 78.6}}], 
                    {Opacity[0], LineBox[{{12., 78.6}, {12., 78.6}}]}, 
                    {Opacity[0], LineBox[{{12., 78.6}, {14., 78.6}}]}, 
                    {Opacity[0], LineBox[{{14., 78.6}, {14., 78.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 78.6}, {16., 78.6}}], 
                    {Opacity[0], LineBox[{{16., 78.6}, {16., 78.6}}]}, 
                    {Opacity[0], LineBox[{{16., 78.6}, {18., 78.6}}]}, 
                    {Opacity[0], LineBox[{{18., 78.6}, {20., 78.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 78.6}, {20., 78.6}}], 
                    {Opacity[0], LineBox[{{20., 78.6}, {20., 78.6}}]}, 
                    {Opacity[0], LineBox[{{0, 78.7}, {2., 78.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 78.7}, {2., 78.7}}], 
                    {Opacity[0], LineBox[{{2., 78.7}, {2., 78.7}}]}, 
                    {Opacity[0], LineBox[{{2., 78.7}, {4., 78.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.7}, {6.440909090909091, 78.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.440909090909091, 78.7}, {8., 78.7}}], 
                    {Opacity[0], LineBox[{{8., 78.7}, {8., 78.7}}]}, 
                    {Opacity[0], LineBox[{{8., 78.7}, {10., 78.7}}]}, 
                    {Opacity[0], LineBox[{{10., 78.7}, {10., 78.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.7}, {12., 78.7}}], 
                    {Opacity[0], LineBox[{{12., 78.7}, {12., 78.7}}]}, 
                    {Opacity[0], LineBox[{{12., 78.7}, {14., 78.7}}]}, 
                    {Opacity[0], LineBox[{{14., 78.7}, {14., 78.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 78.7}, {16., 78.7}}], 
                    {Opacity[0], LineBox[{{16., 78.7}, {16., 78.7}}]}, 
                    {Opacity[0], LineBox[{{16., 78.7}, {18., 78.7}}]}, 
                    {Opacity[0], LineBox[{{18., 78.7}, {20., 78.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 78.7}, {
                    20., 78.7}}], 
                    {Opacity[0], LineBox[{{20., 78.7}, {20., 78.7}}]}, 
                    {Opacity[0], LineBox[{{0, 78.8}, {2., 78.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 78.8}, {2., 78.8}}], 
                    {Opacity[0], LineBox[{{2., 78.8}, {2., 78.8}}]}, 
                    {Opacity[0], LineBox[{{2., 78.8}, {4., 78.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.8}, {6.445454545454545, 78.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.445454545454545, 78.8}, {8., 78.8}}], 
                    {Opacity[0], LineBox[{{8., 78.8}, {8., 78.8}}]}, 
                    {Opacity[0], LineBox[{{8., 78.8}, {10., 78.8}}]}, 
                    {Opacity[0], LineBox[{{10., 78.8}, {10., 78.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.8}, {12., 78.8}}], 
                    {Opacity[0], LineBox[{{12., 78.8}, {12., 78.8}}]}, 
                    {Opacity[0], LineBox[{{12., 78.8}, {14., 78.8}}]}, 
                    {Opacity[0], LineBox[{{14., 78.8}, {14., 78.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 78.8}, {16., 78.8}}], 
                    {Opacity[0], LineBox[{{16., 78.8}, {16., 78.8}}]}, 
                    {Opacity[0], LineBox[{{16., 78.8}, {18., 78.8}}]}, 
                    {Opacity[0], LineBox[{{18., 78.8}, {20., 78.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 78.8}, {20., 78.8}}], 
                    {Opacity[0], LineBox[{{20., 78.8}, {20., 78.8}}]}, 
                    {Opacity[0], LineBox[{{0, 78.9}, {2., 78.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 78.9}, {2., 78.9}}], 
                    {Opacity[0], LineBox[{{2., 78.9}, {2., 78.9}}]}, 
                    {Opacity[0], LineBox[{{2., 78.9}, {4., 78.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 78.9}, {6.449999999999999, 78.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.449999999999999, 78.9}, {8., 78.9}}], 
                    {Opacity[0], LineBox[{{8., 78.9}, {8., 78.9}}]}, 
                    {Opacity[0], LineBox[{{8., 78.9}, {10., 78.9}}]}, 
                    {Opacity[0], LineBox[{{10., 78.9}, {10., 78.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 78.9}, {12., 78.9}}], 
                    {Opacity[0], LineBox[{{12., 78.9}, {12., 78.9}}]}, 
                    {Opacity[0], LineBox[{{12., 78.9}, {14., 78.9}}]}, 
                    {Opacity[0], LineBox[{{14., 78.9}, {14., 78.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 78.9}, {16., 78.9}}], 
                    {Opacity[0], LineBox[{{16., 78.9}, {16., 78.9}}]}, 
                    {Opacity[0], LineBox[{{16., 78.9}, {18., 78.9}}]}, 
                    {Opacity[0], LineBox[{{18., 78.9}, {20., 78.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 78.9}, {20., 78.9}}], 
                    {Opacity[0], LineBox[{{20., 78.9}, {20., 78.9}}]}, 
                    {Opacity[0], LineBox[{{0, 79.}, {2., 79.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 79.}, {2., 79.}}], 
                    {Opacity[0], LineBox[{{2., 79.}, {2., 79.}}]}, 
                    {Opacity[0], LineBox[{{2., 79.}, {4., 79.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.}, {6.454545454545455, 79.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.454545454545455, 79.}, {8., 79.}}], 
                    {Opacity[0], LineBox[{{8., 79.}, {8., 79.}}]}, 
                    {Opacity[0], LineBox[{{8., 79.}, {10., 79.}}]}, 
                    {Opacity[0], LineBox[{{10., 79.}, {10., 79.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 79.}, {12.,
                     79.}}], 
                    {Opacity[0], LineBox[{{12., 79.}, {12., 79.}}]}, 
                    {Opacity[0], LineBox[{{12., 79.}, {14., 79.}}]}, 
                    {Opacity[0], LineBox[{{14., 79.}, {14., 79.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 79.}, {16., 79.}}], 
                    {Opacity[0], LineBox[{{16., 79.}, {16., 79.}}]}, 
                    {Opacity[0], LineBox[{{16., 79.}, {18., 79.}}]}, 
                    {Opacity[0], LineBox[{{18., 79.}, {20., 79.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 79.}, {20., 79.}}], 
                    {Opacity[0], LineBox[{{20., 79.}, {20., 79.}}]}, 
                    {Opacity[0], LineBox[{{0, 79.1}, {2., 79.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 79.1}, {2., 79.1}}], 
                    {Opacity[0], LineBox[{{2., 79.1}, {2., 79.1}}]}, 
                    {Opacity[0], LineBox[{{2., 79.1}, {4., 79.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.1}, {6.459090909090909, 79.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.459090909090909, 79.1}, {8., 79.1}}], 
                    {Opacity[0], LineBox[{{8., 79.1}, {8., 79.1}}]}, 
                    {Opacity[0], LineBox[{{8., 79.1}, {10., 79.1}}]}, 
                    {Opacity[0], LineBox[{{10., 79.1}, {10., 79.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 79.1}, {12., 79.1}}], 
                    {Opacity[0], LineBox[{{12., 79.1}, {12., 79.1}}]}, 
                    {Opacity[0], LineBox[{{12., 79.1}, {14., 79.1}}]}, 
                    {Opacity[0], LineBox[{{14., 79.1}, {14., 79.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 79.1}, {16., 79.1}}], 
                    {Opacity[0], LineBox[{{16., 79.1}, {16., 79.1}}]}, 
                    {Opacity[0], LineBox[{{16., 79.1}, {18., 79.1}}]}, 
                    {Opacity[0], LineBox[{{18., 79.1}, {20., 79.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 79.1}, {20., 79.1}}], 
                    {Opacity[0], LineBox[{{20., 79.1}, {20., 79.1}}]}, 
                    {Opacity[0], LineBox[{{0, 79.2}, {2., 79.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 79.2}, {2., 79.2}}], 
                    {Opacity[0], LineBox[{{2., 79.2}, {2., 79.2}}]}, 
                    {Opacity[0], LineBox[{{2., 79.2}, {4., 79.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.2}, {6.463636363636364, 79.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.463636363636364, 79.2}, {8., 79.2}}], 
                    {Opacity[0], LineBox[{{8., 79.2}, {8., 79.2}}]}, 
                    {Opacity[0], LineBox[{{8., 79.2}, {10., 79.2}}]}, 
                    {Opacity[0], LineBox[{{10., 79.2}, {10., 79.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 79.2}, {12., 79.2}}], 
                    {Opacity[0], LineBox[{{12., 79.2}, {12., 79.2}}]}, 
                    {Opacity[0], LineBox[{{12., 79.2}, {14., 79.2}}]}, 
                    {Opacity[0], LineBox[{{14., 79.2}, {14., 79.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 79.2}, {16., 79.2}}], 
                    {Opacity[0], LineBox[{{16., 79.2}, {16., 79.2}}]}, 
                    {Opacity[0], LineBox[{{16., 79.2}, {18., 79.2}}]}, 
                    {Opacity[0], LineBox[{{18., 79.2}, {20., 79.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 79.2}, {20., 79.2}}], 
                    {Opacity[0], LineBox[{{20., 79.2}, {20., 79.2}}]}, 
                    {Opacity[0], LineBox[{{0, 79.3}, {2., 79.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 79.3}, {2., 
                    79.3}}], 
                    {Opacity[0], LineBox[{{2., 79.3}, {2., 79.3}}]}, 
                    {Opacity[0], LineBox[{{2., 79.3}, {4., 79.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.3}, {6.468181818181818, 79.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.468181818181818, 79.3}, {8., 79.3}}], 
                    {Opacity[0], LineBox[{{8., 79.3}, {8., 79.3}}]}, 
                    {Opacity[0], LineBox[{{8., 79.3}, {10., 79.3}}]}, 
                    {Opacity[0], LineBox[{{10., 79.3}, {10., 79.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 79.3}, {12., 79.3}}], 
                    {Opacity[0], LineBox[{{12., 79.3}, {12., 79.3}}]}, 
                    {Opacity[0], LineBox[{{12., 79.3}, {14., 79.3}}]}, 
                    {Opacity[0], LineBox[{{14., 79.3}, {14., 79.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 79.3}, {16., 79.3}}], 
                    {Opacity[0], LineBox[{{16., 79.3}, {16., 79.3}}]}, 
                    {Opacity[0], LineBox[{{16., 79.3}, {18., 79.3}}]}, 
                    {Opacity[0], LineBox[{{18., 79.3}, {20., 79.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 79.3}, {20., 79.3}}], 
                    {Opacity[0], LineBox[{{20., 79.3}, {20., 79.3}}]}, 
                    {Opacity[0], LineBox[{{0, 79.4}, {2., 79.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 79.4}, {2., 79.4}}], 
                    {Opacity[0], LineBox[{{2., 79.4}, {2., 79.4}}]}, 
                    {Opacity[0], LineBox[{{2., 79.4}, {4., 79.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.4}, {6.4727272727272736`, 79.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.4727272727272736`, 79.4}, {8., 79.4}}], 
                    {Opacity[0], LineBox[{{8., 79.4}, {8., 79.4}}]}, 
                    {Opacity[0], LineBox[{{8., 79.4}, {10., 79.4}}]}, 
                    {Opacity[0], LineBox[{{10., 79.4}, {10., 79.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 79.4}, {12., 79.4}}], 
                    {Opacity[0], LineBox[{{12., 79.4}, {12., 79.4}}]}, 
                    {Opacity[0], LineBox[{{12., 79.4}, {14., 79.4}}]}, 
                    {Opacity[0], LineBox[{{14., 79.4}, {14., 79.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 79.4}, {16., 79.4}}], 
                    {Opacity[0], LineBox[{{16., 79.4}, {16., 79.4}}]}, 
                    {Opacity[0], LineBox[{{16., 79.4}, {18., 79.4}}]}, 
                    {Opacity[0], LineBox[{{18., 79.4}, {20., 79.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 79.4}, {20., 79.4}}], 
                    {Opacity[0], LineBox[{{20., 79.4}, {20., 79.4}}]}, 
                    {Opacity[0], LineBox[{{0, 79.5}, {2., 79.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 79.5}, {2., 79.5}}], 
                    {Opacity[0], LineBox[{{2., 79.5}, {2., 79.5}}]}, 
                    {Opacity[0], LineBox[{{2., 79.5}, {4., 79.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.5}, {6.4772727272727275`, 79.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.4772727272727275`, 79.5}, {8., 79.5}}], 
                    {Opacity[0], LineBox[{{8., 79.5}, {8., 79.5}}]}, 
                    {Opacity[0], LineBox[{{8., 79.5}, {10., 79.5}}]}, 
                    {Opacity[0], LineBox[{{10., 79.5}, {10., 79.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 79.5}, {12., 79.5}}], 
                    {Opacity[0], LineBox[{{12., 79.5}, {12., 79.5}}]}, 
                    {Opacity[0], LineBox[{{12., 79.5}, {14., 79.5}}]}, 
                    {Opacity[0], LineBox[{{14., 79.5}, {14., 79.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 79.5}, {16., 79.5}}], 
                    {Opacity[0], LineBox[{{16., 79.5}, {16., 79.5}}]}, 
                    {Opacity[0], LineBox[{{16., 79.5}, {18., 79.5}}]}, 
                    {Opacity[0], LineBox[{{18., 79.5}, {20., 79.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 79.5}, {20., 79.5}}], 
                    {Opacity[0], LineBox[{{20., 79.5}, {20., 79.5}}]}, 
                    {Opacity[0], LineBox[{{0, 79.6}, {2., 79.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 79.6}, {2., 79.6}}], 
                    {Opacity[0], LineBox[{{2., 79.6}, {2., 79.6}}]}, 
                    {Opacity[0], LineBox[{{2., 79.6}, {4., 79.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.6}, {6.4818181818181815`, 79.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.4818181818181815`, 79.6}, {8., 79.6}}], 
                    {Opacity[0], LineBox[{{8., 79.6}, {8., 79.6}}]}, 
                    {Opacity[0], LineBox[{{8., 79.6}, {10., 79.6}}]}, 
                    {Opacity[0], LineBox[{{10., 79.6}, {10., 79.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 79.6}, {12., 79.6}}], 
                    {Opacity[0], LineBox[{{12., 79.6}, {12., 79.6}}]}, 
                    {Opacity[0], LineBox[{{12., 79.6}, {14., 79.6}}]}, 
                    {Opacity[0], LineBox[{{14., 79.6}, {14., 79.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 79.6}, {16., 79.6}}], 
                    {Opacity[0], LineBox[{{16., 79.6}, {16., 79.6}}]}, 
                    {Opacity[0], LineBox[{{16., 79.6}, {18., 79.6}}]}, 
                    {Opacity[0], LineBox[{{18., 79.6}, {20., 79.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 79.6}, {
                    20., 79.6}}], 
                    {Opacity[0], LineBox[{{20., 79.6}, {20., 79.6}}]}, 
                    {Opacity[0], LineBox[{{0, 79.7}, {2., 79.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 79.7}, {2., 79.7}}], 
                    {Opacity[0], LineBox[{{2., 79.7}, {2., 79.7}}]}, 
                    {Opacity[0], LineBox[{{2., 79.7}, {4., 79.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.7}, {6.486363636363636, 79.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.486363636363636, 79.7}, {8., 79.7}}], 
                    {Opacity[0], LineBox[{{8., 79.7}, {8., 79.7}}]}, 
                    {Opacity[0], LineBox[{{8., 79.7}, {10., 79.7}}]}, 
                    {Opacity[0], LineBox[{{10., 79.7}, {10., 79.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 79.7}, {12., 79.7}}], 
                    {Opacity[0], LineBox[{{12., 79.7}, {12., 79.7}}]}, 
                    {Opacity[0], LineBox[{{12., 79.7}, {14., 79.7}}]}, 
                    {Opacity[0], LineBox[{{14., 79.7}, {14., 79.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 79.7}, {16., 79.7}}], 
                    {Opacity[0], LineBox[{{16., 79.7}, {16., 79.7}}]}, 
                    {Opacity[0], LineBox[{{16., 79.7}, {18., 79.7}}]}, 
                    {Opacity[0], LineBox[{{18., 79.7}, {20., 79.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 79.7}, {20., 79.7}}], 
                    {Opacity[0], LineBox[{{20., 79.7}, {20., 79.7}}]}, 
                    {Opacity[0], LineBox[{{0, 79.8}, {2., 79.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 79.8}, {2., 79.8}}], 
                    {Opacity[0], LineBox[{{2., 79.8}, {2., 79.8}}]}, 
                    {Opacity[0], LineBox[{{2., 79.8}, {4., 79.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.8}, {6.49090909090909, 79.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.49090909090909, 79.8}, {8., 79.8}}], 
                    {Opacity[0], LineBox[{{8., 79.8}, {8., 79.8}}]}, 
                    {Opacity[0], LineBox[{{8., 79.8}, {10., 79.8}}]}, 
                    {Opacity[0], LineBox[{{10., 79.8}, {10., 79.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 79.8}, {12., 79.8}}], 
                    {Opacity[0], LineBox[{{12., 79.8}, {12., 79.8}}]}, 
                    {Opacity[0], LineBox[{{12., 79.8}, {14., 79.8}}]}, 
                    {Opacity[0], LineBox[{{14., 79.8}, {14., 79.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 79.8}, {16., 79.8}}], 
                    {Opacity[0], LineBox[{{16., 79.8}, {16., 79.8}}]}, 
                    {Opacity[0], LineBox[{{16., 79.8}, {18., 79.8}}]}, 
                    {Opacity[0], LineBox[{{18., 79.8}, {20., 79.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 79.8}, {20., 79.8}}], 
                    {Opacity[0], LineBox[{{20., 79.8}, {20., 79.8}}]}, 
                    {Opacity[0], LineBox[{{0, 79.9}, {2., 79.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 79.9}, {2., 79.9}}], 
                    {Opacity[0], LineBox[{{2., 79.9}, {2., 79.9}}]}, 
                    {Opacity[0], LineBox[{{2., 79.9}, {4., 79.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 79.9}, {6.495454545454546, 79.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.495454545454546, 79.9}, {8., 79.9}}], 
                    {Opacity[0], LineBox[{{8., 79.9}, {8., 79.9}}]}, 
                    {Opacity[0], LineBox[{{8., 79.9}, {10., 79.9}}]}, 
                    {Opacity[0], LineBox[{{10., 79.9}, {10., 79.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 79.9}, {12., 79.9}}], 
                    {Opacity[0], LineBox[{{12., 79.9}, {12., 79.9}}]}, 
                    {Opacity[0], LineBox[{{12., 79.9}, {14., 79.9}}]}, 
                    {Opacity[0], LineBox[{{14., 79.9}, {14., 79.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 79.9}, {16., 79.9}}], 
                    {Opacity[0], LineBox[{{16., 79.9}, {16., 79.9}}]}, 
                    {Opacity[0], LineBox[{{16., 79.9}, {18., 79.9}}]}, 
                    {Opacity[0], LineBox[{{18., 79.9}, {20., 79.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 79.9}, {20., 79.9}}], 
                    {Opacity[0], LineBox[{{20., 79.9}, {20., 79.9}}]}, 
                    {Opacity[0], LineBox[{{0, 80.}, {2., 80.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 80.}, {2., 80.}}], 
                    {Opacity[0], LineBox[{{2., 80.}, {2., 80.}}]}, 
                    {Opacity[0], LineBox[{{2., 80.}, {4., 80.}}]}, 
                    {Opacity[0], LineBox[{{4., 80.}, {6.5, 80.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.5, 80.}, {8., 80.}}], 
                    {Opacity[0], LineBox[{{8., 80.}, {8., 80.}}]}, 
                    {Opacity[0], LineBox[{{8., 80.}, {10., 80.}}]}, 
                    {Opacity[0], LineBox[{{10., 80.}, {10., 80.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 80.}, {12., 80.}}], 
                    {Opacity[0], LineBox[{{12., 80.}, {12., 80.}}]}, 
                    {Opacity[0], LineBox[{{12., 80.}, {14., 80.}}]}, 
                    {Opacity[0], LineBox[{{14., 80.}, {14., 80.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    80.}, {16., 80.}}], 
                    {Opacity[0], LineBox[{{16., 80.}, {16., 80.}}]}, 
                    {Opacity[0], LineBox[{{16., 80.}, {18., 80.}}]}, 
                    {Opacity[0], LineBox[{{18., 80.}, {20., 80.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 80.}, {20., 80.}}], 
                    {Opacity[0], LineBox[{{20., 80.}, {20., 80.}}]}, 
                    {Opacity[0], LineBox[{{0, 80.1}, {2., 80.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 80.1}, {2., 80.1}}], 
                    {Opacity[0], LineBox[{{2., 80.1}, {2., 80.1}}]}, 
                    {Opacity[0], LineBox[{{2., 80.1}, {4., 80.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 80.1}, {6.504545454545455, 80.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.504545454545455, 80.1}, {8., 80.1}}], 
                    {Opacity[0], LineBox[{{8., 80.1}, {8., 80.1}}]}, 
                    {Opacity[0], LineBox[{{8., 80.1}, {10., 80.1}}]}, 
                    {Opacity[0], LineBox[{{10., 80.1}, {10., 80.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 80.1}, {12., 80.1}}], 
                    {Opacity[0], LineBox[{{12., 80.1}, {12., 80.1}}]}, 
                    {Opacity[0], LineBox[{{12., 80.1}, {14., 80.1}}]}, 
                    {Opacity[0], LineBox[{{14., 80.1}, {14., 80.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 80.1}, {16., 80.1}}], 
                    {Opacity[0], LineBox[{{16., 80.1}, {16., 80.1}}]}, 
                    {Opacity[0], LineBox[{{16., 80.1}, {18., 80.1}}]}, 
                    {Opacity[0], LineBox[{{18., 80.1}, {20., 80.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 80.1}, {20., 80.1}}], 
                    {Opacity[0], LineBox[{{20., 80.1}, {20., 80.1}}]}, 
                    {Opacity[0], LineBox[{{0, 80.2}, {2., 80.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 80.2}, {2., 80.2}}], 
                    {Opacity[0], LineBox[{{2., 80.2}, {2., 80.2}}]}, 
                    {Opacity[0], LineBox[{{2., 80.2}, {4., 80.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 80.2}, {6.50909090909091, 80.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.50909090909091, 80.2}, {8., 80.2}}], 
                    {Opacity[0], LineBox[{{8., 80.2}, {8., 80.2}}]}, 
                    {Opacity[0], LineBox[{{8., 80.2}, {10., 80.2}}]}, 
                    {Opacity[0], LineBox[{{10., 80.2}, {10., 80.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 80.2}, {12., 80.2}}], 
                    {Opacity[0], LineBox[{{12., 80.2}, {12., 80.2}}]}, 
                    {Opacity[0], LineBox[{{12., 80.2}, {14., 80.2}}]}, 
                    {Opacity[0], LineBox[{{14., 80.2}, {14., 80.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 80.2}, {16., 80.2}}], 
                    {Opacity[0], LineBox[{{16., 80.2}, {16., 80.2}}]}, 
                    {Opacity[0], LineBox[{{16., 80.2}, {18., 80.2}}]}, 
                    {Opacity[0], LineBox[{{18., 80.2}, {20., 80.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 80.2}, {20., 80.2}}], 
                    {Opacity[0], LineBox[{{20., 80.2}, {20., 80.2}}]}, 
                    {Opacity[0], LineBox[{{0, 80.3}, {2., 80.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 80.3}, {2., 80.3}}], 
                    {Opacity[0], LineBox[{{2., 80.3}, {2., 80.3}}]}, 
                    {Opacity[0], LineBox[{{2., 80.3}, {4., 80.3}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 80.3}, {6.513636363636364, 80.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.513636363636364, 80.3}, {8., 80.3}}], 
                    {Opacity[0], LineBox[{{8., 80.3}, {8., 80.3}}]}, 
                    {Opacity[0], LineBox[{{8., 80.3}, {10., 80.3}}]}, 
                    {Opacity[0], LineBox[{{10., 80.3}, {10., 80.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 80.3}, {12., 80.3}}], 
                    {Opacity[0], LineBox[{{12., 80.3}, {12., 80.3}}]}, 
                    {Opacity[0], LineBox[{{12., 80.3}, {14., 80.3}}]}, 
                    {Opacity[0], LineBox[{{14., 80.3}, {14., 80.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 80.3}, {16., 80.3}}], 
                    {Opacity[0], LineBox[{{16., 80.3}, {16., 80.3}}]}, 
                    {Opacity[0], LineBox[{{16., 80.3}, {18., 80.3}}]}, 
                    {Opacity[0], LineBox[{{18., 80.3}, {20., 80.3}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 80.3}, {20., 80.3}}], 
                    {Opacity[0], LineBox[{{20., 80.3}, {20., 80.3}}]}, 
                    {Opacity[0], LineBox[{{0, 80.4}, {2., 80.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 80.4}, {2., 80.4}}], 
                    {Opacity[0], LineBox[{{2., 80.4}, {2., 80.4}}]}, 
                    {Opacity[0], LineBox[{{2., 80.4}, {4., 80.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 80.4}, {6.5181818181818185`, 80.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.5181818181818185`, 80.4}, {8., 80.4}}], 
                    {Opacity[0], LineBox[{{8., 80.4}, {8., 80.4}}]}, 
                    {Opacity[0], LineBox[{{8., 80.4}, {10., 80.4}}]}, 
                    {Opacity[0], LineBox[{{10., 80.4}, {10., 80.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 80.4}, {12., 80.4}}], 
                    {Opacity[0], LineBox[{{12., 80.4}, {12., 80.4}}]}, 
                    {Opacity[0], LineBox[{{12., 80.4}, {14., 80.4}}]}, 
                    {Opacity[0], LineBox[{{14., 80.4}, {14., 80.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 80.4}, {16., 80.4}}], 
                    {Opacity[0], LineBox[{{16., 80.4}, {16., 80.4}}]}, 
                    {Opacity[0], LineBox[{{16., 80.4}, {18., 80.4}}]}, 
                    {Opacity[0], LineBox[{{18., 80.4}, {20., 80.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 80.4}, {20., 80.4}}], 
                    {Opacity[0], LineBox[{{20., 80.4}, {20., 80.4}}]}, 
                    {Opacity[0], LineBox[{{0, 80.5}, {2., 80.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 80.5}, {2., 80.5}}], 
                    {Opacity[0], LineBox[{{2., 80.5}, {2., 80.5}}]}, 
                    {Opacity[0], LineBox[{{2., 80.5}, {4., 80.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 80.5}, {6.5227272727272725`, 80.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.5227272727272725`, 80.5}, {8., 80.5}}], 
                    {Opacity[0], LineBox[{{8., 80.5}, {8., 80.5}}]}, 
                    {Opacity[0], LineBox[{{8., 80.5}, {10., 80.5}}]}, 
                    {Opacity[0], LineBox[{{10., 80.5}, {10., 80.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 80.5}, {12., 80.5}}], 
                    {Opacity[0], LineBox[{{12., 80.5}, {12., 80.5}}]}, 
                    {Opacity[0], LineBox[{{12., 80.5}, {14., 80.5}}]}, 
                    {Opacity[0], LineBox[{{14., 80.5}, {14., 80.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 80.5}, {16., 80.5}}], 
                    {Opacity[0], LineBox[{{16., 80.5}, {16., 80.5}}]}, 
                    {Opacity[0], LineBox[{{16., 80.5}, {18., 80.5}}]}, 
                    {Opacity[0], LineBox[{{18., 80.5}, {20., 80.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 80.5}, {
                    20., 80.5}}], 
                    {Opacity[0], LineBox[{{20., 80.5}, {20., 80.5}}]}, 
                    {Opacity[0], LineBox[{{0, 80.6}, {2., 80.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 80.6}, {2., 80.6}}], 
                    {Opacity[0], LineBox[{{2., 80.6}, {2., 80.6}}]}, 
                    {Opacity[0], LineBox[{{2., 80.6}, {4., 80.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 80.6}, {6.5272727272727264`, 80.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.5272727272727264`, 80.6}, {8., 80.6}}], 
                    {Opacity[0], LineBox[{{8., 80.6}, {8., 80.6}}]}, 
                    {Opacity[0], LineBox[{{8., 80.6}, {10., 80.6}}]}, 
                    {Opacity[0], LineBox[{{10., 80.6}, {10., 80.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 80.6}, {12., 80.6}}], 
                    {Opacity[0], LineBox[{{12., 80.6}, {12., 80.6}}]}, 
                    {Opacity[0], LineBox[{{12., 80.6}, {14., 80.6}}]}, 
                    {Opacity[0], LineBox[{{14., 80.6}, {14., 80.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 80.6}, {16., 80.6}}], 
                    {Opacity[0], LineBox[{{16., 80.6}, {16., 80.6}}]}, 
                    {Opacity[0], LineBox[{{16., 80.6}, {18., 80.6}}]}, 
                    {Opacity[0], LineBox[{{18., 80.6}, {20., 80.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 80.6}, {20., 80.6}}], 
                    {Opacity[0], LineBox[{{20., 80.6}, {20., 80.6}}]}, 
                    {Opacity[0], LineBox[{{0, 80.7}, {2., 80.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 80.7}, {2., 80.7}}], 
                    {Opacity[0], LineBox[{{2., 80.7}, {2., 80.7}}]}, 
                    {Opacity[0], LineBox[{{2., 80.7}, {4., 80.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 80.7}, {6.531818181818181, 80.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.531818181818181, 80.7}, {8., 80.7}}], 
                    {Opacity[0], LineBox[{{8., 80.7}, {8., 80.7}}]}, 
                    {Opacity[0], LineBox[{{8., 80.7}, {10., 80.7}}]}, 
                    {Opacity[0], LineBox[{{10., 80.7}, {10., 80.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 80.7}, {12., 80.7}}], 
                    {Opacity[0], LineBox[{{12., 80.7}, {12., 80.7}}]}, 
                    {Opacity[0], LineBox[{{12., 80.7}, {14., 80.7}}]}, 
                    {Opacity[0], LineBox[{{14., 80.7}, {14., 80.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 80.7}, {16., 80.7}}], 
                    {Opacity[0], LineBox[{{16., 80.7}, {16., 80.7}}]}, 
                    {Opacity[0], LineBox[{{16., 80.7}, {18., 80.7}}]}, 
                    {Opacity[0], LineBox[{{18., 80.7}, {20., 80.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 80.7}, {20., 80.7}}], 
                    {Opacity[0], LineBox[{{20., 80.7}, {20., 80.7}}]}, 
                    {Opacity[0], LineBox[{{0, 80.8}, {2., 80.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 80.8}, {2., 80.8}}], 
                    {Opacity[0], LineBox[{{2., 80.8}, {2., 80.8}}]}, 
                    {Opacity[0], LineBox[{{2., 80.8}, {4., 80.8}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 80.8}, {6.536363636363636, 80.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.536363636363636, 80.8}, {8., 80.8}}], 
                    {Opacity[0], LineBox[{{8., 80.8}, {8., 80.8}}]}, 
                    {Opacity[0], LineBox[{{8., 80.8}, {10., 80.8}}]}, 
                    {Opacity[0], LineBox[{{10., 80.8}, {10., 80.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 80.8}, {12., 80.8}}], 
                    {Opacity[0], LineBox[{{12., 80.8}, {12., 80.8}}]}, 
                    {Opacity[0], LineBox[{{12., 80.8}, {14., 80.8}}]}, 
                    {Opacity[0], LineBox[{{14., 80.8}, {14., 80.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 80.8}, {16., 80.8}}], 
                    {Opacity[0], LineBox[{{16., 80.8}, {16., 80.8}}]}, 
                    {Opacity[0], LineBox[{{16., 80.8}, {18., 80.8}}]}, 
                    {Opacity[0], LineBox[{{18., 80.8}, {20., 80.8}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 80.8}, {20., 80.8}}], 
                    {Opacity[0], LineBox[{{20., 80.8}, {20., 80.8}}]}, 
                    {Opacity[0], LineBox[{{0, 80.9}, {2., 80.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 80.9}, {2., 80.9}}], 
                    {Opacity[0], LineBox[{{2., 80.9}, {2., 80.9}}]}, 
                    {Opacity[0], LineBox[{{2., 80.9}, {4., 80.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 80.9}, {6.540909090909091, 80.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.540909090909091, 80.9}, {8., 80.9}}], 
                    {Opacity[0], LineBox[{{8., 80.9}, {8., 80.9}}]}, 
                    {Opacity[0], LineBox[{{8., 80.9}, {10., 80.9}}]}, 
                    {Opacity[0], LineBox[{{10., 80.9}, {10., 80.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 80.9}, {12., 80.9}}], 
                    {Opacity[0], LineBox[{{12., 80.9}, {12., 80.9}}]}, 
                    {Opacity[0], LineBox[{{12., 80.9}, {14., 80.9}}]}, 
                    {Opacity[0], LineBox[{{14., 80.9}, {14., 80.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    80.9}, {16., 80.9}}], 
                    {Opacity[0], LineBox[{{16., 80.9}, {16., 80.9}}]}, 
                    {Opacity[0], LineBox[{{16., 80.9}, {18., 80.9}}]}, 
                    {Opacity[0], LineBox[{{18., 80.9}, {20., 80.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 80.9}, {20., 80.9}}], 
                    {Opacity[0], LineBox[{{20., 80.9}, {20., 80.9}}]}, 
                    {Opacity[0], LineBox[{{0, 81.}, {2., 81.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 81.}, {2., 81.}}], 
                    {Opacity[0], LineBox[{{2., 81.}, {2., 81.}}]}, 
                    {Opacity[0], LineBox[{{2., 81.}, {4., 81.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 81.}, {6.545454545454545, 81.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.545454545454545, 81.}, {8., 81.}}], 
                    {Opacity[0], LineBox[{{8., 81.}, {8., 81.}}]}, 
                    {Opacity[0], LineBox[{{8., 81.}, {10., 81.}}]}, 
                    {Opacity[0], LineBox[{{10., 81.}, {10., 81.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 81.}, {12., 81.}}], 
                    {Opacity[0], LineBox[{{12., 81.}, {12., 81.}}]}, 
                    {Opacity[0], LineBox[{{12., 81.}, {14., 81.}}]}, 
                    {Opacity[0], LineBox[{{14., 81.}, {14., 81.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 81.}, {16., 81.}}], 
                    {Opacity[0], LineBox[{{16., 81.}, {16., 81.}}]}, 
                    {Opacity[0], LineBox[{{16., 81.}, {18., 81.}}]}, 
                    {Opacity[0], LineBox[{{18., 81.}, {20., 81.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 81.}, {20., 81.}}], 
                    {Opacity[0], LineBox[{{20., 81.}, {20., 81.}}]}, 
                    {Opacity[0], LineBox[{{0, 81.1}, {2., 81.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 81.1}, {2., 
                    81.1}}], 
                    {Opacity[0], LineBox[{{2., 81.1}, {2., 81.1}}]}, 
                    {Opacity[0], LineBox[{{2., 81.1}, {4., 81.1}}]}, 
                    {Opacity[0], LineBox[{{4., 81.1}, {6.55, 81.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.55, 81.1}, {8., 81.1}}], 
                    {Opacity[0], LineBox[{{8., 81.1}, {8., 81.1}}]}, 
                    {Opacity[0], LineBox[{{8., 81.1}, {10., 81.1}}]}, 
                    {Opacity[0], LineBox[{{10., 81.1}, {10., 81.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 81.1}, {12., 81.1}}], 
                    {Opacity[0], LineBox[{{12., 81.1}, {12., 81.1}}]}, 
                    {Opacity[0], LineBox[{{12., 81.1}, {14., 81.1}}]}, 
                    {Opacity[0], LineBox[{{14., 81.1}, {14., 81.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 81.1}, {16., 81.1}}], 
                    {Opacity[0], LineBox[{{16., 81.1}, {16., 81.1}}]}, 
                    {Opacity[0], LineBox[{{16., 81.1}, {18., 81.1}}]}, 
                    {Opacity[0], LineBox[{{18., 81.1}, {20., 81.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 81.1}, {20., 81.1}}], 
                    {Opacity[0], LineBox[{{20., 81.1}, {20., 81.1}}]}, 
                    {Opacity[0], LineBox[{{0, 81.2}, {2., 81.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 81.2}, {2., 81.2}}], 
                    {Opacity[0], LineBox[{{2., 81.2}, {2., 81.2}}]}, 
                    {Opacity[0], LineBox[{{2., 81.2}, {4., 81.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 81.2}, {6.554545454545455, 81.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.554545454545455, 81.2}, {8., 81.2}}], 
                    {Opacity[0], LineBox[{{8., 81.2}, {8., 81.2}}]}, 
                    {Opacity[0], LineBox[{{8., 81.2}, {10., 81.2}}]}, 
                    {Opacity[0], LineBox[{{10., 81.2}, {10., 81.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 81.2}, {12., 81.2}}], 
                    {Opacity[0], LineBox[{{12., 81.2}, {12., 81.2}}]}, 
                    {Opacity[0], LineBox[{{12., 81.2}, {14., 81.2}}]}, 
                    {Opacity[0], LineBox[{{14., 81.2}, {14., 81.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 81.2}, {16., 81.2}}], 
                    {Opacity[0], LineBox[{{16., 81.2}, {16., 81.2}}]}, 
                    {Opacity[0], LineBox[{{16., 81.2}, {18., 81.2}}]}, 
                    {Opacity[0], LineBox[{{18., 81.2}, {20., 81.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 81.2}, {20., 81.2}}], 
                    {Opacity[0], LineBox[{{20., 81.2}, {20., 81.2}}]}, 
                    {Opacity[0], LineBox[{{0, 81.30000000000001}, {2., 
                    81.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    81.30000000000001}, {2., 81.30000000000001}}], 
                    {Opacity[0], LineBox[{{2., 81.30000000000001}, {2., 
                    81.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 81.30000000000001}, {4., 
                    81.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    81.30000000000001}, {6.5590909090909095`, 
                    81.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.5590909090909095`, 81.30000000000001}, {8., 
                    81.30000000000001}}], 
                    {Opacity[0], LineBox[{{8., 81.30000000000001}, {8., 
                    81.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 81.30000000000001}, {10., 
                    81.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 81.30000000000001}, {10., 
                    81.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    81.30000000000001}, {12., 81.30000000000001}}], 
                    {Opacity[0], LineBox[{{12., 81.30000000000001}, {12., 
                    81.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 81.30000000000001}, {14., 
                    81.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 81.30000000000001}, {14., 
                    81.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    81.30000000000001}, {16., 81.30000000000001}}], 
                    {Opacity[0], LineBox[{{16., 81.30000000000001}, {16., 
                    81.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 81.30000000000001}, {18., 
                    81.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 81.30000000000001}, {20., 
                    81.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    81.30000000000001}, {20., 81.30000000000001}}], 
                    {Opacity[0], LineBox[{{20., 81.30000000000001}, {20., 
                    81.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 81.4}, {2., 81.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 81.4}, {2., 81.4}}], 
                    {Opacity[0], LineBox[{{2., 81.4}, {2., 81.4}}]}, 
                    {Opacity[0], LineBox[{{2., 81.4}, {4., 81.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 81.4}, {6.563636363636364, 81.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.563636363636364, 81.4}, {8., 81.4}}], 
                    {Opacity[0], LineBox[{{8., 81.4}, {8., 81.4}}]}, 
                    {Opacity[0], LineBox[{{8., 81.4}, {10., 81.4}}]}, 
                    {Opacity[0], LineBox[{{10., 81.4}, {10., 81.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 81.4}, {12., 81.4}}], 
                    {Opacity[0], LineBox[{{12., 81.4}, {12., 81.4}}]}, 
                    {Opacity[0], LineBox[{{12., 81.4}, {14., 81.4}}]}, 
                    {Opacity[0], LineBox[{{14., 81.4}, {14., 81.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 81.4}, {16., 81.4}}], 
                    {Opacity[0], LineBox[{{16., 81.4}, {16., 81.4}}]}, 
                    {Opacity[0], LineBox[{{16., 81.4}, {18., 81.4}}]}, 
                    {Opacity[0], LineBox[{{18., 81.4}, {20., 81.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 81.4}, {20., 81.4}}], 
                    {Opacity[0], LineBox[{{20., 81.4}, {20., 81.4}}]}, 
                    {Opacity[0], LineBox[{{0, 81.5}, {2., 81.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 81.5}, {2., 81.5}}], 
                    {Opacity[0], LineBox[{{2., 81.5}, {2., 81.5}}]}, 
                    {Opacity[0], LineBox[{{2., 81.5}, {4., 81.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 81.5}, {6.568181818181818, 81.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.568181818181818, 81.5}, {8., 81.5}}], 
                    {Opacity[0], LineBox[{{8., 81.5}, {8., 81.5}}]}, 
                    {Opacity[0], LineBox[{{8., 81.5}, {10., 81.5}}]}, 
                    {Opacity[0], LineBox[{{10., 81.5}, {10., 81.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 81.5}, {12., 81.5}}], 
                    {Opacity[0], LineBox[{{12., 81.5}, {12., 81.5}}]}, 
                    {Opacity[0], LineBox[{{12., 81.5}, {14., 81.5}}]}, 
                    {Opacity[0], LineBox[{{14., 81.5}, {14., 81.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 81.5}, {16., 81.5}}], 
                    {Opacity[0], LineBox[{{16., 81.5}, {16., 81.5}}]}, 
                    {Opacity[0], LineBox[{{16., 81.5}, {18., 81.5}}]}, 
                    {Opacity[0], LineBox[{{18., 81.5}, {20., 81.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 81.5}, {20., 81.5}}], 
                    {Opacity[0], LineBox[{{20., 81.5}, {20., 81.5}}]}, 
                    {Opacity[0], LineBox[{{0, 81.6}, {2., 81.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 81.6}, {2., 81.6}}], 
                    {Opacity[0], LineBox[{{2., 81.6}, {2., 81.6}}]}, 
                    {Opacity[0], LineBox[{{2., 81.6}, {4., 81.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 81.6}, {6.572727272727272, 81.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.572727272727272, 81.6}, {8., 81.6}}], 
                    {Opacity[0], LineBox[{{8., 81.6}, {8., 81.6}}]}, 
                    {Opacity[0], LineBox[{{8., 81.6}, {10., 81.6}}]}, 
                    {Opacity[0], LineBox[{{10., 81.6}, {10., 81.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 81.6}, {12., 81.6}}], 
                    {Opacity[0], LineBox[{{12., 81.6}, {12., 81.6}}]}, 
                    {Opacity[0], LineBox[{{12., 81.6}, {14., 81.6}}]}, 
                    {Opacity[0], LineBox[{{14., 81.6}, {14., 81.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 81.6}, {16., 81.6}}], 
                    {Opacity[0], LineBox[{{16., 81.6}, {16., 81.6}}]}, 
                    {Opacity[0], LineBox[{{16., 81.6}, {18., 81.6}}]}, 
                    {Opacity[0], LineBox[{{18., 81.6}, {20., 81.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 81.6}, {20., 81.6}}], 
                    {Opacity[0], LineBox[{{20., 81.6}, {20., 81.6}}]}, 
                    {Opacity[0], LineBox[{{0, 81.7}, {2., 81.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 81.7}, {2., 81.7}}], 
                    {Opacity[0], LineBox[{{2., 81.7}, {2., 81.7}}]}, 
                    {Opacity[0], LineBox[{{2., 81.7}, {4., 81.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 81.7}, {6.577272727272727, 81.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.577272727272727, 81.7}, {8., 81.7}}], 
                    {Opacity[0], LineBox[{{8., 81.7}, {8., 81.7}}]}, 
                    {Opacity[0], LineBox[{{8., 81.7}, {10., 81.7}}]}, 
                    {Opacity[0], LineBox[{{10., 81.7}, {10., 81.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 81.7}, {12., 81.7}}], 
                    {Opacity[0], LineBox[{{12., 81.7}, {12., 81.7}}]}, 
                    {Opacity[0], LineBox[{{12., 81.7}, {14., 81.7}}]}, 
                    {Opacity[0], LineBox[{{14., 81.7}, {14., 81.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 81.7}, {16., 81.7}}], 
                    {Opacity[0], LineBox[{{16., 81.7}, {16., 81.7}}]}, 
                    {Opacity[0], LineBox[{{16., 81.7}, {18., 81.7}}]}, 
                    {Opacity[0], LineBox[{{18., 81.7}, {20., 81.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 81.7}, {20., 81.7}}], 
                    {Opacity[0], LineBox[{{20., 81.7}, {20., 81.7}}]}, 
                    {Opacity[0], LineBox[{{0, 81.80000000000001}, {2., 
                    81.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    81.80000000000001}, {2., 81.80000000000001}}], 
                    {Opacity[0], LineBox[{{2., 81.80000000000001}, {2., 
                    81.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 81.80000000000001}, {4., 
                    81.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    81.80000000000001}, {6.581818181818182, 
                    81.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.581818181818182, 81.80000000000001}, {8., 
                    81.80000000000001}}], 
                    {Opacity[0], LineBox[{{8., 81.80000000000001}, {8., 
                    81.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 81.80000000000001}, {10., 
                    81.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 81.80000000000001}, {10., 
                    81.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    81.80000000000001}, {12., 81.80000000000001}}], 
                    {Opacity[0], LineBox[{{12., 81.80000000000001}, {12., 
                    81.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 81.80000000000001}, {14., 
                    81.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 81.80000000000001}, {14., 
                    81.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    81.80000000000001}, {16., 81.80000000000001}}], 
                    {Opacity[0], LineBox[{{16., 81.80000000000001}, {16., 
                    81.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 81.80000000000001}, {18., 
                    81.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 81.80000000000001}, {20., 
                    81.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    81.80000000000001}, {20., 81.80000000000001}}], 
                    {Opacity[0], LineBox[{{20., 81.80000000000001}, {20., 
                    81.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 81.9}, {2., 81.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 81.9}, {2., 81.9}}], 
                    {Opacity[0], LineBox[{{2., 81.9}, {2., 81.9}}]}, 
                    {Opacity[0], LineBox[{{2., 81.9}, {4., 81.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 81.9}, {6.586363636363636, 81.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.586363636363636, 81.9}, {8., 81.9}}], 
                    {Opacity[0], LineBox[{{8., 81.9}, {8., 81.9}}]}, 
                    {Opacity[0], LineBox[{{8., 81.9}, {10., 81.9}}]}, 
                    {Opacity[0], LineBox[{{10., 81.9}, {10., 81.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 81.9}, {12., 81.9}}], 
                    {Opacity[0], LineBox[{{12., 81.9}, {12., 81.9}}]}, 
                    {Opacity[0], LineBox[{{12., 81.9}, {14., 81.9}}]}, 
                    {Opacity[0], LineBox[{{14., 81.9}, {14., 81.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 81.9}, {16., 81.9}}], 
                    {Opacity[0], LineBox[{{16., 81.9}, {16., 81.9}}]}, 
                    {Opacity[0], LineBox[{{16., 81.9}, {18., 81.9}}]}, 
                    {Opacity[0], LineBox[{{18., 81.9}, {20., 81.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 81.9}, {20., 81.9}}], 
                    {Opacity[0], LineBox[{{20., 81.9}, {20., 81.9}}]}, 
                    {Opacity[0], LineBox[{{0, 82.}, {2., 82.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 82.}, {2., 82.}}], 
                    {Opacity[0], LineBox[{{2., 82.}, {2., 82.}}]}, 
                    {Opacity[0], LineBox[{{2., 82.}, {4., 82.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 82.}, {6.59090909090909, 82.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.59090909090909, 82.}, {7.999999999999999, 82.}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 82.}, {
                    7.999999999999999, 82.}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 82.}, {10., 
                    82.}}]}, 
                    {Opacity[0], LineBox[{{10., 82.}, {10., 82.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 82.}, {12., 82.}}], 
                    {Opacity[0], LineBox[{{12., 82.}, {12., 82.}}]}, 
                    {Opacity[0], LineBox[{{12., 82.}, {14., 82.}}]}, 
                    {Opacity[0], LineBox[{{14., 82.}, {14., 82.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 82.}, {16., 82.}}], 
                    {Opacity[0], LineBox[{{16., 82.}, {16., 82.}}]}, 
                    {Opacity[0], LineBox[{{16., 82.}, {18., 82.}}]}, 
                    {Opacity[0], LineBox[{{18., 82.}, {20., 82.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 82.}, {20., 82.}}], 
                    {Opacity[0], LineBox[{{20., 82.}, {20., 82.}}]}, 
                    {Opacity[0], LineBox[{{0, 82.1}, {2., 82.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 82.1}, {2., 82.1}}], 
                    {Opacity[0], LineBox[{{2., 82.1}, {2., 82.1}}]}, 
                    {Opacity[0], LineBox[{{2., 82.1}, {4., 82.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 82.1}, {6.595454545454546, 82.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.595454545454546, 82.1}, {8., 82.1}}], 
                    {Opacity[0], LineBox[{{8., 82.1}, {8., 82.1}}]}, 
                    {Opacity[0], LineBox[{{8., 82.1}, {10., 82.1}}]}, 
                    {Opacity[0], LineBox[{{10., 82.1}, {10., 82.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 82.1}, {12., 82.1}}], 
                    {Opacity[0], LineBox[{{12., 82.1}, {12., 82.1}}]}, 
                    {Opacity[0], LineBox[{{12., 82.1}, {14., 82.1}}]}, 
                    {Opacity[0], LineBox[{{14., 82.1}, {14., 82.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 82.1}, {16., 82.1}}], 
                    {Opacity[0], LineBox[{{16., 82.1}, {16., 82.1}}]}, 
                    {Opacity[0], LineBox[{{16., 82.1}, {18., 82.1}}]}, 
                    {Opacity[0], LineBox[{{18., 82.1}, {20., 82.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 82.1}, {
                    20., 82.1}}], 
                    {Opacity[0], LineBox[{{20., 82.1}, {20., 82.1}}]}, 
                    {Opacity[0], LineBox[{{0, 82.2}, {2., 82.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 82.2}, {2., 82.2}}], 
                    {Opacity[0], LineBox[{{2., 82.2}, {2., 82.2}}]}, 
                    {Opacity[0], LineBox[{{2., 82.2}, {4., 82.2}}]}, 
                    {Opacity[0], LineBox[{{4., 82.2}, {6.6, 82.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6, 82.2}, {8., 82.2}}], 
                    {Opacity[0], LineBox[{{8., 82.2}, {8., 82.2}}]}, 
                    {Opacity[0], LineBox[{{8., 82.2}, {10., 82.2}}]}, 
                    {Opacity[0], LineBox[{{10., 82.2}, {10., 82.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 82.2}, {12., 82.2}}], 
                    {Opacity[0], LineBox[{{12., 82.2}, {12., 82.2}}]}, 
                    {Opacity[0], LineBox[{{12., 82.2}, {14., 82.2}}]}, 
                    {Opacity[0], LineBox[{{14., 82.2}, {14., 82.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 82.2}, {16., 82.2}}], 
                    {Opacity[0], LineBox[{{16., 82.2}, {16., 82.2}}]}, 
                    {Opacity[0], LineBox[{{16., 82.2}, {18., 82.2}}]}, 
                    {Opacity[0], LineBox[{{18., 82.2}, {20., 82.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 82.2}, {20., 82.2}}], 
                    {Opacity[0], LineBox[{{20., 82.2}, {20., 82.2}}]}, 
                    {Opacity[0], LineBox[{{0, 82.30000000000001}, {2., 
                    82.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    82.30000000000001}, {2., 82.30000000000001}}], 
                    {Opacity[0], LineBox[{{2., 82.30000000000001}, {2., 
                    82.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 82.30000000000001}, {4., 
                    82.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    82.30000000000001}, {6.6045454545454545`, 
                    82.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6045454545454545`, 82.30000000000001}, {8., 
                    82.30000000000001}}], 
                    {Opacity[0], LineBox[{{8., 82.30000000000001}, {8., 
                    82.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 82.30000000000001}, {10., 
                    82.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 82.30000000000001}, {10., 
                    82.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    82.30000000000001}, {12., 82.30000000000001}}], 
                    {Opacity[0], LineBox[{{12., 82.30000000000001}, {12., 
                    82.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 82.30000000000001}, {14., 
                    82.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 82.30000000000001}, {14., 
                    82.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    82.30000000000001}, {16., 82.30000000000001}}], 
                    {Opacity[0], LineBox[{{16., 82.30000000000001}, {16., 
                    82.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 82.30000000000001}, {18., 
                    82.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 82.30000000000001}, {20., 
                    82.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    82.30000000000001}, {20., 82.30000000000001}}], 
                    {Opacity[0], LineBox[{{20., 82.30000000000001}, {20., 
                    82.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 82.4}, {2., 82.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 82.4}, {2., 82.4}}], 
                    {Opacity[0], LineBox[{{2., 82.4}, {2., 82.4}}]}, 
                    {Opacity[0], LineBox[{{2., 82.4}, {4., 82.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 82.4}, {6.609090909090909, 82.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.609090909090909, 82.4}, {8., 82.4}}], 
                    {Opacity[0], LineBox[{{8., 82.4}, {8., 82.4}}]}, 
                    {Opacity[0], LineBox[{{8., 82.4}, {10., 82.4}}]}, 
                    {Opacity[0], LineBox[{{10., 82.4}, {10., 82.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 82.4}, {12., 82.4}}], 
                    {Opacity[0], LineBox[{{12., 82.4}, {12., 82.4}}]}, 
                    {Opacity[0], LineBox[{{12., 82.4}, {14., 82.4}}]}, 
                    {Opacity[0], LineBox[{{14., 82.4}, {14., 82.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 82.4}, {16., 82.4}}], 
                    {Opacity[0], LineBox[{{16., 82.4}, {16., 82.4}}]}, 
                    {Opacity[0], LineBox[{{16., 82.4}, {18., 82.4}}]}, 
                    {Opacity[0], LineBox[{{18., 82.4}, {20., 82.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 82.4}, {20., 82.4}}], 
                    {Opacity[0], LineBox[{{20., 82.4}, {20., 82.4}}]}, 
                    {Opacity[0], LineBox[{{0, 82.5}, {2., 82.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 82.5}, {2., 82.5}}], 
                    {Opacity[0], LineBox[{{2., 82.5}, {2., 82.5}}]}, 
                    {Opacity[0], LineBox[{{2., 82.5}, {4., 82.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 82.5}, {6.613636363636363, 82.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.613636363636363, 82.5}, {8., 82.5}}], 
                    {Opacity[0], LineBox[{{8., 82.5}, {8., 82.5}}]}, 
                    {Opacity[0], LineBox[{{8., 82.5}, {10., 82.5}}]}, 
                    {Opacity[0], LineBox[{{10., 82.5}, {10., 82.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 82.5}, {12., 82.5}}], 
                    {Opacity[0], LineBox[{{12., 82.5}, {12., 82.5}}]}, 
                    {Opacity[0], LineBox[{{12., 82.5}, {14., 82.5}}]}, 
                    {Opacity[0], LineBox[{{14., 82.5}, {14., 82.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 82.5}, {16., 82.5}}], 
                    {Opacity[0], LineBox[{{16., 82.5}, {16., 82.5}}]}, 
                    {Opacity[0], LineBox[{{16., 82.5}, {18., 82.5}}]}, 
                    {Opacity[0], LineBox[{{18., 82.5}, {20., 82.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 82.5}, {20., 82.5}}], 
                    {Opacity[0], LineBox[{{20., 82.5}, {20., 82.5}}]}, 
                    {Opacity[0], LineBox[{{0, 82.6}, {2., 82.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 82.6}, {2., 82.6}}], 
                    {Opacity[0], LineBox[{{2., 82.6}, {2., 82.6}}]}, 
                    {Opacity[0], LineBox[{{2., 82.6}, {4., 82.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 82.6}, {6.618181818181818, 82.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.618181818181818, 82.6}, {8., 82.6}}], 
                    {Opacity[0], LineBox[{{8., 82.6}, {8., 82.6}}]}, 
                    {Opacity[0], LineBox[{{8., 82.6}, {10., 82.6}}]}, 
                    {Opacity[0], LineBox[{{10., 82.6}, {10., 82.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 82.6}, {12., 82.6}}], 
                    {Opacity[0], LineBox[{{12., 82.6}, {12., 82.6}}]}, 
                    {Opacity[0], LineBox[{{12., 82.6}, {14., 82.6}}]}, 
                    {Opacity[0], LineBox[{{14., 82.6}, {14., 82.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    82.6}, {16., 82.6}}], 
                    {Opacity[0], LineBox[{{16., 82.6}, {16., 82.6}}]}, 
                    {Opacity[0], LineBox[{{16., 82.6}, {18., 82.6}}]}, 
                    {Opacity[0], LineBox[{{18., 82.6}, {20., 82.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 82.6}, {20., 82.6}}], 
                    {Opacity[0], LineBox[{{20., 82.6}, {20., 82.6}}]}, 
                    {Opacity[0], LineBox[{{0, 82.7}, {2., 82.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 82.7}, {2., 82.7}}], 
                    {Opacity[0], LineBox[{{2., 82.7}, {2., 82.7}}]}, 
                    {Opacity[0], LineBox[{{2., 82.7}, {4., 82.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 82.7}, {6.622727272727273, 82.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.622727272727273, 82.7}, {8., 82.7}}], 
                    {Opacity[0], LineBox[{{8., 82.7}, {8., 82.7}}]}, 
                    {Opacity[0], LineBox[{{8., 82.7}, {10., 82.7}}]}, 
                    {Opacity[0], LineBox[{{10., 82.7}, {10., 82.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 82.7}, {12., 82.7}}], 
                    {Opacity[0], LineBox[{{12., 82.7}, {12., 82.7}}]}, 
                    {Opacity[0], LineBox[{{12., 82.7}, {14., 82.7}}]}, 
                    {Opacity[0], LineBox[{{14., 82.7}, {14., 82.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 82.7}, {16., 82.7}}], 
                    {Opacity[0], LineBox[{{16., 82.7}, {16., 82.7}}]}, 
                    {Opacity[0], LineBox[{{16., 82.7}, {18., 82.7}}]}, 
                    {Opacity[0], LineBox[{{18., 82.7}, {20., 82.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 82.7}, {20., 82.7}}], 
                    {Opacity[0], LineBox[{{20., 82.7}, {20., 82.7}}]}, 
                    {Opacity[0], LineBox[{{0, 82.80000000000001}, {2., 
                    82.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    82.80000000000001}, {2., 82.80000000000001}}], 
                    {Opacity[0], LineBox[{{2., 82.80000000000001}, {2., 
                    82.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 82.80000000000001}, {4., 
                    82.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    82.80000000000001}, {6.627272727272728, 
                    82.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.627272727272728, 82.80000000000001}, {8., 
                    82.80000000000001}}], 
                    {Opacity[0], LineBox[{{8., 82.80000000000001}, {8., 
                    82.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 82.80000000000001}, {10., 
                    82.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 82.80000000000001}, {10., 
                    82.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    82.80000000000001}, {12., 82.80000000000001}}], 
                    {Opacity[0], LineBox[{{12., 82.80000000000001}, {12., 
                    82.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 82.80000000000001}, {14., 
                    82.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 82.80000000000001}, {14., 
                    82.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    82.80000000000001}, {16., 82.80000000000001}}], 
                    {Opacity[0], LineBox[{{16., 82.80000000000001}, {16., 
                    82.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 82.80000000000001}, {18., 
                    82.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 82.80000000000001}, {20., 
                    82.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    82.80000000000001}, {20., 82.80000000000001}}], 
                    {Opacity[0], LineBox[{{20., 82.80000000000001}, {20., 
                    82.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 82.9}, {2., 82.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 82.9}, {2., 82.9}}], 
                    {Opacity[0], LineBox[{{2., 82.9}, {2., 82.9}}]}, 
                    {Opacity[0], LineBox[{{2., 82.9}, {4., 82.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 82.9}, {6.631818181818182, 82.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.631818181818182, 82.9}, {8., 82.9}}], 
                    {Opacity[0], LineBox[{{8., 82.9}, {8., 82.9}}]}, 
                    {Opacity[0], LineBox[{{8., 82.9}, {10., 82.9}}]}, 
                    {Opacity[0], LineBox[{{10., 82.9}, {10., 82.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 82.9}, {12., 82.9}}], 
                    {Opacity[0], LineBox[{{12., 82.9}, {12., 82.9}}]}, 
                    {Opacity[0], LineBox[{{12., 82.9}, {14., 82.9}}]}, 
                    {Opacity[0], LineBox[{{14., 82.9}, {14., 82.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 82.9}, {16., 82.9}}], 
                    {Opacity[0], LineBox[{{16., 82.9}, {16., 82.9}}]}, 
                    {Opacity[0], LineBox[{{16., 82.9}, {18., 82.9}}]}, 
                    {Opacity[0], LineBox[{{18., 82.9}, {20., 82.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 82.9}, {20., 82.9}}], 
                    {Opacity[0], LineBox[{{20., 82.9}, {20., 82.9}}]}, 
                    {Opacity[0], LineBox[{{0, 83.}, {2., 83.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 83.}, {2., 83.}}], 
                    {Opacity[0], LineBox[{{2., 83.}, {2., 83.}}]}, 
                    {Opacity[0], LineBox[{{2., 83.}, {4., 83.}}]}, 
                    {Opacity[0], LineBox[{{4., 83.}, {6.636363636363637, 
                    83.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.636363636363637, 83.}, {8., 83.}}], 
                    {Opacity[0], LineBox[{{8., 83.}, {8., 83.}}]}, 
                    {Opacity[0], LineBox[{{8., 83.}, {10., 83.}}]}, 
                    {Opacity[0], LineBox[{{10., 83.}, {10., 83.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 83.}, {12., 83.}}], 
                    {Opacity[0], LineBox[{{12., 83.}, {12., 83.}}]}, 
                    {Opacity[0], LineBox[{{12., 83.}, {14., 83.}}]}, 
                    {Opacity[0], LineBox[{{14., 83.}, {14., 83.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 83.}, {16., 83.}}], 
                    {Opacity[0], LineBox[{{16., 83.}, {16., 83.}}]}, 
                    {Opacity[0], LineBox[{{16., 83.}, {18., 83.}}]}, 
                    {Opacity[0], LineBox[{{18., 83.}, {20., 83.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 83.}, {20., 83.}}], 
                    {Opacity[0], LineBox[{{20., 83.}, {20., 83.}}]}, 
                    {Opacity[0], LineBox[{{0, 83.1}, {2., 83.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 83.1}, {2., 83.1}}], 
                    {Opacity[0], LineBox[{{2., 83.1}, {2., 83.1}}]}, 
                    {Opacity[0], LineBox[{{2., 83.1}, {4., 83.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 83.1}, {6.640909090909091, 83.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.640909090909091, 83.1}, {8., 83.1}}], 
                    {Opacity[0], LineBox[{{8., 83.1}, {8., 83.1}}]}, 
                    {Opacity[0], LineBox[{{8., 83.1}, {10., 83.1}}]}, 
                    {Opacity[0], LineBox[{{10., 83.1}, {10., 83.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    83.1}, {12., 83.1}}], 
                    {Opacity[0], LineBox[{{12., 83.1}, {12., 83.1}}]}, 
                    {Opacity[0], LineBox[{{12., 83.1}, {14., 83.1}}]}, 
                    {Opacity[0], LineBox[{{14., 83.1}, {14., 83.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 83.1}, {16., 83.1}}], 
                    {Opacity[0], LineBox[{{16., 83.1}, {16., 83.1}}]}, 
                    {Opacity[0], LineBox[{{16., 83.1}, {18., 83.1}}]}, 
                    {Opacity[0], LineBox[{{18., 83.1}, {20., 83.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 83.1}, {20., 83.1}}], 
                    {Opacity[0], LineBox[{{20., 83.1}, {20., 83.1}}]}, 
                    {Opacity[0], LineBox[{{0, 83.2}, {2., 83.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 83.2}, {2., 83.2}}], 
                    {Opacity[0], LineBox[{{2., 83.2}, {2., 83.2}}]}, 
                    {Opacity[0], LineBox[{{2., 83.2}, {4., 83.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 83.2}, {6.6454545454545455`, 83.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.6454545454545455`, 83.2}, {8., 83.2}}], 
                    {Opacity[0], LineBox[{{8., 83.2}, {8., 83.2}}]}, 
                    {Opacity[0], LineBox[{{8., 83.2}, {10., 83.2}}]}, 
                    {Opacity[0], LineBox[{{10., 83.2}, {10., 83.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 83.2}, {12., 83.2}}], 
                    {Opacity[0], LineBox[{{12., 83.2}, {12., 83.2}}]}, 
                    {Opacity[0], LineBox[{{12., 83.2}, {14., 83.2}}]}, 
                    {Opacity[0], LineBox[{{14., 83.2}, {14., 83.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 83.2}, {16., 83.2}}], 
                    {Opacity[0], LineBox[{{16., 83.2}, {16., 83.2}}]}, 
                    {Opacity[0], LineBox[{{16., 83.2}, {18., 83.2}}]}, 
                    {Opacity[0], LineBox[{{18., 83.2}, {20., 83.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 83.2}, {20., 83.2}}], 
                    {Opacity[0], LineBox[{{20., 83.2}, {20., 83.2}}]}, 
                    {Opacity[0], LineBox[{{0, 83.30000000000001}, {2., 
                    83.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    83.30000000000001}, {2., 83.30000000000001}}], 
                    {Opacity[0], LineBox[{{2., 83.30000000000001}, {2., 
                    83.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 83.30000000000001}, {4., 
                    83.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 83.30000000000001}, {6.65, 
                    83.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{6.65, 
                    83.30000000000001}, {8., 83.30000000000001}}], 
                    {Opacity[0], LineBox[{{8., 83.30000000000001}, {8., 
                    83.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 83.30000000000001}, {10., 
                    83.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 83.30000000000001}, {10., 
                    83.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    83.30000000000001}, {12., 83.30000000000001}}], 
                    {Opacity[0], LineBox[{{12., 83.30000000000001}, {12., 
                    83.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 83.30000000000001}, {14., 
                    83.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 83.30000000000001}, {14., 
                    83.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    83.30000000000001}, {16., 83.30000000000001}}], 
                    {Opacity[0], LineBox[{{16., 83.30000000000001}, {16., 
                    83.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 83.30000000000001}, {18., 
                    83.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 83.30000000000001}, {20., 
                    83.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    83.30000000000001}, {20., 83.30000000000001}}], 
                    {Opacity[0], LineBox[{{20., 83.30000000000001}, {20., 
                    83.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 83.4}, {2., 83.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 83.4}, {2., 83.4}}], 
                    {Opacity[0], LineBox[{{2., 83.4}, {2., 83.4}}]}, 
                    {Opacity[0], LineBox[{{2., 83.4}, {4., 83.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 83.4}, {6.654545454545454, 83.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.654545454545454, 83.4}, {8., 83.4}}], 
                    {Opacity[0], LineBox[{{8., 83.4}, {8., 83.4}}]}, 
                    {Opacity[0], LineBox[{{8., 83.4}, {10., 83.4}}]}, 
                    {Opacity[0], LineBox[{{10., 83.4}, {10., 83.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 83.4}, {12., 83.4}}], 
                    {Opacity[0], LineBox[{{12., 83.4}, {12., 83.4}}]}, 
                    {Opacity[0], LineBox[{{12., 83.4}, {14., 83.4}}]}, 
                    {Opacity[0], LineBox[{{14., 83.4}, {14., 83.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 83.4}, {16., 83.4}}], 
                    {Opacity[0], LineBox[{{16., 83.4}, {16., 83.4}}]}, 
                    {Opacity[0], LineBox[{{16., 83.4}, {18., 83.4}}]}, 
                    {Opacity[0], LineBox[{{18., 83.4}, {20., 83.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 83.4}, {20., 83.4}}], 
                    {Opacity[0], LineBox[{{20., 83.4}, {20., 83.4}}]}, 
                    {Opacity[0], LineBox[{{0, 83.5}, {2., 83.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 83.5}, {2., 
                    83.5}}], 
                    {Opacity[0], LineBox[{{2., 83.5}, {2., 83.5}}]}, 
                    {Opacity[0], LineBox[{{2., 83.5}, {4., 83.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 83.5}, {6.659090909090909, 83.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.659090909090909, 83.5}, {8., 83.5}}], 
                    {Opacity[0], LineBox[{{8., 83.5}, {8., 83.5}}]}, 
                    {Opacity[0], LineBox[{{8., 83.5}, {10., 83.5}}]}, 
                    {Opacity[0], LineBox[{{10., 83.5}, {10., 83.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 83.5}, {12., 83.5}}], 
                    {Opacity[0], LineBox[{{12., 83.5}, {12., 83.5}}]}, 
                    {Opacity[0], LineBox[{{12., 83.5}, {14., 83.5}}]}, 
                    {Opacity[0], LineBox[{{14., 83.5}, {14., 83.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 83.5}, {16., 83.5}}], 
                    {Opacity[0], LineBox[{{16., 83.5}, {16., 83.5}}]}, 
                    {Opacity[0], LineBox[{{16., 83.5}, {18., 83.5}}]}, 
                    {Opacity[0], LineBox[{{18., 83.5}, {20., 83.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 83.5}, {20., 83.5}}], 
                    {Opacity[0], LineBox[{{20., 83.5}, {20., 83.5}}]}, 
                    {Opacity[0], LineBox[{{0, 83.6}, {2., 83.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 83.6}, {2., 83.6}}], 
                    {Opacity[0], LineBox[{{2., 83.6}, {2., 83.6}}]}, 
                    {Opacity[0], LineBox[{{2., 83.6}, {4., 83.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 83.6}, {6.663636363636363, 83.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.663636363636363, 83.6}, {8., 83.6}}], 
                    {Opacity[0], LineBox[{{8., 83.6}, {8., 83.6}}]}, 
                    {Opacity[0], LineBox[{{8., 83.6}, {10., 83.6}}]}, 
                    {Opacity[0], LineBox[{{10., 83.6}, {10., 83.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 83.6}, {12., 83.6}}], 
                    {Opacity[0], LineBox[{{12., 83.6}, {12., 83.6}}]}, 
                    {Opacity[0], LineBox[{{12., 83.6}, {14., 83.6}}]}, 
                    {Opacity[0], LineBox[{{14., 83.6}, {14., 83.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 83.6}, {16., 83.6}}], 
                    {Opacity[0], LineBox[{{16., 83.6}, {16., 83.6}}]}, 
                    {Opacity[0], LineBox[{{16., 83.6}, {18., 83.6}}]}, 
                    {Opacity[0], LineBox[{{18., 83.6}, {20., 83.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 83.6}, {20., 83.6}}], 
                    {Opacity[0], LineBox[{{20., 83.6}, {20., 83.6}}]}, 
                    {Opacity[0], LineBox[{{0, 83.7}, {2., 83.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 83.7}, {2., 83.7}}], 
                    {Opacity[0], LineBox[{{2., 83.7}, {2., 83.7}}]}, 
                    {Opacity[0], LineBox[{{2., 83.7}, {4., 83.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 83.7}, {6.668181818181818, 83.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.668181818181818, 83.7}, {8., 83.7}}], 
                    {Opacity[0], LineBox[{{8., 83.7}, {8., 83.7}}]}, 
                    {Opacity[0], LineBox[{{8., 83.7}, {10., 83.7}}]}, 
                    {Opacity[0], LineBox[{{10., 83.7}, {10., 83.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 83.7}, {12., 83.7}}], 
                    {Opacity[0], LineBox[{{12., 83.7}, {12., 83.7}}]}, 
                    {Opacity[0], LineBox[{{12., 83.7}, {14., 83.7}}]}, 
                    {Opacity[0], LineBox[{{14., 83.7}, {14., 83.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 83.7}, {16., 83.7}}], 
                    {Opacity[0], LineBox[{{16., 83.7}, {16., 83.7}}]}, 
                    {Opacity[0], LineBox[{{16., 83.7}, {18., 83.7}}]}, 
                    {Opacity[0], LineBox[{{18., 83.7}, {20., 83.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 83.7}, {20., 83.7}}], 
                    {Opacity[0], LineBox[{{20., 83.7}, {20., 83.7}}]}, 
                    {Opacity[0], LineBox[{{0, 83.80000000000001}, {2., 
                    83.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    83.80000000000001}, {2., 83.80000000000001}}], 
                    {Opacity[0], LineBox[{{2., 83.80000000000001}, {2., 
                    83.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 83.80000000000001}, {4., 
                    83.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    83.80000000000001}, {6.672727272727274, 
                    83.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.672727272727274, 83.80000000000001}, {8., 
                    83.80000000000001}}], 
                    {Opacity[0], LineBox[{{8., 83.80000000000001}, {8., 
                    83.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 83.80000000000001}, {10., 
                    83.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 83.80000000000001}, {10., 
                    83.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    83.80000000000001}, {12., 83.80000000000001}}], 
                    {Opacity[0], LineBox[{{12., 83.80000000000001}, {12., 
                    83.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 83.80000000000001}, {14., 
                    83.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 83.80000000000001}, {14., 
                    83.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    83.80000000000001}, {16., 83.80000000000001}}], 
                    {Opacity[0], LineBox[{{16., 83.80000000000001}, {16., 
                    83.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 83.80000000000001}, {18., 
                    83.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 83.80000000000001}, {20., 
                    83.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    83.80000000000001}, {20., 83.80000000000001}}], 
                    {Opacity[0], LineBox[{{20., 83.80000000000001}, {20., 
                    83.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 83.9}, {2., 83.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 83.9}, {2., 83.9}}], 
                    {Opacity[0], LineBox[{{2., 83.9}, {2., 83.9}}]}, 
                    {Opacity[0], LineBox[{{2., 83.9}, {4., 83.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 83.9}, {6.677272727272728, 83.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.677272727272728, 83.9}, {8., 83.9}}], 
                    {Opacity[0], LineBox[{{8., 83.9}, {8., 83.9}}]}, 
                    {Opacity[0], LineBox[{{8., 83.9}, {10., 83.9}}]}, 
                    {Opacity[0], LineBox[{{10., 83.9}, {10., 83.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 83.9}, {12., 83.9}}], 
                    {Opacity[0], LineBox[{{12., 83.9}, {12., 83.9}}]}, 
                    {Opacity[0], LineBox[{{12., 83.9}, {14., 83.9}}]}, 
                    {Opacity[0], LineBox[{{14., 83.9}, {14., 83.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 83.9}, {16., 83.9}}], 
                    {Opacity[0], LineBox[{{16., 83.9}, {16., 83.9}}]}, 
                    {Opacity[0], LineBox[{{16., 83.9}, {18., 83.9}}]}, 
                    {Opacity[0], LineBox[{{18., 83.9}, {20., 83.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 83.9}, {20., 83.9}}], 
                    {Opacity[0], LineBox[{{20., 83.9}, {20., 83.9}}]}, 
                    {Opacity[0], LineBox[{{0, 84.}, {2., 84.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 84.}, {2., 84.}}], 
                    {Opacity[0], LineBox[{{2., 84.}, {2., 84.}}]}, 
                    {Opacity[0], LineBox[{{2., 84.}, {4., 84.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 84.}, {6.681818181818182, 84.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.681818181818182, 84.}, {8., 84.}}], 
                    {Opacity[0], LineBox[{{8., 84.}, {8., 84.}}]}, 
                    {Opacity[0], LineBox[{{8., 84.}, {10., 84.}}]}, 
                    {Opacity[0], LineBox[{{10., 84.}, {10., 84.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 84.}, {12., 84.}}], 
                    {Opacity[0], LineBox[{{12., 84.}, {12., 84.}}]}, 
                    {Opacity[0], LineBox[{{12., 84.}, {14., 84.}}]}, 
                    {Opacity[0], LineBox[{{14., 84.}, {14., 84.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 84.}, {16., 84.}}], 
                    {Opacity[0], LineBox[{{16., 84.}, {16., 84.}}]}, 
                    {Opacity[0], LineBox[{{16., 84.}, {18., 84.}}]}, 
                    {Opacity[0], LineBox[{{18., 84.}, {20., 84.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 84.}, {20., 84.}}], 
                    {Opacity[0], LineBox[{{20., 84.}, {20., 84.}}]}, 
                    {Opacity[0], LineBox[{{0, 84.1}, {2., 84.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 84.1}, {2., 
                    84.1}}], 
                    {Opacity[0], LineBox[{{2., 84.1}, {2., 84.1}}]}, 
                    {Opacity[0], LineBox[{{2., 84.1}, {4., 84.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 84.1}, {6.686363636363636, 84.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.686363636363636, 84.1}, {8., 84.1}}], 
                    {Opacity[0], LineBox[{{8., 84.1}, {8., 84.1}}]}, 
                    {Opacity[0], LineBox[{{8., 84.1}, {10., 84.1}}]}, 
                    {Opacity[0], LineBox[{{10., 84.1}, {10., 84.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 84.1}, {12., 84.1}}], 
                    {Opacity[0], LineBox[{{12., 84.1}, {12., 84.1}}]}, 
                    {Opacity[0], LineBox[{{12., 84.1}, {14., 84.1}}]}, 
                    {Opacity[0], LineBox[{{14., 84.1}, {14., 84.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 84.1}, {16., 84.1}}], 
                    {Opacity[0], LineBox[{{16., 84.1}, {16., 84.1}}]}, 
                    {Opacity[0], LineBox[{{16., 84.1}, {18., 84.1}}]}, 
                    {Opacity[0], LineBox[{{18., 84.1}, {20., 84.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 84.1}, {20., 84.1}}], 
                    {Opacity[0], LineBox[{{20., 84.1}, {20., 84.1}}]}, 
                    {Opacity[0], LineBox[{{0, 84.2}, {2., 84.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 84.2}, {2., 84.2}}], 
                    {Opacity[0], LineBox[{{2., 84.2}, {2., 84.2}}]}, 
                    {Opacity[0], LineBox[{{2., 84.2}, {4., 84.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 84.2}, {6.690909090909091, 84.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.690909090909091, 84.2}, {8., 84.2}}], 
                    {Opacity[0], LineBox[{{8., 84.2}, {8., 84.2}}]}, 
                    {Opacity[0], LineBox[{{8., 84.2}, {10., 84.2}}]}, 
                    {Opacity[0], LineBox[{{10., 84.2}, {10., 84.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 84.2}, {12., 84.2}}], 
                    {Opacity[0], LineBox[{{12., 84.2}, {12., 84.2}}]}, 
                    {Opacity[0], LineBox[{{12., 84.2}, {14., 84.2}}]}, 
                    {Opacity[0], LineBox[{{14., 84.2}, {14., 84.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 84.2}, {16., 84.2}}], 
                    {Opacity[0], LineBox[{{16., 84.2}, {16., 84.2}}]}, 
                    {Opacity[0], LineBox[{{16., 84.2}, {18., 84.2}}]}, 
                    {Opacity[0], LineBox[{{18., 84.2}, {20., 84.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 84.2}, {20., 84.2}}], 
                    {Opacity[0], LineBox[{{20., 84.2}, {20., 84.2}}]}, 
                    {Opacity[0], LineBox[{{0, 84.30000000000001}, {2., 
                    84.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    84.30000000000001}, {2., 84.30000000000001}}], 
                    {Opacity[0], LineBox[{{2., 84.30000000000001}, {2., 
                    84.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 84.30000000000001}, {4., 
                    84.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    84.30000000000001}, {6.695454545454546, 
                    84.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.695454545454546, 84.30000000000001}, {8., 
                    84.30000000000001}}], 
                    {Opacity[0], LineBox[{{8., 84.30000000000001}, {8., 
                    84.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 84.30000000000001}, {10., 
                    84.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 84.30000000000001}, {10., 
                    84.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    84.30000000000001}, {12., 84.30000000000001}}], 
                    {Opacity[0], LineBox[{{12., 84.30000000000001}, {12., 
                    84.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 84.30000000000001}, {14., 
                    84.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 84.30000000000001}, {14., 
                    84.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    84.30000000000001}, {16., 84.30000000000001}}], 
                    {Opacity[0], LineBox[{{16., 84.30000000000001}, {16., 
                    84.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 84.30000000000001}, {18., 
                    84.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 84.30000000000001}, {20., 
                    84.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    84.30000000000001}, {20., 84.30000000000001}}], 
                    {Opacity[0], LineBox[{{20., 84.30000000000001}, {20., 
                    84.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 84.4}, {2., 84.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 84.4}, {2., 84.4}}], 
                    {Opacity[0], LineBox[{{2., 84.4}, {2., 84.4}}]}, 
                    {Opacity[0], LineBox[{{2., 84.4}, {4., 84.4}}]}, 
                    {Opacity[0], LineBox[{{4., 84.4}, {6.7, 84.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.7, 84.4}, {8., 84.4}}], 
                    {Opacity[0], LineBox[{{8., 84.4}, {8., 84.4}}]}, 
                    {Opacity[0], LineBox[{{8., 84.4}, {10., 84.4}}]}, 
                    {Opacity[0], LineBox[{{10., 84.4}, {10., 84.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 84.4}, {12., 84.4}}], 
                    {Opacity[0], LineBox[{{12., 84.4}, {12., 84.4}}]}, 
                    {Opacity[0], LineBox[{{12., 84.4}, {14., 84.4}}]}, 
                    {Opacity[0], LineBox[{{14., 84.4}, {14., 84.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 84.4}, {16., 84.4}}], 
                    {Opacity[0], LineBox[{{16., 84.4}, {16., 84.4}}]}, 
                    {Opacity[0], LineBox[{{16., 84.4}, {18., 84.4}}]}, 
                    {Opacity[0], LineBox[{{18., 84.4}, {20., 84.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 84.4}, {20., 84.4}}], 
                    {Opacity[0], LineBox[{{20., 84.4}, {20., 84.4}}]}, 
                    {Opacity[0], LineBox[{{0, 84.5}, {2., 84.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 84.5}, {2., 84.5}}], 
                    {Opacity[0], LineBox[{{2., 84.5}, {2., 84.5}}]}, 
                    {Opacity[0], LineBox[{{2., 84.5}, {4., 84.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 84.5}, {6.704545454545455, 84.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.704545454545455, 84.5}, {8., 84.5}}], 
                    {Opacity[0], LineBox[{{8., 84.5}, {8., 84.5}}]}, 
                    {Opacity[0], LineBox[{{8., 84.5}, {10., 84.5}}]}, 
                    {Opacity[0], LineBox[{{10., 84.5}, {10., 84.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 84.5}, {12., 84.5}}], 
                    {Opacity[0], LineBox[{{12., 84.5}, {12., 84.5}}]}, 
                    {Opacity[0], LineBox[{{12., 84.5}, {14., 84.5}}]}, 
                    {Opacity[0], LineBox[{{14., 84.5}, {14., 84.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 84.5}, {16., 84.5}}], 
                    {Opacity[0], LineBox[{{16., 84.5}, {16., 84.5}}]}, 
                    {Opacity[0], LineBox[{{16., 84.5}, {18., 84.5}}]}, 
                    {Opacity[0], LineBox[{{18., 84.5}, {20., 84.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    84.5}, {20., 84.5}}], 
                    {Opacity[0], LineBox[{{20., 84.5}, {20., 84.5}}]}, 
                    {Opacity[0], LineBox[{{0, 84.6}, {2., 84.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 84.6}, {2., 84.6}}], 
                    {Opacity[0], LineBox[{{2., 84.6}, {2., 84.6}}]}, 
                    {Opacity[0], LineBox[{{2., 84.6}, {4., 84.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 84.6}, {6.709090909090909, 84.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.709090909090909, 84.6}, {8., 84.6}}], 
                    {Opacity[0], LineBox[{{8., 84.6}, {8., 84.6}}]}, 
                    {Opacity[0], LineBox[{{8., 84.6}, {10., 84.6}}]}, 
                    {Opacity[0], LineBox[{{10., 84.6}, {10., 84.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 84.6}, {12., 84.6}}], 
                    {Opacity[0], LineBox[{{12., 84.6}, {12., 84.6}}]}, 
                    {Opacity[0], LineBox[{{12., 84.6}, {14., 84.6}}]}, 
                    {Opacity[0], LineBox[{{14., 84.6}, {14., 84.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 84.6}, {16., 84.6}}], 
                    {Opacity[0], LineBox[{{16., 84.6}, {16., 84.6}}]}, 
                    {Opacity[0], LineBox[{{16., 84.6}, {18., 84.6}}]}, 
                    {Opacity[0], LineBox[{{18., 84.6}, {20., 84.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 84.6}, {20., 84.6}}], 
                    {Opacity[0], LineBox[{{20., 84.6}, {20., 84.6}}]}, 
                    {Opacity[0], LineBox[{{0, 84.7}, {2., 84.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 84.7}, {2., 84.7}}], 
                    {Opacity[0], LineBox[{{2., 84.7}, {2., 84.7}}]}, 
                    {Opacity[0], LineBox[{{2., 84.7}, {4., 84.7}}]}, 
                    {Opacity[0], LineBox[{{4., 84.7}, {6.713636363636363, 
                    84.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.713636363636363, 84.7}, {8., 84.7}}], 
                    {Opacity[0], LineBox[{{8., 84.7}, {8., 84.7}}]}, 
                    {Opacity[0], LineBox[{{8., 84.7}, {10., 84.7}}]}, 
                    {Opacity[0], LineBox[{{10., 84.7}, {10., 84.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 84.7}, {12., 84.7}}], 
                    {Opacity[0], LineBox[{{12., 84.7}, {12., 84.7}}]}, 
                    {Opacity[0], LineBox[{{12., 84.7}, {14., 84.7}}]}, 
                    {Opacity[0], LineBox[{{14., 84.7}, {14., 84.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 84.7}, {16., 84.7}}], 
                    {Opacity[0], LineBox[{{16., 84.7}, {16., 84.7}}]}, 
                    {Opacity[0], LineBox[{{16., 84.7}, {18., 84.7}}]}, 
                    {Opacity[0], LineBox[{{18., 84.7}, {20., 84.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 84.7}, {20., 84.7}}], 
                    {Opacity[0], LineBox[{{20., 84.7}, {20., 84.7}}]}, 
                    {Opacity[0], LineBox[{{0, 84.80000000000001}, {2., 
                    84.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    84.80000000000001}, {2., 84.80000000000001}}], 
                    {Opacity[0], LineBox[{{2., 84.80000000000001}, {2., 
                    84.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 84.80000000000001}, {4., 
                    84.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    84.80000000000001}, {6.718181818181819, 
                    84.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.718181818181819, 84.80000000000001}, {8., 
                    84.80000000000001}}], 
                    {Opacity[0], LineBox[{{8., 84.80000000000001}, {8., 
                    84.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 84.80000000000001}, {10., 
                    84.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 84.80000000000001}, {10., 
                    84.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    84.80000000000001}, {12., 84.80000000000001}}], 
                    {Opacity[0], LineBox[{{12., 84.80000000000001}, {12., 
                    84.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 84.80000000000001}, {14., 
                    84.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 84.80000000000001}, {14., 
                    84.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    84.80000000000001}, {16., 84.80000000000001}}], 
                    {Opacity[0], LineBox[{{16., 84.80000000000001}, {16., 
                    84.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 84.80000000000001}, {18., 
                    84.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 84.80000000000001}, {20., 
                    84.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    84.80000000000001}, {20., 84.80000000000001}}], 
                    {Opacity[0], LineBox[{{20., 84.80000000000001}, {20., 
                    84.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 84.9}, {2., 84.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 84.9}, {2., 84.9}}], 
                    {Opacity[0], LineBox[{{2., 84.9}, {2., 84.9}}]}, 
                    {Opacity[0], LineBox[{{2., 84.9}, {4., 84.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 84.9}, {6.722727272727273, 84.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.722727272727273, 84.9}, {8., 84.9}}], 
                    {Opacity[0], LineBox[{{8., 84.9}, {8., 84.9}}]}, 
                    {Opacity[0], LineBox[{{8., 84.9}, {10., 84.9}}]}, 
                    {Opacity[0], LineBox[{{10., 84.9}, {10., 84.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 84.9}, {12., 84.9}}], 
                    {Opacity[0], LineBox[{{12., 84.9}, {12., 84.9}}]}, 
                    {Opacity[0], LineBox[{{12., 84.9}, {14., 84.9}}]}, 
                    {Opacity[0], LineBox[{{14., 84.9}, {14., 84.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 84.9}, {16., 84.9}}], 
                    {Opacity[0], LineBox[{{16., 84.9}, {16., 84.9}}]}, 
                    {Opacity[0], LineBox[{{16., 84.9}, {18., 84.9}}]}, 
                    {Opacity[0], LineBox[{{18., 84.9}, {20., 84.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 84.9}, {20., 84.9}}], 
                    {Opacity[0], LineBox[{{20., 84.9}, {20., 84.9}}]}, 
                    {Opacity[0], LineBox[{{0, 85.}, {2., 85.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 85.}, {2., 85.}}], 
                    {Opacity[0], LineBox[{{2., 85.}, {2., 85.}}]}, 
                    {Opacity[0], LineBox[{{2., 85.}, {4., 85.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 85.}, {6.727272727272727, 85.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.727272727272727, 85.}, {8., 85.}}], 
                    {Opacity[0], LineBox[{{8., 85.}, {8., 85.}}]}, 
                    {Opacity[0], LineBox[{{8., 85.}, {10., 85.}}]}, 
                    {Opacity[0], LineBox[{{10., 85.}, {10., 85.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 85.}, {12., 85.}}], 
                    {Opacity[0], LineBox[{{12., 85.}, {12., 85.}}]}, 
                    {Opacity[0], LineBox[{{12., 85.}, {14., 85.}}]}, 
                    {Opacity[0], LineBox[{{14., 85.}, {14., 85.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    85.}, {16., 85.}}], 
                    {Opacity[0], LineBox[{{16., 85.}, {16., 85.}}]}, 
                    {Opacity[0], LineBox[{{16., 85.}, {18., 85.}}]}, 
                    {Opacity[0], LineBox[{{18., 85.}, {20., 85.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 85.}, {20., 85.}}], 
                    {Opacity[0], LineBox[{{20., 85.}, {20., 85.}}]}, 
                    {Opacity[0], LineBox[{{0, 85.1}, {2., 85.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 85.1}, {2., 85.1}}], 
                    {Opacity[0], LineBox[{{2., 85.1}, {2., 85.1}}]}, 
                    {Opacity[0], LineBox[{{2., 85.1}, {4., 85.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 85.1}, {6.731818181818181, 85.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.731818181818181, 85.1}, {7.999999999999999, 85.1}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 85.1}, {
                    7.999999999999999, 85.1}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 85.1}, {10., 
                    85.1}}]}, 
                    {Opacity[0], LineBox[{{10., 85.1}, {10., 85.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 85.1}, {12., 85.1}}], 
                    {Opacity[0], LineBox[{{12., 85.1}, {12., 85.1}}]}, 
                    {Opacity[0], LineBox[{{12., 85.1}, {14., 85.1}}]}, 
                    {Opacity[0], LineBox[{{14., 85.1}, {14., 85.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 85.1}, {16., 85.1}}], 
                    {Opacity[0], LineBox[{{16., 85.1}, {16., 85.1}}]}, 
                    {Opacity[0], LineBox[{{16., 85.1}, {18., 85.1}}]}, 
                    {Opacity[0], LineBox[{{18., 85.1}, {20., 85.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 85.1}, {20., 85.1}}], 
                    {Opacity[0], LineBox[{{20., 85.1}, {20., 85.1}}]}, 
                    {Opacity[0], LineBox[{{0, 85.2}, {2., 85.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 85.2}, {2., 85.2}}], 
                    {Opacity[0], LineBox[{{2., 85.2}, {2., 85.2}}]}, 
                    {Opacity[0], LineBox[{{2., 85.2}, {4., 85.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 85.2}, {6.736363636363636, 85.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.736363636363636, 85.2}, {8., 85.2}}], 
                    {Opacity[0], LineBox[{{8., 85.2}, {8., 85.2}}]}, 
                    {Opacity[0], LineBox[{{8., 85.2}, {10., 85.2}}]}, 
                    {Opacity[0], LineBox[{{10., 85.2}, {10., 85.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 85.2}, {12., 85.2}}], 
                    {Opacity[0], LineBox[{{12., 85.2}, {12., 85.2}}]}, 
                    {Opacity[0], LineBox[{{12., 85.2}, {14., 85.2}}]}, 
                    {Opacity[0], LineBox[{{14., 85.2}, {14., 85.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 85.2}, {16., 85.2}}], 
                    {Opacity[0], LineBox[{{16., 85.2}, {16., 85.2}}]}, 
                    {Opacity[0], LineBox[{{16., 85.2}, {18., 85.2}}]}, 
                    {Opacity[0], LineBox[{{18., 85.2}, {20., 85.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 85.2}, {20., 85.2}}], 
                    {Opacity[0], LineBox[{{20., 85.2}, {20., 85.2}}]}, 
                    {Opacity[0], LineBox[{{0, 85.30000000000001}, {2., 
                    85.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    85.30000000000001}, {2., 85.30000000000001}}], 
                    {Opacity[0], LineBox[{{2., 85.30000000000001}, {2., 
                    85.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 85.30000000000001}, {4., 
                    85.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    85.30000000000001}, {6.740909090909091, 
                    85.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.740909090909091, 85.30000000000001}, {8., 
                    85.30000000000001}}], 
                    {Opacity[0], LineBox[{{8., 85.30000000000001}, {8., 
                    85.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 85.30000000000001}, {10., 
                    85.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 85.30000000000001}, {10., 
                    85.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    85.30000000000001}, {12., 85.30000000000001}}], 
                    {Opacity[0], LineBox[{{12., 85.30000000000001}, {12., 
                    85.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 85.30000000000001}, {14., 
                    85.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 85.30000000000001}, {14., 
                    85.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    85.30000000000001}, {16., 85.30000000000001}}], 
                    {Opacity[0], LineBox[{{16., 85.30000000000001}, {16., 
                    85.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 85.30000000000001}, {18., 
                    85.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 85.30000000000001}, {20., 
                    85.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    85.30000000000001}, {20., 85.30000000000001}}], 
                    {Opacity[0], LineBox[{{20., 85.30000000000001}, {20., 
                    85.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 85.4}, {2., 85.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 85.4}, {2., 85.4}}], 
                    {Opacity[0], LineBox[{{2., 85.4}, {2., 85.4}}]}, 
                    {Opacity[0], LineBox[{{2., 85.4}, {4., 85.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 85.4}, {6.745454545454545, 85.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.745454545454545, 85.4}, {8., 85.4}}], 
                    {Opacity[0], LineBox[{{8., 85.4}, {8., 85.4}}]}, 
                    {Opacity[0], LineBox[{{8., 85.4}, {10., 85.4}}]}, 
                    {Opacity[0], LineBox[{{10., 85.4}, {10., 85.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 85.4}, {12., 85.4}}], 
                    {Opacity[0], LineBox[{{12., 85.4}, {12., 85.4}}]}, 
                    {Opacity[0], LineBox[{{12., 85.4}, {14., 85.4}}]}, 
                    {Opacity[0], LineBox[{{14., 85.4}, {14., 85.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 85.4}, {16., 85.4}}], 
                    {Opacity[0], LineBox[{{16., 85.4}, {16., 85.4}}]}, 
                    {Opacity[0], LineBox[{{16., 85.4}, {18., 85.4}}]}, 
                    {Opacity[0], LineBox[{{18., 85.4}, {20., 85.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 85.4}, {20., 85.4}}], 
                    {Opacity[0], LineBox[{{20., 85.4}, {20., 85.4}}]}, 
                    {Opacity[0], LineBox[{{0, 85.5}, {2., 85.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 85.5}, {2., 85.5}}], 
                    {Opacity[0], LineBox[{{2., 85.5}, {2., 85.5}}]}, 
                    {Opacity[0], LineBox[{{2., 85.5}, {4., 85.5}}]}, 
                    {Opacity[0], LineBox[{{4., 85.5}, {6.75, 85.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.75, 85.5}, {8., 85.5}}], 
                    {Opacity[0], LineBox[{{8., 85.5}, {8., 85.5}}]}, 
                    {Opacity[0], LineBox[{{8., 85.5}, {10., 85.5}}]}, 
                    {Opacity[0], LineBox[{{10., 85.5}, {10., 85.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 85.5}, {
                    12., 85.5}}], 
                    {Opacity[0], LineBox[{{12., 85.5}, {12., 85.5}}]}, 
                    {Opacity[0], LineBox[{{12., 85.5}, {14., 85.5}}]}, 
                    {Opacity[0], LineBox[{{14., 85.5}, {14., 85.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 85.5}, {16., 85.5}}], 
                    {Opacity[0], LineBox[{{16., 85.5}, {16., 85.5}}]}, 
                    {Opacity[0], LineBox[{{16., 85.5}, {18., 85.5}}]}, 
                    {Opacity[0], LineBox[{{18., 85.5}, {20., 85.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 85.5}, {20., 85.5}}], 
                    {Opacity[0], LineBox[{{20., 85.5}, {20., 85.5}}]}, 
                    {Opacity[0], LineBox[{{0, 85.6}, {2., 85.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 85.6}, {2., 85.6}}], 
                    {Opacity[0], LineBox[{{2., 85.6}, {2., 85.6}}]}, 
                    {Opacity[0], LineBox[{{2., 85.6}, {4., 85.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 85.6}, {6.754545454545454, 85.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.754545454545454, 85.6}, {8., 85.6}}], 
                    {Opacity[0], LineBox[{{8., 85.6}, {8., 85.6}}]}, 
                    {Opacity[0], LineBox[{{8., 85.6}, {10., 85.6}}]}, 
                    {Opacity[0], LineBox[{{10., 85.6}, {10., 85.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 85.6}, {12., 85.6}}], 
                    {Opacity[0], LineBox[{{12., 85.6}, {12., 85.6}}]}, 
                    {Opacity[0], LineBox[{{12., 85.6}, {14., 85.6}}]}, 
                    {Opacity[0], LineBox[{{14., 85.6}, {14., 85.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    85.6}, {16., 85.6}}], 
                    {Opacity[0], LineBox[{{16., 85.6}, {16., 85.6}}]}, 
                    {Opacity[0], LineBox[{{16., 85.6}, {18., 85.6}}]}, 
                    {Opacity[0], LineBox[{{18., 85.6}, {20., 85.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 85.6}, {20., 85.6}}], 
                    {Opacity[0], LineBox[{{20., 85.6}, {20., 85.6}}]}, 
                    {Opacity[0], LineBox[{{0, 85.7}, {2., 85.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 85.7}, {2., 85.7}}], 
                    {Opacity[0], LineBox[{{2., 85.7}, {2., 85.7}}]}, 
                    {Opacity[0], LineBox[{{2., 85.7}, {4., 85.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 85.7}, {6.75909090909091, 85.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.75909090909091, 85.7}, {8., 85.7}}], 
                    {Opacity[0], LineBox[{{8., 85.7}, {8., 85.7}}]}, 
                    {Opacity[0], LineBox[{{8., 85.7}, {10., 85.7}}]}, 
                    {Opacity[0], LineBox[{{10., 85.7}, {10., 85.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 85.7}, {12., 85.7}}], 
                    {Opacity[0], LineBox[{{12., 85.7}, {12., 85.7}}]}, 
                    {Opacity[0], LineBox[{{12., 85.7}, {14., 85.7}}]}, 
                    {Opacity[0], LineBox[{{14., 85.7}, {14., 85.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 85.7}, {16., 85.7}}], 
                    {Opacity[0], LineBox[{{16., 85.7}, {16., 85.7}}]}, 
                    {Opacity[0], LineBox[{{16., 85.7}, {18., 85.7}}]}, 
                    {Opacity[0], LineBox[{{18., 85.7}, {20., 85.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 85.7}, {20., 85.7}}], 
                    {Opacity[0], LineBox[{{20., 85.7}, {20., 85.7}}]}, 
                    {Opacity[0], LineBox[{{0, 85.80000000000001}, {2., 
                    85.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    85.80000000000001}, {2., 85.80000000000001}}], 
                    {Opacity[0], LineBox[{{2., 85.80000000000001}, {2., 
                    85.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 85.80000000000001}, {4., 
                    85.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    85.80000000000001}, {6.763636363636364, 
                    85.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.763636363636364, 85.80000000000001}, {8., 
                    85.80000000000001}}], 
                    {Opacity[0], LineBox[{{8., 85.80000000000001}, {8., 
                    85.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 85.80000000000001}, {10., 
                    85.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 85.80000000000001}, {10., 
                    85.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    85.80000000000001}, {12., 85.80000000000001}}], 
                    {Opacity[0], LineBox[{{12., 85.80000000000001}, {12., 
                    85.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 85.80000000000001}, {14., 
                    85.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 85.80000000000001}, {14., 
                    85.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    85.80000000000001}, {16., 85.80000000000001}}], 
                    {Opacity[0], LineBox[{{16., 85.80000000000001}, {16., 
                    85.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 85.80000000000001}, {18., 
                    85.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 85.80000000000001}, {20., 
                    85.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    85.80000000000001}, {20., 85.80000000000001}}], 
                    {Opacity[0], LineBox[{{20., 85.80000000000001}, {20., 
                    85.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 85.9}, {2., 85.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 85.9}, {2., 85.9}}], 
                    {Opacity[0], LineBox[{{2., 85.9}, {2., 85.9}}]}, 
                    {Opacity[0], LineBox[{{2., 85.9}, {4., 85.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 85.9}, {6.768181818181818, 85.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.768181818181818, 85.9}, {7.999999999999999, 85.9}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 85.9}, {
                    7.999999999999999, 85.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 85.9}, {10., 
                    85.9}}]}, 
                    {Opacity[0], LineBox[{{10., 85.9}, {10., 85.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 85.9}, {12., 85.9}}], 
                    {Opacity[0], LineBox[{{12., 85.9}, {12., 85.9}}]}, 
                    {Opacity[0], LineBox[{{12., 85.9}, {14., 85.9}}]}, 
                    {Opacity[0], LineBox[{{14., 85.9}, {14., 85.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 85.9}, {16., 85.9}}], 
                    {Opacity[0], LineBox[{{16., 85.9}, {16., 85.9}}]}, 
                    {Opacity[0], LineBox[{{16., 85.9}, {18., 85.9}}]}, 
                    {Opacity[0], LineBox[{{18., 85.9}, {20., 85.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 85.9}, {20., 85.9}}], 
                    {Opacity[0], LineBox[{{20., 85.9}, {20., 85.9}}]}, 
                    {Opacity[0], LineBox[{{0, 86.}, {2., 86.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 86.}, {2., 86.}}], 
                    {Opacity[0], LineBox[{{2., 86.}, {2., 86.}}]}, 
                    {Opacity[0], LineBox[{{2., 86.}, {4., 86.}}]}, 
                    {Opacity[0], LineBox[{{4., 86.}, {6.772727272727273, 
                    86.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.772727272727273, 86.}, {8., 86.}}], 
                    {Opacity[0], LineBox[{{8., 86.}, {8., 86.}}]}, 
                    {Opacity[0], LineBox[{{8., 86.}, {10., 86.}}]}, 
                    {Opacity[0], LineBox[{{10., 86.}, {10., 86.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 86.}, {12., 86.}}], 
                    {Opacity[0], LineBox[{{12., 86.}, {12., 86.}}]}, 
                    {Opacity[0], LineBox[{{12., 86.}, {14., 86.}}]}, 
                    {Opacity[0], LineBox[{{14., 86.}, {14., 86.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 86.}, {16., 86.}}], 
                    {Opacity[0], LineBox[{{16., 86.}, {16., 86.}}]}, 
                    {Opacity[0], LineBox[{{16., 86.}, {18., 86.}}]}, 
                    {Opacity[0], LineBox[{{18., 86.}, {20., 86.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 86.}, {20., 86.}}], 
                    {Opacity[0], LineBox[{{20., 86.}, {20., 86.}}]}, 
                    {Opacity[0], LineBox[{{0, 86.1}, {2., 86.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 86.1}, {2., 86.1}}], 
                    {Opacity[0], LineBox[{{2., 86.1}, {2., 86.1}}]}, 
                    {Opacity[0], LineBox[{{2., 86.1}, {4., 86.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 86.1}, {6.777272727272727, 86.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.777272727272727, 86.1}, {8., 86.1}}], 
                    {Opacity[0], LineBox[{{8., 86.1}, {8., 86.1}}]}, 
                    {Opacity[0], LineBox[{{8., 86.1}, {10., 86.1}}]}, 
                    {Opacity[0], LineBox[{{10., 86.1}, {10., 86.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    86.1}, {12., 86.1}}], 
                    {Opacity[0], LineBox[{{12., 86.1}, {12., 86.1}}]}, 
                    {Opacity[0], LineBox[{{12., 86.1}, {14., 86.1}}]}, 
                    {Opacity[0], LineBox[{{14., 86.1}, {14., 86.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 86.1}, {16., 86.1}}], 
                    {Opacity[0], LineBox[{{16., 86.1}, {16., 86.1}}]}, 
                    {Opacity[0], LineBox[{{16., 86.1}, {18., 86.1}}]}, 
                    {Opacity[0], LineBox[{{18., 86.1}, {20., 86.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 86.1}, {20., 86.1}}], 
                    {Opacity[0], LineBox[{{20., 86.1}, {20., 86.1}}]}, 
                    {Opacity[0], LineBox[{{0, 86.2}, {2., 86.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 86.2}, {2., 86.2}}], 
                    {Opacity[0], LineBox[{{2., 86.2}, {2., 86.2}}]}, 
                    {Opacity[0], LineBox[{{2., 86.2}, {4., 86.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 86.2}, {6.781818181818181, 86.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.781818181818181, 86.2}, {8., 86.2}}], 
                    {Opacity[0], LineBox[{{8., 86.2}, {8., 86.2}}]}, 
                    {Opacity[0], LineBox[{{8., 86.2}, {10., 86.2}}]}, 
                    {Opacity[0], LineBox[{{10., 86.2}, {10., 86.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 86.2}, {12., 86.2}}], 
                    {Opacity[0], LineBox[{{12., 86.2}, {12., 86.2}}]}, 
                    {Opacity[0], LineBox[{{12., 86.2}, {14., 86.2}}]}, 
                    {Opacity[0], LineBox[{{14., 86.2}, {14., 86.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 86.2}, {16., 86.2}}], 
                    {Opacity[0], LineBox[{{16., 86.2}, {16., 86.2}}]}, 
                    {Opacity[0], LineBox[{{16., 86.2}, {18., 86.2}}]}, 
                    {Opacity[0], LineBox[{{18., 86.2}, {20., 86.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 86.2}, {20., 86.2}}], 
                    {Opacity[0], LineBox[{{20., 86.2}, {20., 86.2}}]}, 
                    {Opacity[0], LineBox[{{0, 86.30000000000001}, {2., 
                    86.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    86.30000000000001}, {2., 86.30000000000001}}], 
                    {Opacity[0], LineBox[{{2., 86.30000000000001}, {2., 
                    86.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 86.30000000000001}, {4., 
                    86.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    86.30000000000001}, {6.786363636363637, 
                    86.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.786363636363637, 86.30000000000001}, {8., 
                    86.30000000000001}}], 
                    {Opacity[0], LineBox[{{8., 86.30000000000001}, {8., 
                    86.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 86.30000000000001}, {10., 
                    86.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 86.30000000000001}, {10., 
                    86.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    86.30000000000001}, {12., 86.30000000000001}}], 
                    {Opacity[0], LineBox[{{12., 86.30000000000001}, {12., 
                    86.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 86.30000000000001}, {14., 
                    86.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 86.30000000000001}, {14., 
                    86.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    86.30000000000001}, {16., 86.30000000000001}}], 
                    {Opacity[0], LineBox[{{16., 86.30000000000001}, {16., 
                    86.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 86.30000000000001}, {18., 
                    86.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 86.30000000000001}, {20., 
                    86.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    86.30000000000001}, {20., 86.30000000000001}}], 
                    {Opacity[0], LineBox[{{20., 86.30000000000001}, {20., 
                    86.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 86.4}, {2., 86.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 86.4}, {2., 86.4}}], 
                    {Opacity[0], LineBox[{{2., 86.4}, {2., 86.4}}]}, 
                    {Opacity[0], LineBox[{{2., 86.4}, {4., 86.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 86.4}, {6.790909090909091, 86.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.790909090909091, 86.4}, {8., 86.4}}], 
                    {Opacity[0], LineBox[{{8., 86.4}, {8., 86.4}}]}, 
                    {Opacity[0], LineBox[{{8., 86.4}, {10., 86.4}}]}, 
                    {Opacity[0], LineBox[{{10., 86.4}, {10., 86.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 86.4}, {12., 86.4}}], 
                    {Opacity[0], LineBox[{{12., 86.4}, {12., 86.4}}]}, 
                    {Opacity[0], LineBox[{{12., 86.4}, {14., 86.4}}]}, 
                    {Opacity[0], LineBox[{{14., 86.4}, {14., 86.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 86.4}, {16., 86.4}}], 
                    {Opacity[0], LineBox[{{16., 86.4}, {16., 86.4}}]}, 
                    {Opacity[0], LineBox[{{16., 86.4}, {18., 86.4}}]}, 
                    {Opacity[0], LineBox[{{18., 86.4}, {20., 86.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 86.4}, {20., 86.4}}], 
                    {Opacity[0], LineBox[{{20., 86.4}, {20., 86.4}}]}, 
                    {Opacity[0], LineBox[{{0, 86.5}, {2., 86.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 86.5}, {2., 
                    86.5}}], 
                    {Opacity[0], LineBox[{{2., 86.5}, {2., 86.5}}]}, 
                    {Opacity[0], LineBox[{{2., 86.5}, {4., 86.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 86.5}, {6.795454545454545, 86.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.795454545454545, 86.5}, {8., 86.5}}], 
                    {Opacity[0], LineBox[{{8., 86.5}, {8., 86.5}}]}, 
                    {Opacity[0], LineBox[{{8., 86.5}, {10., 86.5}}]}, 
                    {Opacity[0], LineBox[{{10., 86.5}, {10., 86.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 86.5}, {12., 86.5}}], 
                    {Opacity[0], LineBox[{{12., 86.5}, {12., 86.5}}]}, 
                    {Opacity[0], LineBox[{{12., 86.5}, {14., 86.5}}]}, 
                    {Opacity[0], LineBox[{{14., 86.5}, {14., 86.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 86.5}, {16., 86.5}}], 
                    {Opacity[0], LineBox[{{16., 86.5}, {16., 86.5}}]}, 
                    {Opacity[0], LineBox[{{16., 86.5}, {18., 86.5}}]}, 
                    {Opacity[0], LineBox[{{18., 86.5}, {20., 86.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 86.5}, {20., 86.5}}], 
                    {Opacity[0], LineBox[{{20., 86.5}, {20., 86.5}}]}, 
                    {Opacity[0], LineBox[{{0, 86.6}, {2., 86.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 86.6}, {2., 86.6}}], 
                    {Opacity[0], LineBox[{{2., 86.6}, {2., 86.6}}]}, 
                    {Opacity[0], LineBox[{{2., 86.6}, {4., 86.6}}]}, 
                    {Opacity[0], LineBox[{{4., 86.6}, {6.8, 86.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.8, 86.6}, {8., 86.6}}], 
                    {Opacity[0], LineBox[{{8., 86.6}, {8., 86.6}}]}, 
                    {Opacity[0], LineBox[{{8., 86.6}, {10., 86.6}}]}, 
                    {Opacity[0], LineBox[{{10., 86.6}, {10., 86.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 86.6}, {12., 86.6}}], 
                    {Opacity[0], LineBox[{{12., 86.6}, {12., 86.6}}]}, 
                    {Opacity[0], LineBox[{{12., 86.6}, {14., 86.6}}]}, 
                    {Opacity[0], LineBox[{{14., 86.6}, {14., 86.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 86.6}, {16., 86.6}}], 
                    {Opacity[0], LineBox[{{16., 86.6}, {16., 86.6}}]}, 
                    {Opacity[0], LineBox[{{16., 86.6}, {18., 86.6}}]}, 
                    {Opacity[0], LineBox[{{18., 86.6}, {20., 86.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 86.6}, {20., 86.6}}], 
                    {Opacity[0], LineBox[{{20., 86.6}, {20., 86.6}}]}, 
                    {Opacity[0], LineBox[{{0, 86.7}, {2., 86.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 86.7}, {2., 86.7}}], 
                    {Opacity[0], LineBox[{{2., 86.7}, {2., 86.7}}]}, 
                    {Opacity[0], LineBox[{{2., 86.7}, {4., 86.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 86.7}, {6.804545454545455, 86.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.804545454545455, 86.7}, {8., 86.7}}], 
                    {Opacity[0], LineBox[{{8., 86.7}, {8., 86.7}}]}, 
                    {Opacity[0], LineBox[{{8., 86.7}, {10., 86.7}}]}, 
                    {Opacity[0], LineBox[{{10., 86.7}, {10., 86.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 86.7}, {12., 86.7}}], 
                    {Opacity[0], LineBox[{{12., 86.7}, {12., 86.7}}]}, 
                    {Opacity[0], LineBox[{{12., 86.7}, {14., 86.7}}]}, 
                    {Opacity[0], LineBox[{{14., 86.7}, {14., 86.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 86.7}, {16., 86.7}}], 
                    {Opacity[0], LineBox[{{16., 86.7}, {16., 86.7}}]}, 
                    {Opacity[0], LineBox[{{16., 86.7}, {18., 86.7}}]}, 
                    {Opacity[0], LineBox[{{18., 86.7}, {20., 86.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 86.7}, {20., 86.7}}], 
                    {Opacity[0], LineBox[{{20., 86.7}, {20., 86.7}}]}, 
                    {Opacity[0], LineBox[{{0, 86.80000000000001}, {2., 
                    86.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    86.80000000000001}, {2., 86.80000000000001}}], 
                    {Opacity[0], LineBox[{{2., 86.80000000000001}, {2., 
                    86.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 86.80000000000001}, {4., 
                    86.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    86.80000000000001}, {6.809090909090909, 
                    86.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.809090909090909, 
                    86.80000000000001}, {7.999999999999999, 
                    86.80000000000001}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    86.80000000000001}, {7.999999999999999, 
                    86.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 
                    86.80000000000001}, {10., 86.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 86.80000000000001}, {10., 
                    86.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    86.80000000000001}, {12., 86.80000000000001}}], 
                    {Opacity[0], LineBox[{{12., 86.80000000000001}, {12., 
                    86.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 86.80000000000001}, {14., 
                    86.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 86.80000000000001}, {14., 
                    86.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    86.80000000000001}, {16., 86.80000000000001}}], 
                    {Opacity[0], LineBox[{{16., 86.80000000000001}, {16., 
                    86.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 86.80000000000001}, {18., 
                    86.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 86.80000000000001}, {20., 
                    86.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    86.80000000000001}, {20., 86.80000000000001}}], 
                    {Opacity[0], LineBox[{{20., 86.80000000000001}, {20., 
                    86.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 86.9}, {2., 86.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 86.9}, {2., 86.9}}], 
                    {Opacity[0], LineBox[{{2., 86.9}, {2., 86.9}}]}, 
                    {Opacity[0], LineBox[{{2., 86.9}, {4., 86.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 86.9}, {6.813636363636364, 86.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.813636363636364, 86.9}, {8., 86.9}}], 
                    {Opacity[0], LineBox[{{8., 86.9}, {8., 86.9}}]}, 
                    {Opacity[0], LineBox[{{8., 86.9}, {10., 86.9}}]}, 
                    {Opacity[0], LineBox[{{10., 86.9}, {10., 86.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 86.9}, {12., 86.9}}], 
                    {Opacity[0], LineBox[{{12., 86.9}, {12., 86.9}}]}, 
                    {Opacity[0], LineBox[{{12., 86.9}, {14., 86.9}}]}, 
                    {Opacity[0], LineBox[{{14., 86.9}, {14., 86.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 86.9}, {16., 86.9}}], 
                    {Opacity[0], LineBox[{{16., 86.9}, {16., 86.9}}]}, 
                    {Opacity[0], LineBox[{{16., 86.9}, {18., 86.9}}]}, 
                    {Opacity[0], LineBox[{{18., 86.9}, {20., 86.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 86.9}, {20., 86.9}}], 
                    {Opacity[0], LineBox[{{20., 86.9}, {20., 86.9}}]}, 
                    {Opacity[0], LineBox[{{0, 87.}, {2., 87.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 87.}, {2., 87.}}], 
                    {Opacity[0], LineBox[{{2., 87.}, {2., 87.}}]}, 
                    {Opacity[0], LineBox[{{2., 87.}, {4., 87.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 87.}, {6.818181818181818, 87.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.818181818181818, 87.}, {8., 87.}}], 
                    {Opacity[0], LineBox[{{8., 87.}, {8., 87.}}]}, 
                    {Opacity[0], LineBox[{{8., 87.}, {10., 87.}}]}, 
                    {Opacity[0], LineBox[{{10., 87.}, {10., 87.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 87.}, {12., 87.}}], 
                    {Opacity[0], LineBox[{{12., 87.}, {12., 87.}}]}, 
                    {Opacity[0], LineBox[{{12., 87.}, {14., 87.}}]}, 
                    {Opacity[0], LineBox[{{14., 87.}, {14., 87.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 87.}, {16., 87.}}], 
                    {Opacity[0], LineBox[{{16., 87.}, {16., 87.}}]}, 
                    {Opacity[0], LineBox[{{16., 87.}, {18., 87.}}]}, 
                    {Opacity[0], LineBox[{{18., 87.}, {20., 87.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 87.}, {20., 87.}}], 
                    {Opacity[0], LineBox[{{20., 87.}, {20., 87.}}]}, 
                    {Opacity[0], LineBox[{{0, 87.1}, {2., 87.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 87.1}, {2., 
                    87.1}}], 
                    {Opacity[0], LineBox[{{2., 87.1}, {2., 87.1}}]}, 
                    {Opacity[0], LineBox[{{2., 87.1}, {4., 87.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 87.1}, {6.822727272727272, 87.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.822727272727272, 87.1}, {8., 87.1}}], 
                    {Opacity[0], LineBox[{{8., 87.1}, {8., 87.1}}]}, 
                    {Opacity[0], LineBox[{{8., 87.1}, {10., 87.1}}]}, 
                    {Opacity[0], LineBox[{{10., 87.1}, {10., 87.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 87.1}, {12., 87.1}}], 
                    {Opacity[0], LineBox[{{12., 87.1}, {12., 87.1}}]}, 
                    {Opacity[0], LineBox[{{12., 87.1}, {14., 87.1}}]}, 
                    {Opacity[0], LineBox[{{14., 87.1}, {14., 87.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 87.1}, {16., 87.1}}], 
                    {Opacity[0], LineBox[{{16., 87.1}, {16., 87.1}}]}, 
                    {Opacity[0], LineBox[{{16., 87.1}, {18., 87.1}}]}, 
                    {Opacity[0], LineBox[{{18., 87.1}, {20., 87.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 87.1}, {20., 87.1}}], 
                    {Opacity[0], LineBox[{{20., 87.1}, {20., 87.1}}]}, 
                    {Opacity[0], LineBox[{{0, 87.2}, {2., 87.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 87.2}, {2., 87.2}}], 
                    {Opacity[0], LineBox[{{2., 87.2}, {2., 87.2}}]}, 
                    {Opacity[0], LineBox[{{2., 87.2}, {4., 87.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 87.2}, {6.827272727272727, 87.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.827272727272727, 87.2}, {8., 87.2}}], 
                    {Opacity[0], LineBox[{{8., 87.2}, {8., 87.2}}]}, 
                    {Opacity[0], LineBox[{{8., 87.2}, {10., 87.2}}]}, 
                    {Opacity[0], LineBox[{{10., 87.2}, {10., 87.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 87.2}, {12., 87.2}}], 
                    {Opacity[0], LineBox[{{12., 87.2}, {12., 87.2}}]}, 
                    {Opacity[0], LineBox[{{12., 87.2}, {14., 87.2}}]}, 
                    {Opacity[0], LineBox[{{14., 87.2}, {14., 87.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 87.2}, {16., 87.2}}], 
                    {Opacity[0], LineBox[{{16., 87.2}, {16., 87.2}}]}, 
                    {Opacity[0], LineBox[{{16., 87.2}, {18., 87.2}}]}, 
                    {Opacity[0], LineBox[{{18., 87.2}, {20., 87.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 87.2}, {20., 87.2}}], 
                    {Opacity[0], LineBox[{{20., 87.2}, {20., 87.2}}]}, 
                    {Opacity[0], LineBox[{{0, 87.30000000000001}, {2., 
                    87.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    87.30000000000001}, {2., 87.30000000000001}}], 
                    {Opacity[0], LineBox[{{2., 87.30000000000001}, {2., 
                    87.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 87.30000000000001}, {4., 
                    87.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    87.30000000000001}, {6.831818181818182, 
                    87.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.831818181818182, 87.30000000000001}, {8., 
                    87.30000000000001}}], 
                    {Opacity[0], LineBox[{{8., 87.30000000000001}, {8., 
                    87.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 87.30000000000001}, {10., 
                    87.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 87.30000000000001}, {10., 
                    87.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    87.30000000000001}, {12., 87.30000000000001}}], 
                    {Opacity[0], LineBox[{{12., 87.30000000000001}, {12., 
                    87.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 87.30000000000001}, {14., 
                    87.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 87.30000000000001}, {14., 
                    87.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    87.30000000000001}, {16., 87.30000000000001}}], 
                    {Opacity[0], LineBox[{{16., 87.30000000000001}, {16., 
                    87.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 87.30000000000001}, {18., 
                    87.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 87.30000000000001}, {20., 
                    87.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    87.30000000000001}, {20., 87.30000000000001}}], 
                    {Opacity[0], LineBox[{{20., 87.30000000000001}, {20., 
                    87.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 87.4}, {2., 87.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 87.4}, {2., 87.4}}], 
                    {Opacity[0], LineBox[{{2., 87.4}, {2., 87.4}}]}, 
                    {Opacity[0], LineBox[{{2., 87.4}, {4., 87.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 87.4}, {6.836363636363636, 87.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.836363636363636, 87.4}, {7.999999999999999, 87.4}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 87.4}, {
                    7.999999999999999, 87.4}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 87.4}, {10., 
                    87.4}}]}, 
                    {Opacity[0], LineBox[{{10., 87.4}, {10., 87.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 87.4}, {12., 87.4}}], 
                    {Opacity[0], LineBox[{{12., 87.4}, {12., 87.4}}]}, 
                    {Opacity[0], LineBox[{{12., 87.4}, {14., 87.4}}]}, 
                    {Opacity[0], LineBox[{{14., 87.4}, {14., 87.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 87.4}, {16., 87.4}}], 
                    {Opacity[0], LineBox[{{16., 87.4}, {16., 87.4}}]}, 
                    {Opacity[0], LineBox[{{16., 87.4}, {18., 87.4}}]}, 
                    {Opacity[0], LineBox[{{18., 87.4}, {20., 87.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 87.4}, {20., 87.4}}], 
                    {Opacity[0], LineBox[{{20., 87.4}, {20., 87.4}}]}, 
                    {Opacity[0], LineBox[{{0, 87.5}, {2., 87.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 87.5}, {2., 87.5}}], 
                    {Opacity[0], LineBox[{{2., 87.5}, {2., 87.5}}]}, 
                    {Opacity[0], LineBox[{{2., 87.5}, {4., 87.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 87.5}, {6.840909090909091, 87.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.840909090909091, 87.5}, {8., 87.5}}], 
                    {Opacity[0], LineBox[{{8., 87.5}, {8., 87.5}}]}, 
                    {Opacity[0], LineBox[{{8., 87.5}, {10., 87.5}}]}, 
                    {Opacity[0], LineBox[{{10., 87.5}, {10., 87.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 87.5}, {12., 87.5}}], 
                    {Opacity[0], LineBox[{{12., 87.5}, {12., 87.5}}]}, 
                    {Opacity[0], LineBox[{{12., 87.5}, {14., 87.5}}]}, 
                    {Opacity[0], LineBox[{{14., 87.5}, {14., 87.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 87.5}, {16., 87.5}}], 
                    {Opacity[0], LineBox[{{16., 87.5}, {16., 87.5}}]}, 
                    {Opacity[0], LineBox[{{16., 87.5}, {18., 87.5}}]}, 
                    {Opacity[0], LineBox[{{18., 87.5}, {20., 87.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 87.5}, {20., 87.5}}], 
                    {Opacity[0], LineBox[{{20., 87.5}, {20., 87.5}}]}, 
                    {Opacity[0], LineBox[{{0, 87.6}, {2., 87.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 87.6}, {2., 87.6}}], 
                    {Opacity[0], LineBox[{{2., 87.6}, {2., 87.6}}]}, 
                    {Opacity[0], LineBox[{{2., 87.6}, {4., 87.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 87.6}, {6.845454545454546, 87.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.845454545454546, 87.6}, {8., 87.6}}], 
                    {Opacity[0], LineBox[{{8., 87.6}, {8., 87.6}}]}, 
                    {Opacity[0], LineBox[{{8., 87.6}, {10., 87.6}}]}, 
                    {Opacity[0], LineBox[{{10., 87.6}, {10., 87.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 87.6}, {12., 87.6}}], 
                    {Opacity[0], LineBox[{{12., 87.6}, {12., 87.6}}]}, 
                    {Opacity[0], LineBox[{{12., 87.6}, {14., 87.6}}]}, 
                    {Opacity[0], LineBox[{{14., 87.6}, {14., 87.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 87.6}, {16., 87.6}}], 
                    {Opacity[0], LineBox[{{16., 87.6}, {16., 87.6}}]}, 
                    {Opacity[0], LineBox[{{16., 87.6}, {18., 87.6}}]}, 
                    {Opacity[0], LineBox[{{18., 87.6}, {20., 87.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 87.6}, {20., 87.6}}], 
                    {Opacity[0], LineBox[{{20., 87.6}, {20., 87.6}}]}, 
                    {Opacity[0], LineBox[{{0, 87.7}, {2., 87.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 87.7}, {2., 87.7}}], 
                    {Opacity[0], LineBox[{{2., 87.7}, {2., 87.7}}]}, 
                    {Opacity[0], LineBox[{{2., 87.7}, {4., 87.7}}]}, 
                    {Opacity[0], LineBox[{{4., 87.7}, {6.85, 87.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.85, 87.7}, {8., 87.7}}], 
                    {Opacity[0], LineBox[{{8., 87.7}, {8., 87.7}}]}, 
                    {Opacity[0], LineBox[{{8., 87.7}, {10., 87.7}}]}, 
                    {Opacity[0], LineBox[{{10., 87.7}, {10., 87.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 87.7}, {12., 87.7}}], 
                    {Opacity[0], LineBox[{{12., 87.7}, {12., 87.7}}]}, 
                    {Opacity[0], LineBox[{{12., 87.7}, {14., 87.7}}]}, 
                    {Opacity[0], LineBox[{{14., 87.7}, {14., 87.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 87.7}, {16., 87.7}}], 
                    {Opacity[0], LineBox[{{16., 87.7}, {16., 87.7}}]}, 
                    {Opacity[0], LineBox[{{16., 87.7}, {18., 87.7}}]}, 
                    {Opacity[0], LineBox[{{18., 87.7}, {20., 87.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 87.7}, {20., 87.7}}], 
                    {Opacity[0], LineBox[{{20., 87.7}, {20., 87.7}}]}, 
                    {Opacity[0], LineBox[{{0, 87.80000000000001}, {2., 
                    87.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    87.80000000000001}, {2., 87.80000000000001}}], 
                    {Opacity[0], LineBox[{{2., 87.80000000000001}, {2., 
                    87.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 87.80000000000001}, {4., 
                    87.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    87.80000000000001}, {6.854545454545455, 
                    87.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.854545454545455, 87.80000000000001}, {8., 
                    87.80000000000001}}], 
                    {Opacity[0], LineBox[{{8., 87.80000000000001}, {8., 
                    87.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 87.80000000000001}, {10., 
                    87.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 87.80000000000001}, {10., 
                    87.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    87.80000000000001}, {12., 87.80000000000001}}], 
                    {Opacity[0], LineBox[{{12., 87.80000000000001}, {12., 
                    87.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 87.80000000000001}, {14., 
                    87.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 87.80000000000001}, {14., 
                    87.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    87.80000000000001}, {16., 87.80000000000001}}], 
                    {Opacity[0], LineBox[{{16., 87.80000000000001}, {16., 
                    87.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 87.80000000000001}, {18., 
                    87.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 87.80000000000001}, {20., 
                    87.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    87.80000000000001}, {20., 87.80000000000001}}], 
                    {Opacity[0], LineBox[{{20., 87.80000000000001}, {20., 
                    87.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 87.9}, {2., 87.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 87.9}, {2., 87.9}}], 
                    {Opacity[0], LineBox[{{2., 87.9}, {2., 87.9}}]}, 
                    {Opacity[0], LineBox[{{2., 87.9}, {4., 87.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 87.9}, {6.859090909090909, 87.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.859090909090909, 87.9}, {8., 87.9}}], 
                    {Opacity[0], LineBox[{{8., 87.9}, {8., 87.9}}]}, 
                    {Opacity[0], LineBox[{{8., 87.9}, {10., 87.9}}]}, 
                    {Opacity[0], LineBox[{{10., 87.9}, {10., 87.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 87.9}, {12., 87.9}}], 
                    {Opacity[0], LineBox[{{12., 87.9}, {12., 87.9}}]}, 
                    {Opacity[0], LineBox[{{12., 87.9}, {14., 87.9}}]}, 
                    {Opacity[0], LineBox[{{14., 87.9}, {14., 87.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 87.9}, {16., 87.9}}], 
                    {Opacity[0], LineBox[{{16., 87.9}, {16., 87.9}}]}, 
                    {Opacity[0], LineBox[{{16., 87.9}, {18., 87.9}}]}, 
                    {Opacity[0], LineBox[{{18., 87.9}, {20., 87.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 87.9}, {20., 87.9}}], 
                    {Opacity[0], LineBox[{{20., 87.9}, {20., 87.9}}]}, 
                    {Opacity[0], LineBox[{{0, 88.}, {2., 88.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 88.}, {2., 88.}}], 
                    {Opacity[0], LineBox[{{2., 88.}, {2., 88.}}]}, 
                    {Opacity[0], LineBox[{{2., 88.}, {4., 88.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 88.}, {6.863636363636363, 88.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.863636363636363, 88.}, {8., 88.}}], 
                    {Opacity[0], LineBox[{{8., 88.}, {8., 88.}}]}, 
                    {Opacity[0], LineBox[{{8., 88.}, {10., 88.}}]}, 
                    {Opacity[0], LineBox[{{10., 88.}, {10., 88.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 88.}, {12., 88.}}], 
                    {Opacity[0], LineBox[{{12., 88.}, {12., 88.}}]}, 
                    {Opacity[0], LineBox[{{12., 88.}, {14., 88.}}]}, 
                    {Opacity[0], LineBox[{{14., 88.}, {14., 88.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 88.}, {16., 88.}}], 
                    {Opacity[0], LineBox[{{16., 88.}, {16., 88.}}]}, 
                    {Opacity[0], LineBox[{{16., 88.}, {18., 88.}}]}, 
                    {Opacity[0], LineBox[{{18., 88.}, {20., 88.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 88.}, {20., 88.}}], 
                    {Opacity[0], LineBox[{{20., 88.}, {20., 88.}}]}, 
                    {Opacity[0], LineBox[{{0, 88.1}, {2., 88.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 88.1}, {2., 88.1}}], 
                    {Opacity[0], LineBox[{{2., 88.1}, {2., 88.1}}]}, 
                    {Opacity[0], LineBox[{{2., 88.1}, {4., 88.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 88.1}, {6.868181818181817, 88.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.868181818181817, 88.1}, {8., 88.1}}], 
                    {Opacity[0], LineBox[{{8., 88.1}, {8., 88.1}}]}, 
                    {Opacity[0], LineBox[{{8., 88.1}, {10., 88.1}}]}, 
                    {Opacity[0], LineBox[{{10., 88.1}, {10., 88.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 88.1}, {12., 88.1}}], 
                    {Opacity[0], LineBox[{{12., 88.1}, {12., 88.1}}]}, 
                    {Opacity[0], LineBox[{{12., 88.1}, {14., 88.1}}]}, 
                    {Opacity[0], LineBox[{{14., 88.1}, {14., 88.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 88.1}, {16., 88.1}}], 
                    {Opacity[0], LineBox[{{16., 88.1}, {16., 88.1}}]}, 
                    {Opacity[0], LineBox[{{16., 88.1}, {18., 88.1}}]}, 
                    {Opacity[0], LineBox[{{18., 88.1}, {20., 88.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    88.1}, {20., 88.1}}], 
                    {Opacity[0], LineBox[{{20., 88.1}, {20., 88.1}}]}, 
                    {Opacity[0], LineBox[{{0, 88.2}, {2., 88.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 88.2}, {2., 88.2}}], 
                    {Opacity[0], LineBox[{{2., 88.2}, {2., 88.2}}]}, 
                    {Opacity[0], LineBox[{{2., 88.2}, {4., 88.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 88.2}, {6.872727272727273, 88.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.872727272727273, 88.2}, {8., 88.2}}], 
                    {Opacity[0], LineBox[{{8., 88.2}, {8., 88.2}}]}, 
                    {Opacity[0], LineBox[{{8., 88.2}, {10., 88.2}}]}, 
                    {Opacity[0], LineBox[{{10., 88.2}, {10., 88.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 88.2}, {12., 88.2}}], 
                    {Opacity[0], LineBox[{{12., 88.2}, {12., 88.2}}]}, 
                    {Opacity[0], LineBox[{{12., 88.2}, {14., 88.2}}]}, 
                    {Opacity[0], LineBox[{{14., 88.2}, {14., 88.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 88.2}, {16., 88.2}}], 
                    {Opacity[0], LineBox[{{16., 88.2}, {16., 88.2}}]}, 
                    {Opacity[0], LineBox[{{16., 88.2}, {18., 88.2}}]}, 
                    {Opacity[0], LineBox[{{18., 88.2}, {20., 88.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 88.2}, {20., 88.2}}], 
                    {Opacity[0], LineBox[{{20., 88.2}, {20., 88.2}}]}, 
                    {Opacity[0], LineBox[{{0, 88.30000000000001}, {2., 
                    88.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    88.30000000000001}, {2., 88.30000000000001}}], 
                    {Opacity[0], LineBox[{{2., 88.30000000000001}, {2., 
                    88.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 88.30000000000001}, {4., 
                    88.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    88.30000000000001}, {6.877272727272728, 
                    88.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.877272727272728, 88.30000000000001}, {8., 
                    88.30000000000001}}], 
                    {Opacity[0], LineBox[{{8., 88.30000000000001}, {8., 
                    88.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 88.30000000000001}, {10., 
                    88.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 88.30000000000001}, {10., 
                    88.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    88.30000000000001}, {12., 88.30000000000001}}], 
                    {Opacity[0], LineBox[{{12., 88.30000000000001}, {12., 
                    88.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 88.30000000000001}, {14., 
                    88.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 88.30000000000001}, {14., 
                    88.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    88.30000000000001}, {16., 88.30000000000001}}], 
                    {Opacity[0], LineBox[{{16., 88.30000000000001}, {16., 
                    88.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 88.30000000000001}, {18., 
                    88.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 88.30000000000001}, {20., 
                    88.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    88.30000000000001}, {20., 88.30000000000001}}], 
                    {Opacity[0], LineBox[{{20., 88.30000000000001}, {20., 
                    88.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 88.4}, {2., 88.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 88.4}, {2., 88.4}}], 
                    {Opacity[0], LineBox[{{2., 88.4}, {2., 88.4}}]}, 
                    {Opacity[0], LineBox[{{2., 88.4}, {4., 88.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 88.4}, {6.881818181818182, 88.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.881818181818182, 88.4}, {8., 88.4}}], 
                    {Opacity[0], LineBox[{{8., 88.4}, {8., 88.4}}]}, 
                    {Opacity[0], LineBox[{{8., 88.4}, {10., 88.4}}]}, 
                    {Opacity[0], LineBox[{{10., 88.4}, {10., 88.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 88.4}, {12., 88.4}}], 
                    {Opacity[0], LineBox[{{12., 88.4}, {12., 88.4}}]}, 
                    {Opacity[0], LineBox[{{12., 88.4}, {14., 88.4}}]}, 
                    {Opacity[0], LineBox[{{14., 88.4}, {14., 88.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 88.4}, {16., 88.4}}], 
                    {Opacity[0], LineBox[{{16., 88.4}, {16., 88.4}}]}, 
                    {Opacity[0], LineBox[{{16., 88.4}, {18., 88.4}}]}, 
                    {Opacity[0], LineBox[{{18., 88.4}, {20., 88.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 88.4}, {20., 88.4}}], 
                    {Opacity[0], LineBox[{{20., 88.4}, {20., 88.4}}]}, 
                    {Opacity[0], LineBox[{{0, 88.5}, {2., 88.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 88.5}, {2., 88.5}}], 
                    {Opacity[0], LineBox[{{2., 88.5}, {2., 88.5}}]}, 
                    {Opacity[0], LineBox[{{2., 88.5}, {4., 88.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 88.5}, {6.886363636363636, 88.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.886363636363636, 88.5}, {8., 88.5}}], 
                    {Opacity[0], LineBox[{{8., 88.5}, {8., 88.5}}]}, 
                    {Opacity[0], LineBox[{{8., 88.5}, {10., 88.5}}]}, 
                    {Opacity[0], LineBox[{{10., 88.5}, {10., 88.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 88.5}, {12., 88.5}}], 
                    {Opacity[0], LineBox[{{12., 88.5}, {12., 88.5}}]}, 
                    {Opacity[0], LineBox[{{12., 88.5}, {14., 88.5}}]}, 
                    {Opacity[0], LineBox[{{14., 88.5}, {14., 88.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 88.5}, {16., 88.5}}], 
                    {Opacity[0], LineBox[{{16., 88.5}, {16., 88.5}}]}, 
                    {Opacity[0], LineBox[{{16., 88.5}, {18., 88.5}}]}, 
                    {Opacity[0], LineBox[{{18., 88.5}, {20., 88.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 88.5}, {20., 88.5}}], 
                    {Opacity[0], LineBox[{{20., 88.5}, {20., 88.5}}]}, 
                    {Opacity[0], LineBox[{{0, 88.6}, {2., 88.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 88.6}, {2., 88.6}}], 
                    {Opacity[0], LineBox[{{2., 88.6}, {2., 88.6}}]}, 
                    {Opacity[0], LineBox[{{2., 88.6}, {4., 88.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 88.6}, {6.890909090909091, 88.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.890909090909091, 88.6}, {8., 88.6}}], 
                    {Opacity[0], LineBox[{{8., 88.6}, {8., 88.6}}]}, 
                    {Opacity[0], LineBox[{{8., 88.6}, {10., 88.6}}]}, 
                    {Opacity[0], LineBox[{{10., 88.6}, {10., 88.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 88.6}, {12., 88.6}}], 
                    {Opacity[0], LineBox[{{12., 88.6}, {12., 88.6}}]}, 
                    {Opacity[0], LineBox[{{12., 88.6}, {14., 88.6}}]}, 
                    {Opacity[0], LineBox[{{14., 88.6}, {14., 88.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    88.6}, {16., 88.6}}], 
                    {Opacity[0], LineBox[{{16., 88.6}, {16., 88.6}}]}, 
                    {Opacity[0], LineBox[{{16., 88.6}, {18., 88.6}}]}, 
                    {Opacity[0], LineBox[{{18., 88.6}, {20., 88.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 88.6}, {20., 88.6}}], 
                    {Opacity[0], LineBox[{{20., 88.6}, {20., 88.6}}]}, 
                    {Opacity[0], LineBox[{{0, 88.7}, {2., 88.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 88.7}, {2., 88.7}}], 
                    {Opacity[0], LineBox[{{2., 88.7}, {2., 88.7}}]}, 
                    {Opacity[0], LineBox[{{2., 88.7}, {4., 88.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 88.7}, {6.8954545454545455`, 88.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.8954545454545455`, 88.7}, {8., 88.7}}], 
                    {Opacity[0], LineBox[{{8., 88.7}, {8., 88.7}}]}, 
                    {Opacity[0], LineBox[{{8., 88.7}, {10., 88.7}}]}, 
                    {Opacity[0], LineBox[{{10., 88.7}, {10., 88.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 88.7}, {12., 88.7}}], 
                    {Opacity[0], LineBox[{{12., 88.7}, {12., 88.7}}]}, 
                    {Opacity[0], LineBox[{{12., 88.7}, {14., 88.7}}]}, 
                    {Opacity[0], LineBox[{{14., 88.7}, {14., 88.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 88.7}, {16., 88.7}}], 
                    {Opacity[0], LineBox[{{16., 88.7}, {16., 88.7}}]}, 
                    {Opacity[0], LineBox[{{16., 88.7}, {18., 88.7}}]}, 
                    {Opacity[0], LineBox[{{18., 88.7}, {20., 88.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 88.7}, {20., 88.7}}], 
                    {Opacity[0], LineBox[{{20., 88.7}, {20., 88.7}}]}, 
                    {Opacity[0], LineBox[{{0, 88.80000000000001}, {2., 
                    88.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    88.80000000000001}, {2., 88.80000000000001}}], 
                    {Opacity[0], LineBox[{{2., 88.80000000000001}, {2., 
                    88.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 88.80000000000001}, {4., 
                    88.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 88.80000000000001}, {6.9, 
                    88.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{6.9, 
                    88.80000000000001}, {8., 88.80000000000001}}], 
                    {Opacity[0], LineBox[{{8., 88.80000000000001}, {8., 
                    88.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 88.80000000000001}, {10., 
                    88.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 88.80000000000001}, {10., 
                    88.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    88.80000000000001}, {12., 88.80000000000001}}], 
                    {Opacity[0], LineBox[{{12., 88.80000000000001}, {12., 
                    88.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 88.80000000000001}, {14., 
                    88.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 88.80000000000001}, {14., 
                    88.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    88.80000000000001}, {16., 88.80000000000001}}], 
                    {Opacity[0], LineBox[{{16., 88.80000000000001}, {16., 
                    88.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 88.80000000000001}, {18., 
                    88.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 88.80000000000001}, {20., 
                    88.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    88.80000000000001}, {20., 88.80000000000001}}], 
                    {Opacity[0], LineBox[{{20., 88.80000000000001}, {20., 
                    88.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 88.9}, {2., 88.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 88.9}, {2., 88.9}}], 
                    {Opacity[0], LineBox[{{2., 88.9}, {2., 88.9}}]}, 
                    {Opacity[0], LineBox[{{2., 88.9}, {4., 88.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 88.9}, {6.904545454545454, 88.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.904545454545454, 88.9}, {8., 88.9}}], 
                    {Opacity[0], LineBox[{{8., 88.9}, {8., 88.9}}]}, 
                    {Opacity[0], LineBox[{{8., 88.9}, {10., 88.9}}]}, 
                    {Opacity[0], LineBox[{{10., 88.9}, {10., 88.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 88.9}, {12., 88.9}}], 
                    {Opacity[0], LineBox[{{12., 88.9}, {12., 88.9}}]}, 
                    {Opacity[0], LineBox[{{12., 88.9}, {14., 88.9}}]}, 
                    {Opacity[0], LineBox[{{14., 88.9}, {14., 88.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 88.9}, {16., 88.9}}], 
                    {Opacity[0], LineBox[{{16., 88.9}, {16., 88.9}}]}, 
                    {Opacity[0], LineBox[{{16., 88.9}, {18., 88.9}}]}, 
                    {Opacity[0], LineBox[{{18., 88.9}, {20., 88.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 88.9}, {20., 88.9}}], 
                    {Opacity[0], LineBox[{{20., 88.9}, {20., 88.9}}]}, 
                    {Opacity[0], LineBox[{{0, 89.}, {2., 89.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 89.}, {2., 89.}}], 
                    {Opacity[0], LineBox[{{2., 89.}, {2., 89.}}]}, 
                    {Opacity[0], LineBox[{{2., 89.}, {4., 89.}}]}, 
                    {Opacity[0], LineBox[{{4., 89.}, {6.909090909090909, 
                    89.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.909090909090909, 89.}, {8., 89.}}], 
                    {Opacity[0], LineBox[{{8., 89.}, {8., 89.}}]}, 
                    {Opacity[0], LineBox[{{8., 89.}, {10., 89.}}]}, 
                    {Opacity[0], LineBox[{{10., 89.}, {10., 89.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 89.}, {12., 89.}}], 
                    {Opacity[0], LineBox[{{12., 89.}, {12., 89.}}]}, 
                    {Opacity[0], LineBox[{{12., 89.}, {14., 89.}}]}, 
                    {Opacity[0], LineBox[{{14., 89.}, {14., 89.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 89.}, {16., 89.}}], 
                    {Opacity[0], LineBox[{{16., 89.}, {16., 89.}}]}, 
                    {Opacity[0], LineBox[{{16., 89.}, {18., 89.}}]}, 
                    {Opacity[0], LineBox[{{18., 89.}, {20., 89.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 89.}, {20., 89.}}], 
                    {Opacity[0], LineBox[{{20., 89.}, {20., 89.}}]}, 
                    {Opacity[0], LineBox[{{0, 89.1}, {2., 89.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 89.1}, {2., 89.1}}], 
                    {Opacity[0], LineBox[{{2., 89.1}, {2., 89.1}}]}, 
                    {Opacity[0], LineBox[{{2., 89.1}, {4., 89.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 89.1}, {6.913636363636364, 89.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.913636363636364, 89.1}, {8., 89.1}}], 
                    {Opacity[0], LineBox[{{8., 89.1}, {8., 89.1}}]}, 
                    {Opacity[0], LineBox[{{8., 89.1}, {10., 89.1}}]}, 
                    {Opacity[0], LineBox[{{10., 89.1}, {10., 89.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 89.1}, {12., 89.1}}], 
                    {Opacity[0], LineBox[{{12., 89.1}, {12., 89.1}}]}, 
                    {Opacity[0], LineBox[{{12., 89.1}, {14., 89.1}}]}, 
                    {Opacity[0], LineBox[{{14., 89.1}, {14., 89.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 89.1}, {16., 89.1}}], 
                    {Opacity[0], LineBox[{{16., 89.1}, {16., 89.1}}]}, 
                    {Opacity[0], LineBox[{{16., 89.1}, {18., 89.1}}]}, 
                    {Opacity[0], LineBox[{{18., 89.1}, {20., 89.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 89.1}, {20., 89.1}}], 
                    {Opacity[0], LineBox[{{20., 89.1}, {20., 89.1}}]}, 
                    {Opacity[0], LineBox[{{0, 89.2}, {2., 89.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 89.2}, {2., 89.2}}], 
                    {Opacity[0], LineBox[{{2., 89.2}, {2., 89.2}}]}, 
                    {Opacity[0], LineBox[{{2., 89.2}, {4., 89.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 89.2}, {6.918181818181818, 89.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.918181818181818, 89.2}, {8., 89.2}}], 
                    {Opacity[0], LineBox[{{8., 89.2}, {8., 89.2}}]}, 
                    {Opacity[0], LineBox[{{8., 89.2}, {10., 89.2}}]}, 
                    {Opacity[0], LineBox[{{10., 89.2}, {10., 89.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 89.2}, {12., 89.2}}], 
                    {Opacity[0], LineBox[{{12., 89.2}, {12., 89.2}}]}, 
                    {Opacity[0], LineBox[{{12., 89.2}, {14., 89.2}}]}, 
                    {Opacity[0], LineBox[{{14., 89.2}, {14., 89.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 89.2}, {16., 89.2}}], 
                    {Opacity[0], LineBox[{{16., 89.2}, {16., 89.2}}]}, 
                    {Opacity[0], LineBox[{{16., 89.2}, {18., 89.2}}]}, 
                    {Opacity[0], LineBox[{{18., 89.2}, {20., 89.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 89.2}, {20., 89.2}}], 
                    {Opacity[0], LineBox[{{20., 89.2}, {20., 89.2}}]}, 
                    {Opacity[0], LineBox[{{0, 89.30000000000001}, {2., 
                    89.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    89.30000000000001}, {2., 89.30000000000001}}], 
                    {Opacity[0], LineBox[{{2., 89.30000000000001}, {2., 
                    89.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 89.30000000000001}, {4., 
                    89.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    89.30000000000001}, {6.922727272727273, 
                    89.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.922727272727273, 89.30000000000001}, {8., 
                    89.30000000000001}}], 
                    {Opacity[0], LineBox[{{8., 89.30000000000001}, {8., 
                    89.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 89.30000000000001}, {10., 
                    89.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 89.30000000000001}, {10., 
                    89.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    89.30000000000001}, {12., 89.30000000000001}}], 
                    {Opacity[0], LineBox[{{12., 89.30000000000001}, {12., 
                    89.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 89.30000000000001}, {14., 
                    89.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 89.30000000000001}, {14., 
                    89.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    89.30000000000001}, {16., 89.30000000000001}}], 
                    {Opacity[0], LineBox[{{16., 89.30000000000001}, {16., 
                    89.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 89.30000000000001}, {18., 
                    89.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 89.30000000000001}, {20., 
                    89.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    89.30000000000001}, {20., 89.30000000000001}}], 
                    {Opacity[0], LineBox[{{20., 89.30000000000001}, {20., 
                    89.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 89.4}, {2., 89.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 89.4}, {2., 89.4}}], 
                    {Opacity[0], LineBox[{{2., 89.4}, {2., 89.4}}]}, 
                    {Opacity[0], LineBox[{{2., 89.4}, {4., 89.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 89.4}, {6.927272727272728, 89.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.927272727272728, 89.4}, {8., 89.4}}], 
                    {Opacity[0], LineBox[{{8., 89.4}, {8., 89.4}}]}, 
                    {Opacity[0], LineBox[{{8., 89.4}, {10., 89.4}}]}, 
                    {Opacity[0], LineBox[{{10., 89.4}, {10., 89.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 89.4}, {12., 89.4}}], 
                    {Opacity[0], LineBox[{{12., 89.4}, {12., 89.4}}]}, 
                    {Opacity[0], LineBox[{{12., 89.4}, {14., 89.4}}]}, 
                    {Opacity[0], LineBox[{{14., 89.4}, {14., 89.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 89.4}, {16., 89.4}}], 
                    {Opacity[0], LineBox[{{16., 89.4}, {16., 89.4}}]}, 
                    {Opacity[0], LineBox[{{16., 89.4}, {18., 89.4}}]}, 
                    {Opacity[0], LineBox[{{18., 89.4}, {20., 89.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 89.4}, {20., 89.4}}], 
                    {Opacity[0], LineBox[{{20., 89.4}, {20., 89.4}}]}, 
                    {Opacity[0], LineBox[{{0, 89.5}, {2., 89.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 89.5}, {2., 
                    89.5}}], 
                    {Opacity[0], LineBox[{{2., 89.5}, {2., 89.5}}]}, 
                    {Opacity[0], LineBox[{{2., 89.5}, {4., 89.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 89.5}, {6.931818181818182, 89.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.931818181818182, 89.5}, {8., 89.5}}], 
                    {Opacity[0], LineBox[{{8., 89.5}, {8., 89.5}}]}, 
                    {Opacity[0], LineBox[{{8., 89.5}, {10., 89.5}}]}, 
                    {Opacity[0], LineBox[{{10., 89.5}, {10., 89.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 89.5}, {12., 89.5}}], 
                    {Opacity[0], LineBox[{{12., 89.5}, {12., 89.5}}]}, 
                    {Opacity[0], LineBox[{{12., 89.5}, {14., 89.5}}]}, 
                    {Opacity[0], LineBox[{{14., 89.5}, {14., 89.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 89.5}, {16., 89.5}}], 
                    {Opacity[0], LineBox[{{16., 89.5}, {16., 89.5}}]}, 
                    {Opacity[0], LineBox[{{16., 89.5}, {18., 89.5}}]}, 
                    {Opacity[0], LineBox[{{18., 89.5}, {20., 89.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 89.5}, {20., 89.5}}], 
                    {Opacity[0], LineBox[{{20., 89.5}, {20., 89.5}}]}, 
                    {Opacity[0], LineBox[{{0, 89.6}, {2., 89.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 89.6}, {2., 89.6}}], 
                    {Opacity[0], LineBox[{{2., 89.6}, {2., 89.6}}]}, 
                    {Opacity[0], LineBox[{{2., 89.6}, {4., 89.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 89.6}, {6.936363636363636, 89.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.936363636363636, 89.6}, {8., 89.6}}], 
                    {Opacity[0], LineBox[{{8., 89.6}, {8., 89.6}}]}, 
                    {Opacity[0], LineBox[{{8., 89.6}, {10., 89.6}}]}, 
                    {Opacity[0], LineBox[{{10., 89.6}, {10., 89.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 89.6}, {12., 89.6}}], 
                    {Opacity[0], LineBox[{{12., 89.6}, {12., 89.6}}]}, 
                    {Opacity[0], LineBox[{{12., 89.6}, {14., 89.6}}]}, 
                    {Opacity[0], LineBox[{{14., 89.6}, {14., 89.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 89.6}, {16., 89.6}}], 
                    {Opacity[0], LineBox[{{16., 89.6}, {16., 89.6}}]}, 
                    {Opacity[0], LineBox[{{16., 89.6}, {18., 89.6}}]}, 
                    {Opacity[0], LineBox[{{18., 89.6}, {20., 89.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 89.6}, {20., 89.6}}], 
                    {Opacity[0], LineBox[{{20., 89.6}, {20., 89.6}}]}, 
                    {Opacity[0], LineBox[{{0, 89.7}, {2., 89.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 89.7}, {2., 89.7}}], 
                    {Opacity[0], LineBox[{{2., 89.7}, {2., 89.7}}]}, 
                    {Opacity[0], LineBox[{{2., 89.7}, {4., 89.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 89.7}, {6.940909090909091, 89.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.940909090909091, 89.7}, {8., 89.7}}], 
                    {Opacity[0], LineBox[{{8., 89.7}, {8., 89.7}}]}, 
                    {Opacity[0], LineBox[{{8., 89.7}, {10., 89.7}}]}, 
                    {Opacity[0], LineBox[{{10., 89.7}, {10., 89.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 89.7}, {12., 89.7}}], 
                    {Opacity[0], LineBox[{{12., 89.7}, {12., 89.7}}]}, 
                    {Opacity[0], LineBox[{{12., 89.7}, {14., 89.7}}]}, 
                    {Opacity[0], LineBox[{{14., 89.7}, {14., 89.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 89.7}, {16., 89.7}}], 
                    {Opacity[0], LineBox[{{16., 89.7}, {16., 89.7}}]}, 
                    {Opacity[0], LineBox[{{16., 89.7}, {18., 89.7}}]}, 
                    {Opacity[0], LineBox[{{18., 89.7}, {20., 89.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 89.7}, {20., 89.7}}], 
                    {Opacity[0], LineBox[{{20., 89.7}, {20., 89.7}}]}, 
                    {Opacity[0], LineBox[{{0, 89.80000000000001}, {2., 
                    89.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    89.80000000000001}, {2., 89.80000000000001}}], 
                    {Opacity[0], LineBox[{{2., 89.80000000000001}, {2., 
                    89.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 89.80000000000001}, {4., 
                    89.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    89.80000000000001}, {6.945454545454545, 
                    89.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.945454545454545, 89.80000000000001}, {8., 
                    89.80000000000001}}], 
                    {Opacity[0], LineBox[{{8., 89.80000000000001}, {8., 
                    89.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 89.80000000000001}, {10., 
                    89.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 89.80000000000001}, {10., 
                    89.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    89.80000000000001}, {12., 89.80000000000001}}], 
                    {Opacity[0], LineBox[{{12., 89.80000000000001}, {12., 
                    89.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 89.80000000000001}, {14., 
                    89.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 89.80000000000001}, {14., 
                    89.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    89.80000000000001}, {16., 89.80000000000001}}], 
                    {Opacity[0], LineBox[{{16., 89.80000000000001}, {16., 
                    89.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 89.80000000000001}, {18., 
                    89.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 89.80000000000001}, {20., 
                    89.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    89.80000000000001}, {20., 89.80000000000001}}], 
                    {Opacity[0], LineBox[{{20., 89.80000000000001}, {20., 
                    89.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 89.9}, {2., 89.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 89.9}, {2., 89.9}}], 
                    {Opacity[0], LineBox[{{2., 89.9}, {2., 89.9}}]}, 
                    {Opacity[0], LineBox[{{2., 89.9}, {4., 89.9}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 89.9}, {6.949999999999999, 89.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.949999999999999, 89.9}, {7.999999999999999, 89.9}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 89.9}, {
                    7.999999999999999, 89.9}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 89.9}, {10., 
                    89.9}}]}, 
                    {Opacity[0], LineBox[{{10., 89.9}, {10., 89.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 89.9}, {12., 89.9}}], 
                    {Opacity[0], LineBox[{{12., 89.9}, {12., 89.9}}]}, 
                    {Opacity[0], LineBox[{{12., 89.9}, {14., 89.9}}]}, 
                    {Opacity[0], LineBox[{{14., 89.9}, {14., 89.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 89.9}, {16., 89.9}}], 
                    {Opacity[0], LineBox[{{16., 89.9}, {16., 89.9}}]}, 
                    {Opacity[0], LineBox[{{16., 89.9}, {18., 89.9}}]}, 
                    {Opacity[0], LineBox[{{18., 89.9}, {20., 89.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 89.9}, {20., 89.9}}], 
                    {Opacity[0], LineBox[{{20., 89.9}, {20., 89.9}}]}, 
                    {Opacity[0], LineBox[{{0, 90.}, {2., 90.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 90.}, {2., 90.}}], 
                    {Opacity[0], LineBox[{{2., 90.}, {2., 90.}}]}, 
                    {Opacity[0], LineBox[{{2., 90.}, {4., 90.}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 90.}, {6.954545454545454, 90.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.954545454545454, 90.}, {8., 90.}}], 
                    {Opacity[0], LineBox[{{8., 90.}, {8., 90.}}]}, 
                    {Opacity[0], LineBox[{{8., 90.}, {10., 90.}}]}, 
                    {Opacity[0], LineBox[{{10., 90.}, {10., 90.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 90.}, {12., 90.}}], 
                    {Opacity[0], LineBox[{{12., 90.}, {12., 90.}}]}, 
                    {Opacity[0], LineBox[{{12., 90.}, {14., 90.}}]}, 
                    {Opacity[0], LineBox[{{14., 90.}, {14., 90.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 90.}, {16., 90.}}], 
                    {Opacity[0], LineBox[{{16., 90.}, {16., 90.}}]}, 
                    {Opacity[0], LineBox[{{16., 90.}, {18., 90.}}]}, 
                    {Opacity[0], LineBox[{{18., 90.}, {20., 90.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 90.}, {20., 90.}}], 
                    {Opacity[0], LineBox[{{20., 90.}, {20., 90.}}]}, 
                    {Opacity[0], LineBox[{{0, 90.1}, {2., 90.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 90.1}, {2., 
                    90.1}}], 
                    {Opacity[0], LineBox[{{2., 90.1}, {2., 90.1}}]}, 
                    {Opacity[0], LineBox[{{2., 90.1}, {4., 90.1}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 90.1}, {6.959090909090909, 90.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.959090909090909, 90.1}, {8., 90.1}}], 
                    {Opacity[0], LineBox[{{8., 90.1}, {8., 90.1}}]}, 
                    {Opacity[0], LineBox[{{8., 90.1}, {10., 90.1}}]}, 
                    {Opacity[0], LineBox[{{10., 90.1}, {10., 90.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 90.1}, {12., 90.1}}], 
                    {Opacity[0], LineBox[{{12., 90.1}, {12., 90.1}}]}, 
                    {Opacity[0], LineBox[{{12., 90.1}, {14., 90.1}}]}, 
                    {Opacity[0], LineBox[{{14., 90.1}, {14., 90.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 90.1}, {16., 90.1}}], 
                    {Opacity[0], LineBox[{{16., 90.1}, {16., 90.1}}]}, 
                    {Opacity[0], LineBox[{{16., 90.1}, {18., 90.1}}]}, 
                    {Opacity[0], LineBox[{{18., 90.1}, {20., 90.1}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 90.1}, {20., 90.1}}], 
                    {Opacity[0], LineBox[{{20., 90.1}, {20., 90.1}}]}, 
                    {Opacity[0], LineBox[{{0, 90.2}, {2., 90.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 90.2}, {2., 90.2}}], 
                    {Opacity[0], LineBox[{{2., 90.2}, {2., 90.2}}]}, 
                    {Opacity[0], LineBox[{{2., 90.2}, {4., 90.2}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 90.2}, {6.963636363636364, 90.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.963636363636364, 90.2}, {8., 90.2}}], 
                    {Opacity[0], LineBox[{{8., 90.2}, {8., 90.2}}]}, 
                    {Opacity[0], LineBox[{{8., 90.2}, {10., 90.2}}]}, 
                    {Opacity[0], LineBox[{{10., 90.2}, {10., 90.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 90.2}, {12., 90.2}}], 
                    {Opacity[0], LineBox[{{12., 90.2}, {12., 90.2}}]}, 
                    {Opacity[0], LineBox[{{12., 90.2}, {14., 90.2}}]}, 
                    {Opacity[0], LineBox[{{14., 90.2}, {14., 90.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 90.2}, {16., 90.2}}], 
                    {Opacity[0], LineBox[{{16., 90.2}, {16., 90.2}}]}, 
                    {Opacity[0], LineBox[{{16., 90.2}, {18., 90.2}}]}, 
                    {Opacity[0], LineBox[{{18., 90.2}, {20., 90.2}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 90.2}, {20., 90.2}}], 
                    {Opacity[0], LineBox[{{20., 90.2}, {20., 90.2}}]}, 
                    {Opacity[0], LineBox[{{0, 90.30000000000001}, {2., 
                    90.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    90.30000000000001}, {2., 90.30000000000001}}], 
                    {Opacity[0], LineBox[{{2., 90.30000000000001}, {2., 
                    90.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 90.30000000000001}, {4., 
                    90.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    90.30000000000001}, {6.968181818181819, 
                    90.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.968181818181819, 90.30000000000001}, {8., 
                    90.30000000000001}}], 
                    {Opacity[0], LineBox[{{8., 90.30000000000001}, {8., 
                    90.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 90.30000000000001}, {10., 
                    90.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 90.30000000000001}, {10., 
                    90.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    90.30000000000001}, {12., 90.30000000000001}}], 
                    {Opacity[0], LineBox[{{12., 90.30000000000001}, {12., 
                    90.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 90.30000000000001}, {14., 
                    90.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 90.30000000000001}, {14., 
                    90.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    90.30000000000001}, {16., 90.30000000000001}}], 
                    {Opacity[0], LineBox[{{16., 90.30000000000001}, {16., 
                    90.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 90.30000000000001}, {18., 
                    90.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 90.30000000000001}, {20., 
                    90.30000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    90.30000000000001}, {20., 90.30000000000001}}], 
                    {Opacity[0], LineBox[{{20., 90.30000000000001}, {20., 
                    90.30000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 90.4}, {2., 90.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 90.4}, {2., 90.4}}], 
                    {Opacity[0], LineBox[{{2., 90.4}, {2., 90.4}}]}, 
                    {Opacity[0], LineBox[{{2., 90.4}, {4., 90.4}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 90.4}, {6.972727272727273, 90.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.972727272727273, 90.4}, {8., 90.4}}], 
                    {Opacity[0], LineBox[{{8., 90.4}, {8., 90.4}}]}, 
                    {Opacity[0], LineBox[{{8., 90.4}, {10., 90.4}}]}, 
                    {Opacity[0], LineBox[{{10., 90.4}, {10., 90.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    90.4}, {12., 90.4}}], 
                    {Opacity[0], LineBox[{{12., 90.4}, {12., 90.4}}]}, 
                    {Opacity[0], LineBox[{{12., 90.4}, {14., 90.4}}]}, 
                    {Opacity[0], LineBox[{{14., 90.4}, {14., 90.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 90.4}, {16., 90.4}}], 
                    {Opacity[0], LineBox[{{16., 90.4}, {16., 90.4}}]}, 
                    {Opacity[0], LineBox[{{16., 90.4}, {18., 90.4}}]}, 
                    {Opacity[0], LineBox[{{18., 90.4}, {20., 90.4}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 90.4}, {20., 90.4}}], 
                    {Opacity[0], LineBox[{{20., 90.4}, {20., 90.4}}]}, 
                    {Opacity[0], LineBox[{{0, 90.5}, {2., 90.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 90.5}, {2., 90.5}}], 
                    {Opacity[0], LineBox[{{2., 90.5}, {2., 90.5}}]}, 
                    {Opacity[0], LineBox[{{2., 90.5}, {4., 90.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 90.5}, {6.977272727272727, 90.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.977272727272727, 90.5}, {7.999999999999999, 90.5}}], 
                    {Opacity[0], LineBox[{{7.999999999999999, 90.5}, {
                    7.999999999999999, 90.5}}]}, 
                    {Opacity[0], LineBox[{{7.999999999999999, 90.5}, {10., 
                    90.5}}]}, 
                    {Opacity[0], LineBox[{{10., 90.5}, {10., 90.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 90.5}, {12., 90.5}}], 
                    {Opacity[0], LineBox[{{12., 90.5}, {12., 90.5}}]}, 
                    {Opacity[0], LineBox[{{12., 90.5}, {14., 90.5}}]}, 
                    {Opacity[0], LineBox[{{14., 90.5}, {14., 90.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 90.5}, {16., 90.5}}], 
                    {Opacity[0], LineBox[{{16., 90.5}, {16., 90.5}}]}, 
                    {Opacity[0], LineBox[{{16., 90.5}, {18., 90.5}}]}, 
                    {Opacity[0], LineBox[{{18., 90.5}, {20., 90.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 90.5}, {20., 90.5}}], 
                    {Opacity[0], LineBox[{{20., 90.5}, {20., 90.5}}]}, 
                    {Opacity[0], LineBox[{{0, 90.6}, {2., 90.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 90.6}, {2., 90.6}}], 
                    {Opacity[0], LineBox[{{2., 90.6}, {2., 90.6}}]}, 
                    {Opacity[0], LineBox[{{2., 90.6}, {4., 90.6}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 90.6}, {6.9818181818181815`, 90.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.9818181818181815`, 90.6}, {8., 90.6}}], 
                    {Opacity[0], LineBox[{{8., 90.6}, {8., 90.6}}]}, 
                    {Opacity[0], LineBox[{{8., 90.6}, {10., 90.6}}]}, 
                    {Opacity[0], LineBox[{{10., 90.6}, {10., 90.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 90.6}, {12., 90.6}}], 
                    {Opacity[0], LineBox[{{12., 90.6}, {12., 90.6}}]}, 
                    {Opacity[0], LineBox[{{12., 90.6}, {14., 90.6}}]}, 
                    {Opacity[0], LineBox[{{14., 90.6}, {14., 90.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 90.6}, {16., 90.6}}], 
                    {Opacity[0], LineBox[{{16., 90.6}, {16., 90.6}}]}, 
                    {Opacity[0], LineBox[{{16., 90.6}, {18., 90.6}}]}, 
                    {Opacity[0], LineBox[{{18., 90.6}, {20., 90.6}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 90.6}, {20., 90.6}}], 
                    {Opacity[0], LineBox[{{20., 90.6}, {20., 90.6}}]}, 
                    {Opacity[0], LineBox[{{0, 90.7}, {2., 90.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 90.7}, {2., 
                    90.7}}], 
                    {Opacity[0], LineBox[{{2., 90.7}, {2., 90.7}}]}, 
                    {Opacity[0], LineBox[{{2., 90.7}, {4., 90.7}}]}, 
                    {Opacity[0], 
                    LineBox[{{4., 90.7}, {6.986363636363636, 90.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{
                    6.986363636363636, 90.7}, {8., 90.7}}], 
                    {Opacity[0], LineBox[{{8., 90.7}, {8., 90.7}}]}, 
                    {Opacity[0], LineBox[{{8., 90.7}, {10., 90.7}}]}, 
                    {Opacity[0], LineBox[{{10., 90.7}, {10., 90.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 90.7}, {12., 90.7}}], 
                    {Opacity[0], LineBox[{{12., 90.7}, {12., 90.7}}]}, 
                    {Opacity[0], LineBox[{{12., 90.7}, {14., 90.7}}]}, 
                    {Opacity[0], LineBox[{{14., 90.7}, {14., 90.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 90.7}, {16., 90.7}}], 
                    {Opacity[0], LineBox[{{16., 90.7}, {16., 90.7}}]}, 
                    {Opacity[0], LineBox[{{16., 90.7}, {18., 90.7}}]}, 
                    {Opacity[0], LineBox[{{18., 90.7}, {20., 90.7}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 90.7}, {20., 90.7}}], 
                    {Opacity[0], LineBox[{{20., 90.7}, {20., 90.7}}]}, 
                    {Opacity[0], LineBox[{{0, 90.80000000000001}, {2., 
                    90.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 
                    90.80000000000001}, {2., 90.80000000000001}}], 
                    {Opacity[0], LineBox[{{2., 90.80000000000001}, {2., 
                    90.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{2., 90.80000000000001}, {4., 
                    90.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{4., 
                    90.80000000000001}, {6.990909090909092, 
                    90.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.990909090909092, 90.80000000000001}, {8., 
                    90.80000000000001}}], 
                    {Opacity[0], LineBox[{{8., 90.80000000000001}, {8., 
                    90.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{8., 90.80000000000001}, {10., 
                    90.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{10., 90.80000000000001}, {10., 
                    90.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 
                    90.80000000000001}, {12., 90.80000000000001}}], 
                    {Opacity[0], LineBox[{{12., 90.80000000000001}, {12., 
                    90.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{12., 90.80000000000001}, {14., 
                    90.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{14., 90.80000000000001}, {14., 
                    90.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{14., 
                    90.80000000000001}, {16., 90.80000000000001}}], 
                    {Opacity[0], LineBox[{{16., 90.80000000000001}, {16., 
                    90.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{16., 90.80000000000001}, {18., 
                    90.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{18., 90.80000000000001}, {20., 
                    90.80000000000001}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 
                    90.80000000000001}, {20., 90.80000000000001}}], 
                    {Opacity[0], LineBox[{{20., 90.80000000000001}, {20., 
                    90.80000000000001}}]}, 
                    {Opacity[0], LineBox[{{0, 90.9}, {2., 90.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 90.9}, {2., 90.9}}], 
                    {Opacity[0], LineBox[{{2., 90.9}, {2., 90.9}}]}, 
                    {Opacity[0], LineBox[{{2., 90.9}, {4., 90.9}}]}, 
                    {Opacity[0], LineBox[{{4., 90.9}, {6.995454545454546, 
                    90.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{6.995454545454546, 90.9}, {8., 90.9}}], 
                    {Opacity[0], LineBox[{{8., 90.9}, {8., 90.9}}]}, 
                    {Opacity[0], LineBox[{{8., 90.9}, {10., 90.9}}]}, 
                    {Opacity[0], LineBox[{{10., 90.9}, {10., 90.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 90.9}, {12., 90.9}}], 
                    {Opacity[0], LineBox[{{12., 90.9}, {12., 90.9}}]}, 
                    {Opacity[0], LineBox[{{12., 90.9}, {14., 90.9}}]}, 
                    {Opacity[0], LineBox[{{14., 90.9}, {14., 90.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 90.9}, {16., 90.9}}], 
                    {Opacity[0], LineBox[{{16., 90.9}, {16., 90.9}}]}, 
                    {Opacity[0], LineBox[{{16., 90.9}, {18., 90.9}}]}, 
                    {Opacity[0], LineBox[{{18., 90.9}, {20., 90.9}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 90.9}, {20., 90.9}}], 
                    {Opacity[0], LineBox[{{20., 90.9}, {20., 90.9}}]}, 
                    {Opacity[0], LineBox[{{0, 91.}, {2., 91.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{2., 91.}, {2., 91.}}], 
                    {Opacity[0], LineBox[{{2., 91.}, {2., 91.}}]}, 
                    {Opacity[0], LineBox[{{2., 91.}, {4., 91.}}]}, 
                    {Opacity[0], LineBox[{{4., 91.}, {7., 91.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{7., 91.}, {8., 91.}}], 
                    {Opacity[0], LineBox[{{8., 91.}, {8., 91.}}]}, 
                    {Opacity[0], LineBox[{{8., 91.}, {10., 91.}}]}, 
                    {Opacity[0], LineBox[{{10., 91.}, {10., 91.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{10., 91.}, {12., 91.}}], 
                    {Opacity[0], LineBox[{{12., 91.}, {12., 91.}}]}, 
                    {Opacity[0], LineBox[{{12., 91.}, {14., 91.}}]}, 
                    {Opacity[0], LineBox[{{14., 91.}, {14., 91.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{14., 91.}, {16., 91.}}], 
                    {Opacity[0], LineBox[{{16., 91.}, {16., 91.}}]}, 
                    {Opacity[0], LineBox[{{16., 91.}, {18., 91.}}]}, 
                    {Opacity[0], LineBox[{{18., 91.}, {20., 91.}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{20., 91.}, {20., 91.}}], 
                    {Opacity[0], LineBox[{{20., 91.}, {20., 
                    91.}}]}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}}}}}}}}}}}}}}}}}}}}}}}}},
AspectRatio->NCache[
  Rational[1, 2], 0.5],
Frame->{{True, False}, {True, False}},
FrameLabel->{
  FormBox["\"time (seconds)\"", TraditionalForm], 
  FormBox["\"initial volume (decilitre)\"", TraditionalForm]},
FrameTicks->{{{{49, 
     FormBox["49", TraditionalForm]}, {53, 
     FormBox["53", TraditionalForm]}, {57, 
     FormBox["57", TraditionalForm]}, {61, 
     FormBox["61", TraditionalForm]}, {65, 
     FormBox["65", TraditionalForm]}, {69, 
     FormBox["69", TraditionalForm]}, {73, 
     FormBox["73", TraditionalForm]}, {77, 
     FormBox["77", TraditionalForm]}, {81, 
     FormBox["81", TraditionalForm]}, {85, 
     FormBox["85", TraditionalForm]}, {89, 
     FormBox["89", TraditionalForm]}}, None}, {{{0, 
     FormBox["0", TraditionalForm]}, {3, 
     FormBox["3", TraditionalForm]}, {6, 
     FormBox["6", TraditionalForm]}, {9, 
     FormBox["9", TraditionalForm]}, {12, 
     FormBox["12", TraditionalForm]}, {15, 
     FormBox["15", TraditionalForm]}, {18, 
     FormBox["18", TraditionalForm]}}, None}},
ImageSize->{594, 316},
PlotRangePadding->{0.5, 1}]], "Output",
 CellChangeTimes->{
  3.7252551281491737`*^9, 3.725255460476963*^9, 3.725255516961903*^9, {
   3.7252556376030684`*^9, 3.725255662779811*^9}, {3.725255796943881*^9, 
   3.725255818505707*^9}, {3.725255881430369*^9, 3.725255898879603*^9}, 
   3.725255941260871*^9, 3.725256026085792*^9, {3.725256302126644*^9, 
   3.725256329128604*^9}, 3.72525648708941*^9, 3.725257641026745*^9, 
   3.7252726487665873`*^9, 3.7252727609927893`*^9, 3.725272818793414*^9, 
   3.725273165083311*^9, 3.725293675588936*^9, 3.725293736742882*^9, 
   3.725343969911633*^9, 3.725348515788829*^9, 3.725378999447784*^9, 
   3.725448098641563*^9, 3.725448400252267*^9, 3.725452955443713*^9, 
   3.725516475837204*^9},ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"],ExpressionUUID->"506f8174-b954-45fa-a715-5e6326d0d7be"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Module", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"w0", " ", "=", "83"}], ",", 
     RowBox[{"I", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "91"}], "}"}], "]"}]}], ",", 
     RowBox[{"O", "=", 
      RowBox[{"Interval", "[", 
       RowBox[{"{", 
        RowBox[{"49", ",", "91"}], "}"}], "]"}]}], ",", 
     RowBox[{"Iterations", " ", "=", " ", "10"}], ",", "lpath", ",", "upath", 
     ",", "\[IndentingNewLine]", "currsched", ",", " ", "schedule", ",", 
     "simulate", ",", "gant", ",", 
     RowBox[{"simRunL", " ", "=", 
      RowBox[{"{", "}"}]}], ",", " ", 
     RowBox[{"simRunU", " ", "=", 
      RowBox[{"{", "}"}]}], ",", 
     RowBox[{"simRun", "=", 
      RowBox[{"{", "}"}]}], ",", " ", 
     RowBox[{"gantRun", "=", 
      RowBox[{"{", "}"}]}], ",", "\[IndentingNewLine]", 
     RowBox[{"AccVolume", "=", "0"}], ",", 
     RowBox[{"AccBest", "=", " ", "0"}], ",", 
     RowBox[{"AccWorst", " ", "=", " ", "0"}]}], "}"}], ",", 
   "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{
     RowBox[{"schedule", "[", "w_", "]"}], ":=", 
     RowBox[{"Flatten", "[", 
      RowBox[{
       RowBox[{"ScheduleU", "[", 
        RowBox[{
        "delayList", ",", "hydacCycle", ",", "errhydacCycle", ",", "I", ",", 
         "maxdelays"}], "]"}], "[", 
       RowBox[{"w", ",", "O"}], "]"}], "]"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"simulate", "[", 
      RowBox[{"t_", ",", "w_", ",", "sched_", ",", "path_"}], "]"}], " ", ":=",
      " ", 
     RowBox[{"SimulateSchedule", "[", 
      RowBox[{"t", ",", "w", ",", "sched", ",", "path"}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"gant", "[", 
      RowBox[{"t_", ",", "w_", ",", "sched_"}], "]"}], ":=", 
     RowBox[{"GantDiagSchedule", "[", 
      RowBox[{"t", ",", "w", ",", "sched", ",", 
       RowBox[{"Flatten", "@", "colorList"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"lpath", ",", "upath"}], "}"}], "=", 
     RowBox[{"ErrorPaths", "[", 
      RowBox[{
       RowBox[{"PathJoin", "@", "hydacCycle"}], ",", 
       RowBox[{"PathJoin", "@", "errhydacCycle"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Do", "[", "\[IndentingNewLine]", 
     RowBox[{
      RowBox[{
       RowBox[{"currsched", "=", " ", 
        RowBox[{"schedule", "[", "w0", "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"simRun", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRun", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched", ",", 
            RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"simRunL", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRunL", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched", ",", 
            "lpath"}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"simRunU", " ", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"simRunU", ",", 
          RowBox[{"simulate", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "w0", ",", "currsched", ",", 
            "upath"}], "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"gantRun", "=", 
        RowBox[{"Join", "[", 
         RowBox[{"gantRun", ",", 
          RowBox[{"gant", "[", 
           RowBox[{
            RowBox[{"20", " ", "i"}], ",", "48.5", ",", "currsched"}], 
           "]"}]}], "]"}]}], ";", "\[IndentingNewLine]", 
       RowBox[{"AccBest", " ", "+=", " ", 
        RowBox[{"AccEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", "lpath"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AccWorst", " ", "+=", 
        RowBox[{"AccEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", "upath"}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"AccVolume", " ", "+=", " ", 
        RowBox[{"AccEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", 
          RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], ";", 
       "\[IndentingNewLine]", 
       RowBox[{"w0", "=", " ", 
        RowBox[{"FinalEnergy", "[", 
         RowBox[{"w0", ",", "currsched", ",", 
          RowBox[{"PathJoin", "@", "hydacCycle"}]}], "]"}]}], ";"}], 
      "\[IndentingNewLine]", ",", 
      RowBox[{"{", 
       RowBox[{"i", ",", "0", ",", 
        RowBox[{"Iterations", "-", "1"}]}], "}"}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Accumulated Volume: \>\"", ",", "AccVolume"}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Volume: \>\"", ",", 
      RowBox[{"AccVolume", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{"20", " ", "Iterations"}], ")"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Worst: \>\"", ",", 
      RowBox[{"AccWorst", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{"20", " ", "Iterations"}], ")"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{"\"\<Mean Best: \>\"", ",", 
      RowBox[{"AccBest", " ", "/", " ", 
       RowBox[{"(", 
        RowBox[{"20", " ", "Iterations"}], ")"}]}]}], "]"}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Show", "@", 
     RowBox[{"Graphics", "[", "\[IndentingNewLine]", 
      RowBox[{
       RowBox[{"Join", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Blue", ",", 
           RowBox[{"Line", "[", "simRun", "]"}], ",", "Magenta", ",", "Thin", 
           ",", 
           RowBox[{"Line", "[", "simRunU", "]"}], ",", "Magenta", ",", 
           RowBox[{"Line", "[", "simRunL", "]"}], ",", "\[IndentingNewLine]", 
           "Red", ",", "Dashed", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"20", " ", "Iterations"}], ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}], ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"0", ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], "}"}], 
              ",", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"20", " ", "Iterations"}], ",", 
                RowBox[{"I", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}]}], 
               "}"}]}], "}"}], "]"}], ",", "\[IndentingNewLine]", 
           RowBox[{"Thickness", "[", "0.01", "]"}]}], "}"}], ",", 
         "\[IndentingNewLine]", "gantRun"}], "]"}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"AspectRatio", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", "False"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"PlotRangePadding", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0.5", ",", "2"}], "}"}]}], ",", "\[IndentingNewLine]", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], ",", 
                RowBox[{"O", "\[LeftDoubleBracket]", 
                 RowBox[{"1", ",", "2"}], "\[RightDoubleBracket]"}], ",", 
                "3"}], "}"}]}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Table", "[", 
             RowBox[{"i", ",", 
              RowBox[{"{", 
               RowBox[{"i", ",", "0", ",", 
                RowBox[{"20", " ", "Iterations"}], ",", "10"}], "}"}]}], 
             "]"}], ",", "None"}], "}"}]}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<time (seconds)\>\"", ",", 
          "\"\<pump [off/on]; volume (decilitre)\>\""}], "}"}]}], ",", 
       "\[IndentingNewLine]", 
       RowBox[{"ImageSize", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"594", ",", "316"}], "}"}]}]}], "]"}]}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.725337761219927*^9, 3.7253377840250387`*^9}, {
   3.72533781824043*^9, 3.725337902081818*^9}, {3.725338363349901*^9, 
   3.7253383646726627`*^9}, {3.725338563564699*^9, 3.725338604417573*^9}, {
   3.725338636687961*^9, 3.725338743957923*^9}, {3.725338854170185*^9, 
   3.725338951910684*^9}, {3.7253389905931883`*^9, 3.725339008238756*^9}, {
   3.725339204536627*^9, 3.72533931698608*^9}, {3.725339349366226*^9, 
   3.7253394535439796`*^9}, {3.725339549844146*^9, 3.7253398083835573`*^9}, {
   3.7253398418093977`*^9, 3.725339926533823*^9}, 3.725339962894929*^9, {
   3.725341041258279*^9, 3.725341083683235*^9}, {3.7253411145591183`*^9, 
   3.725341159808466*^9}, {3.7253444412943373`*^9, 3.7253445306180553`*^9}, {
   3.725346106398671*^9, 3.72534610657831*^9}, {3.7253475469170723`*^9, 
   3.7253475564032593`*^9}, {3.7253481023092613`*^9, 
   3.7253481259920263`*^9}, {3.725371025110425*^9, 3.725371213062798*^9}, {
   3.7253712524884777`*^9, 3.725371410828082*^9}, {3.7253714498938503`*^9, 
   3.725371916916893*^9}, 3.7253719524741163`*^9, {3.725371989128048*^9, 
   3.7253720288653812`*^9}, {3.725372072558864*^9, 3.725372117180867*^9}, 
   3.7253723288677483`*^9, {3.725372447154593*^9, 3.725372494444005*^9}, 
   3.72537252986307*^9, {3.725372604182612*^9, 3.725372660847823*^9}, {
   3.725372702403892*^9, 3.725372761801586*^9}, {3.725372806538199*^9, 
   3.7253728203353767`*^9}, {3.725372877833745*^9, 3.725372960771289*^9}, {
   3.7253729977806997`*^9, 3.725373011834085*^9}, {3.725375306777631*^9, 
   3.72537534324198*^9}, 3.725375405822421*^9, {3.7253754687935762`*^9, 
   3.72537549526899*^9}, {3.725375541946224*^9, 3.725375551780942*^9}, 
   3.725375686241819*^9, {3.725375726832759*^9, 3.725375730337098*^9}, {
   3.725375846361102*^9, 3.725375858452347*^9}, {3.7253759227118483`*^9, 
   3.725376173749218*^9}, {3.7253763028708973`*^9, 3.725376326555943*^9}, {
   3.725376362722376*^9, 3.725376367504883*^9}, 3.725376499272189*^9, {
   3.725376814307782*^9, 3.725376930747761*^9}, 3.7253775674610977`*^9, {
   3.725379062520171*^9, 3.725379067111093*^9}, {3.7254381860113163`*^9, 
   3.7254382711083107`*^9}, {3.725438426776807*^9, 3.725438455371079*^9}, 
   3.725516339836844*^9, {3.725523160013451*^9, 
   3.725523160138756*^9}},ExpressionUUID->"6a81ee87-0e74-4fbf-9b7e-\
c234b7cf5364"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Accumulated Volume: \"\>", "\[InvisibleSpace]", 
   "13234.18181818182`"}],
  SequenceForm["Accumulated Volume: ", 13234.18181818182],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.725376514784203*^9, 3.725376936661573*^9, 3.725377606558775*^9, 
   3.725378432883944*^9, 3.72537907085848*^9, 3.725438277609598*^9, {
   3.7254383142054253`*^9, 3.725438334425879*^9}, {3.725438372207074*^9, 
   3.725438396558226*^9}, 3.7254384567539186`*^9, 3.725438544460977*^9, 
   3.72543863481*^9, 3.725438693177332*^9, 3.725448478427347*^9, 
   3.725516984081061*^9, 3.725517675853244*^9, {3.725523166970024*^9, 
   3.725523181282093*^9}},ExpressionUUID->"53b99c7c-31d1-47b4-a8b2-\
e079d56b080f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Volume: \"\>", "\[InvisibleSpace]", "66.1709090909091`"}],
  
  SequenceForm["Mean Volume: ", 66.1709090909091],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.725376514784203*^9, 3.725376936661573*^9, 3.725377606558775*^9, 
   3.725378432883944*^9, 3.72537907085848*^9, 3.725438277609598*^9, {
   3.7254383142054253`*^9, 3.725438334425879*^9}, {3.725438372207074*^9, 
   3.725438396558226*^9}, 3.7254384567539186`*^9, 3.725438544460977*^9, 
   3.72543863481*^9, 3.725438693177332*^9, 3.725448478427347*^9, 
   3.725516984081061*^9, 3.725517675853244*^9, {3.725523166970024*^9, 
   3.725523181293222*^9}},ExpressionUUID->"38c98525-1aaf-430e-8246-\
db41fca3a1ef"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Worst: \"\>", "\[InvisibleSpace]", "71.1709090909091`"}],
  SequenceForm["Mean Worst: ", 71.1709090909091],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.725376514784203*^9, 3.725376936661573*^9, 3.725377606558775*^9, 
   3.725378432883944*^9, 3.72537907085848*^9, 3.725438277609598*^9, {
   3.7254383142054253`*^9, 3.725438334425879*^9}, {3.725438372207074*^9, 
   3.725438396558226*^9}, 3.7254384567539186`*^9, 3.725438544460977*^9, 
   3.72543863481*^9, 3.725438693177332*^9, 3.725448478427347*^9, 
   3.725516984081061*^9, 3.725517675853244*^9, {3.725523166970024*^9, 
   3.725523181304298*^9}},ExpressionUUID->"7b54b99b-329a-42a6-928a-\
a7b470e559d5"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{"\<\"Mean Best: \"\>", "\[InvisibleSpace]", "61.1709090909091`"}],
  SequenceForm["Mean Best: ", 61.1709090909091],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.725376514784203*^9, 3.725376936661573*^9, 3.725377606558775*^9, 
   3.725378432883944*^9, 3.72537907085848*^9, 3.725438277609598*^9, {
   3.7254383142054253`*^9, 3.725438334425879*^9}, {3.725438372207074*^9, 
   3.725438396558226*^9}, 3.7254384567539186`*^9, 3.725438544460977*^9, 
   3.72543863481*^9, 3.725438693177332*^9, 3.725448478427347*^9, 
   3.725516984081061*^9, 3.725517675853244*^9, {3.725523166970024*^9, 
   3.7255231813154287`*^9}},ExpressionUUID->"4d41687a-446b-4621-a708-\
d552e59ac1a8"]
}, Open  ]],

Cell[BoxData[
 GraphicsBox[{
   {RGBColor[0, 0, 1], 
    LineBox[{{0, 83}, {2., 83.}, {2., 83.}, {2., 83.}, {2., 83.}, {2., 83.}, {
      2., 83.}, {4., 59.}, {4., 59.}, {6.636363636363637, 59.}, {
      6.636363636363637, 59.}, {8., 89.}, {8., 89.}, {8., 89.}, {8., 89.}, {
      10., 65.}, {10., 65.}, {10., 65.}, {10., 65.}, {12., 59.}, {12., 59.}, {
      12., 59.}, {12., 59.}, {14., 59.}, {14., 59.}, {14., 59.}, {14., 59.}, {
      16., 69.}, {16., 69.}, {16., 69.}, {16., 69.}, {18., 59.}, {18., 59.}, {
      20., 59.}, {20., 59.}, {20., 59.}, {20., 59.}, {20., 59.}, {20., 59.}, {
      20, 59.}, {21.272727272727273`, 59.}, {21.272727272727273`, 59.}, {22., 
      75.}, {22., 75.}, {22., 75.}, {22., 75.}, {24., 51.}, {24., 51.}, {
      26.272727272727273`, 51.}, {26.272727272727273`, 51.}, {28., 89.}, {28.,
       89.}, {28., 89.}, {28., 89.}, {30., 65.}, {30., 65.}, {30., 65.}, {30.,
       65.}, {32., 59.}, {32., 59.}, {32., 59.}, {32., 59.}, {34., 59.}, {34.,
       59.}, {34., 59.}, {34., 59.}, {36., 69.}, {36., 69.}, {36., 69.}, {36.,
       69.}, {38., 59.}, {38., 59.}, {40., 59.}, {40., 59.}, {40., 59.}, {40.,
       59.}, {40., 59.}, {40., 59.}, {40, 59.}, {41.27272727272727, 59.}, {
      41.27272727272727, 59.}, {42., 75.}, {42., 75.}, {42., 75.}, {42., 
      75.}, {44., 51.}, {44., 51.}, {46.27272727272727, 51.}, {
      46.27272727272727, 51.}, {48., 89.}, {48., 89.}, {48., 89.}, {48., 
      89.}, {50., 65.}, {50., 65.}, {50., 65.}, {50., 65.}, {52., 59.}, {52., 
      59.}, {52., 59.}, {52., 59.}, {54., 59.}, {54., 59.}, {54., 59.}, {54., 
      59.}, {56., 69.}, {56., 69.}, {56., 69.}, {56., 69.}, {58., 59.}, {58., 
      59.}, {60., 59.}, {60., 59.}, {60., 59.}, {60., 59.}, {60., 59.}, {60., 
      59.}, {60, 59.}, {61.27272727272727, 59.}, {61.27272727272727, 59.}, {
      62., 75.}, {62., 75.}, {62., 75.}, {62., 75.}, {64., 51.}, {64., 51.}, {
      66.27272727272728, 51.}, {66.27272727272728, 51.}, {68., 89.}, {68., 
      89.}, {68., 89.}, {68., 89.}, {70., 65.}, {70., 65.}, {70., 65.}, {70., 
      65.}, {72., 59.}, {72., 59.}, {72., 59.}, {72., 59.}, {74., 59.}, {74., 
      59.}, {74., 59.}, {74., 59.}, {76., 69.}, {76., 69.}, {76., 69.}, {76., 
      69.}, {78., 59.}, {78., 59.}, {80., 59.}, {80., 59.}, {80., 59.}, {80., 
      59.}, {80., 59.}, {80., 59.}, {80, 59.}, {81.27272727272727, 59.}, {
      81.27272727272727, 59.}, {82., 75.}, {82., 75.}, {82., 75.}, {82., 
      75.}, {84., 51.}, {84., 51.}, {86.27272727272728, 51.}, {
      86.27272727272728, 51.}, {88., 89.}, {88., 89.}, {88., 89.}, {88., 
      89.}, {90., 65.}, {90., 65.}, {90., 65.}, {90., 65.}, {92., 59.}, {92., 
      59.}, {92., 59.}, {92., 59.}, {94., 59.}, {94., 59.}, {94., 59.}, {94., 
      59.}, {96., 69.}, {96., 69.}, {96., 69.}, {96., 69.}, {98., 59.}, {98., 
      59.}, {100., 59.}, {100., 59.}, {100., 59.}, {100., 59.}, {100., 59.}, {
      100., 59.}, {100, 59.}, {101.27272727272727`, 59.}, {
      101.27272727272727`, 59.}, {102., 75.}, {102., 75.}, {102., 75.}, {102.,
       75.}, {104., 51.}, {104., 51.}, {106.27272727272728`, 51.}, {
      106.27272727272728`, 51.}, {108., 89.}, {108., 89.}, {108., 89.}, {108.,
       89.}, {110., 65.}, {110., 65.}, {110., 65.}, {110., 65.}, {112., 
      59.}, {112., 59.}, {112., 59.}, {112., 59.}, {114., 59.}, {114., 59.}, {
      114., 59.}, {114., 59.}, {116., 69.}, {116., 69.}, {116., 69.}, {116., 
      69.}, {118., 59.}, {118., 59.}, {120., 59.}, {120., 59.}, {120., 59.}, {
      120., 59.}, {120., 59.}, {120., 59.}, {120, 59.}, {121.27272727272727`, 
      59.}, {121.27272727272727`, 59.}, {122., 75.}, {122., 75.}, {122., 
      75.}, {122., 75.}, {124., 51.}, {124., 51.}, {126.27272727272728`, 
      51.}, {126.27272727272728`, 51.}, {128., 89.}, {128., 89.}, {128., 
      89.}, {128., 89.}, {130., 65.}, {130., 65.}, {130., 65.}, {130., 65.}, {
      132., 59.}, {132., 59.}, {132., 59.}, {132., 59.}, {134., 59.}, {134., 
      59.}, {134., 59.}, {134., 59.}, {136., 69.}, {136., 69.}, {136., 69.}, {
      136., 69.}, {138., 59.}, {138., 59.}, {140., 59.}, {140., 59.}, {140., 
      59.}, {140., 59.}, {140., 59.}, {140., 59.}, {140, 59.}, {
      141.27272727272728`, 59.}, {141.27272727272728`, 59.}, {142., 75.}, {
      142., 75.}, {142., 75.}, {142., 75.}, {144., 51.}, {144., 51.}, {
      146.27272727272728`, 51.}, {146.27272727272728`, 51.}, {148., 89.}, {
      148., 89.}, {148., 89.}, {148., 89.}, {150., 65.}, {150., 65.}, {150., 
      65.}, {150., 65.}, {152., 59.}, {152., 59.}, {152., 59.}, {152., 59.}, {
      154., 59.}, {154., 59.}, {154., 59.}, {154., 59.}, {156., 69.}, {156., 
      69.}, {156., 69.}, {156., 69.}, {158., 59.}, {158., 59.}, {160., 59.}, {
      160., 59.}, {160., 59.}, {160., 59.}, {160., 59.}, {160., 59.}, {
      160, 59.}, {161.27272727272728`, 59.}, {161.27272727272728`, 59.}, {
      162., 75.}, {162., 75.}, {162., 75.}, {162., 75.}, {164., 51.}, {164., 
      51.}, {166.27272727272728`, 51.}, {166.27272727272728`, 51.}, {168., 
      89.}, {168., 89.}, {168., 89.}, {168., 89.}, {170., 65.}, {170., 65.}, {
      170., 65.}, {170., 65.}, {172., 59.}, {172., 59.}, {172., 59.}, {172., 
      59.}, {174., 59.}, {174., 59.}, {174., 59.}, {174., 59.}, {176., 69.}, {
      176., 69.}, {176., 69.}, {176., 69.}, {178., 59.}, {178., 59.}, {180., 
      59.}, {180., 59.}, {180., 59.}, {180., 59.}, {180., 59.}, {180., 59.}, {
      180, 59.}, {181.27272727272728`, 59.}, {181.27272727272728`, 59.}, {
      182., 75.}, {182., 75.}, {182., 75.}, {182., 75.}, {184., 51.}, {184., 
      51.}, {186.27272727272728`, 51.}, {186.27272727272728`, 51.}, {188., 
      89.}, {188., 89.}, {188., 89.}, {188., 89.}, {190., 65.}, {190., 65.}, {
      190., 65.}, {190., 65.}, {192., 59.}, {192., 59.}, {192., 59.}, {192., 
      59.}, {194., 59.}, {194., 59.}, {194., 59.}, {194., 59.}, {196., 69.}, {
      196., 69.}, {196., 69.}, {196., 69.}, {198., 59.}, {198., 59.}, {200., 
      59.}, {200., 59.}, {200., 59.}, {200., 59.}, {200., 59.}, {200., 
      59.}}]}, 
   {RGBColor[1, 0, 1], Thickness[Tiny], 
    LineBox[{{0, 83}, {2., 83.}, {2., 83.}, {2., 83.}, {2., 83.}, {2., 83.}, {
      2., 83.}, {4., 61.}, {4., 61.}, {6.636363636363637, 61.}, {
      6.636363636363637, 61.}, {8., 91.}, {8., 91.}, {8., 91.}, {8., 91.}, {
      10., 69.}, {10., 69.}, {10., 69.}, {10., 69.}, {12., 65.}, {12., 65.}, {
      12., 65.}, {12., 65.}, {14., 65.}, {14., 65.}, {14., 65.}, {14., 65.}, {
      16., 77.}, {16., 77.}, {16., 77.}, {16., 77.}, {18., 69.}, {18., 69.}, {
      20., 69.}, {20., 69.}, {20., 69.}, {20., 69.}, {20., 69.}, {20., 69.}, {
      20, 59.}, {21.272727272727273`, 59.}, {21.272727272727273`, 59.}, {22., 
      75.}, {22., 75.}, {22., 75.}, {22., 75.}, {24., 53.}, {24., 53.}, {
      26.272727272727273`, 53.}, {26.272727272727273`, 53.}, {28., 91.}, {28.,
       91.}, {28., 91.}, {28., 91.}, {30., 69.}, {30., 69.}, {30., 69.}, {30.,
       69.}, {32., 65.}, {32., 65.}, {32., 65.}, {32., 65.}, {34., 65.}, {34.,
       65.}, {34., 65.}, {34., 65.}, {36., 77.}, {36., 77.}, {36., 77.}, {36.,
       77.}, {38., 69.}, {38., 69.}, {40., 69.}, {40., 69.}, {40., 69.}, {40.,
       69.}, {40., 69.}, {40., 69.}, {40, 59.}, {41.27272727272727, 59.}, {
      41.27272727272727, 59.}, {42., 75.}, {42., 75.}, {42., 75.}, {42., 
      75.}, {44., 53.}, {44., 53.}, {46.27272727272727, 53.}, {
      46.27272727272727, 53.}, {48., 91.}, {48., 91.}, {48., 91.}, {48., 
      91.}, {50., 69.}, {50., 69.}, {50., 69.}, {50., 69.}, {52., 65.}, {52., 
      65.}, {52., 65.}, {52., 65.}, {54., 65.}, {54., 65.}, {54., 65.}, {54., 
      65.}, {56., 77.}, {56., 77.}, {56., 77.}, {56., 77.}, {58., 69.}, {58., 
      69.}, {60., 69.}, {60., 69.}, {60., 69.}, {60., 69.}, {60., 69.}, {60., 
      69.}, {60, 59.}, {61.27272727272727, 59.}, {61.27272727272727, 59.}, {
      62., 75.}, {62., 75.}, {62., 75.}, {62., 75.}, {64., 53.}, {64., 53.}, {
      66.27272727272728, 53.}, {66.27272727272728, 53.}, {68., 91.}, {68., 
      91.}, {68., 91.}, {68., 91.}, {70., 69.}, {70., 69.}, {70., 69.}, {70., 
      69.}, {72., 65.}, {72., 65.}, {72., 65.}, {72., 65.}, {74., 65.}, {74., 
      65.}, {74., 65.}, {74., 65.}, {76., 77.}, {76., 77.}, {76., 77.}, {76., 
      77.}, {78., 69.}, {78., 69.}, {80., 69.}, {80., 69.}, {80., 69.}, {80., 
      69.}, {80., 69.}, {80., 69.}, {80, 59.}, {81.27272727272727, 59.}, {
      81.27272727272727, 59.}, {82., 75.}, {82., 75.}, {82., 75.}, {82., 
      75.}, {84., 53.}, {84., 53.}, {86.27272727272728, 53.}, {
      86.27272727272728, 53.}, {88., 91.}, {88., 91.}, {88., 91.}, {88., 
      91.}, {90., 69.}, {90., 69.}, {90., 69.}, {90., 69.}, {92., 65.}, {92., 
      65.}, {92., 65.}, {92., 65.}, {94., 65.}, {94., 65.}, {94., 65.}, {94., 
      65.}, {96., 77.}, {96., 77.}, {96., 77.}, {96., 77.}, {98., 69.}, {98., 
      69.}, {100., 69.}, {100., 69.}, {100., 69.}, {100., 69.}, {100., 69.}, {
      100., 69.}, {100, 59.}, {101.27272727272727`, 59.}, {
      101.27272727272727`, 59.}, {102., 75.}, {102., 75.}, {102., 75.}, {102.,
       75.}, {104., 53.}, {104., 53.}, {106.27272727272728`, 53.}, {
      106.27272727272728`, 53.}, {108., 91.}, {108., 91.}, {108., 91.}, {108.,
       91.}, {110., 69.}, {110., 69.}, {110., 69.}, {110., 69.}, {112., 
      65.}, {112., 65.}, {112., 65.}, {112., 65.}, {114., 65.}, {114., 65.}, {
      114., 65.}, {114., 65.}, {116., 77.}, {116., 77.}, {116., 77.}, {116., 
      77.}, {118., 69.}, {118., 69.}, {120., 69.}, {120., 69.}, {120., 69.}, {
      120., 69.}, {120., 69.}, {120., 69.}, {120, 59.}, {121.27272727272727`, 
      59.}, {121.27272727272727`, 59.}, {122., 75.}, {122., 75.}, {122., 
      75.}, {122., 75.}, {124., 53.}, {124., 53.}, {126.27272727272728`, 
      53.}, {126.27272727272728`, 53.}, {128., 91.}, {128., 91.}, {128., 
      91.}, {128., 91.}, {130., 69.}, {130., 69.}, {130., 69.}, {130., 69.}, {
      132., 65.}, {132., 65.}, {132., 65.}, {132., 65.}, {134., 65.}, {134., 
      65.}, {134., 65.}, {134., 65.}, {136., 77.}, {136., 77.}, {136., 77.}, {
      136., 77.}, {138., 69.}, {138., 69.}, {140., 69.}, {140., 69.}, {140., 
      69.}, {140., 69.}, {140., 69.}, {140., 69.}, {140, 59.}, {
      141.27272727272728`, 59.}, {141.27272727272728`, 59.}, {142., 75.}, {
      142., 75.}, {142., 75.}, {142., 75.}, {144., 53.}, {144., 53.}, {
      146.27272727272728`, 53.}, {146.27272727272728`, 53.}, {148., 91.}, {
      148., 91.}, {148., 91.}, {148., 91.}, {150., 69.}, {150., 69.}, {150., 
      69.}, {150., 69.}, {152., 65.}, {152., 65.}, {152., 65.}, {152., 65.}, {
      154., 65.}, {154., 65.}, {154., 65.}, {154., 65.}, {156., 77.}, {156., 
      77.}, {156., 77.}, {156., 77.}, {158., 69.}, {158., 69.}, {160., 69.}, {
      160., 69.}, {160., 69.}, {160., 69.}, {160., 69.}, {160., 69.}, {
      160, 59.}, {161.27272727272728`, 59.}, {161.27272727272728`, 59.}, {
      162., 75.}, {162., 75.}, {162., 75.}, {162., 75.}, {164., 53.}, {164., 
      53.}, {166.27272727272728`, 53.}, {166.27272727272728`, 53.}, {168., 
      91.}, {168., 91.}, {168., 91.}, {168., 91.}, {170., 69.}, {170., 69.}, {
      170., 69.}, {170., 69.}, {172., 65.}, {172., 65.}, {172., 65.}, {172., 
      65.}, {174., 65.}, {174., 65.}, {174., 65.}, {174., 65.}, {176., 77.}, {
      176., 77.}, {176., 77.}, {176., 77.}, {178., 69.}, {178., 69.}, {180., 
      69.}, {180., 69.}, {180., 69.}, {180., 69.}, {180., 69.}, {180., 69.}, {
      180, 59.}, {181.27272727272728`, 59.}, {181.27272727272728`, 59.}, {
      182., 75.}, {182., 75.}, {182., 75.}, {182., 75.}, {184., 53.}, {184., 
      53.}, {186.27272727272728`, 53.}, {186.27272727272728`, 53.}, {188., 
      91.}, {188., 91.}, {188., 91.}, {188., 91.}, {190., 69.}, {190., 69.}, {
      190., 69.}, {190., 69.}, {192., 65.}, {192., 65.}, {192., 65.}, {192., 
      65.}, {194., 65.}, {194., 65.}, {194., 65.}, {194., 65.}, {196., 77.}, {
      196., 77.}, {196., 77.}, {196., 77.}, {198., 69.}, {198., 69.}, {200., 
      69.}, {200., 69.}, {200., 69.}, {200., 69.}, {200., 69.}, {200., 69.}}], 
    {RGBColor[1, 0, 1], 
     LineBox[{{0, 83}, {2., 83.}, {2., 83.}, {2., 83.}, {2., 83.}, {2., 
       83.}, {2., 83.}, {4., 57.}, {4., 57.}, {6.636363636363637, 57.}, {
       6.636363636363637, 57.}, {8., 87.}, {8., 87.}, {8., 87.}, {8., 87.}, {
       10., 61.}, {10., 61.}, {10., 61.}, {10., 61.}, {12., 53.}, {12., 
       53.}, {12., 53.}, {12., 53.}, {14., 53.}, {14., 53.}, {14., 53.}, {14.,
        53.}, {16., 61.}, {16., 61.}, {16., 61.}, {16., 61.}, {18., 49.}, {
       18., 49.}, {20., 49.}, {20., 49.}, {20., 49.}, {20., 49.}, {20., 
       49.}, {20., 49.}, {20, 59.}, {21.272727272727273`, 59.}, {
       21.272727272727273`, 59.}, {22., 75.}, {22., 75.}, {22., 75.}, {22., 
       75.}, {24., 49.}, {24., 49.}, {26.272727272727273`, 49.}, {
       26.272727272727273`, 49.}, {28., 87.}, {28., 87.}, {28., 87.}, {28., 
       87.}, {30., 61.}, {30., 61.}, {30., 61.}, {30., 61.}, {32., 53.}, {32.,
        53.}, {32., 53.}, {32., 53.}, {34., 53.}, {34., 53.}, {34., 53.}, {
       34., 53.}, {36., 61.}, {36., 61.}, {36., 61.}, {36., 61.}, {38., 
       49.}, {38., 49.}, {40., 49.}, {40., 49.}, {40., 49.}, {40., 49.}, {40.,
        49.}, {40., 49.}, {40, 59.}, {41.27272727272727, 59.}, {
       41.27272727272727, 59.}, {42., 75.}, {42., 75.}, {42., 75.}, {42., 
       75.}, {44., 49.}, {44., 49.}, {46.27272727272727, 49.}, {
       46.27272727272727, 49.}, {48., 87.}, {48., 87.}, {48., 87.}, {48., 
       87.}, {50., 61.}, {50., 61.}, {50., 61.}, {50., 61.}, {52., 53.}, {52.,
        53.}, {52., 53.}, {52., 53.}, {54., 53.}, {54., 53.}, {54., 53.}, {
       54., 53.}, {56., 61.}, {56., 61.}, {56., 61.}, {56., 61.}, {58., 
       49.}, {58., 49.}, {60., 49.}, {60., 49.}, {60., 49.}, {60., 49.}, {60.,
        49.}, {60., 49.}, {60, 59.}, {61.27272727272727, 59.}, {
       61.27272727272727, 59.}, {62., 75.}, {62., 75.}, {62., 75.}, {62., 
       75.}, {64., 49.}, {64., 49.}, {66.27272727272728, 49.}, {
       66.27272727272728, 49.}, {68., 87.}, {68., 87.}, {68., 87.}, {68., 
       87.}, {70., 61.}, {70., 61.}, {70., 61.}, {70., 61.}, {72., 53.}, {72.,
        53.}, {72., 53.}, {72., 53.}, {74., 53.}, {74., 53.}, {74., 53.}, {
       74., 53.}, {76., 61.}, {76., 61.}, {76., 61.}, {76., 61.}, {78., 
       49.}, {78., 49.}, {80., 49.}, {80., 49.}, {80., 49.}, {80., 49.}, {80.,
        49.}, {80., 49.}, {80, 59.}, {81.27272727272727, 59.}, {
       81.27272727272727, 59.}, {82., 75.}, {82., 75.}, {82., 75.}, {82., 
       75.}, {84., 49.}, {84., 49.}, {86.27272727272728, 49.}, {
       86.27272727272728, 49.}, {88., 87.}, {88., 87.}, {88., 87.}, {88., 
       87.}, {90., 61.}, {90., 61.}, {90., 61.}, {90., 61.}, {92., 53.}, {92.,
        53.}, {92., 53.}, {92., 53.}, {94., 53.}, {94., 53.}, {94., 53.}, {
       94., 53.}, {96., 61.}, {96., 61.}, {96., 61.}, {96., 61.}, {98., 
       49.}, {98., 49.}, {100., 49.}, {100., 49.}, {100., 49.}, {100., 49.}, {
       100., 49.}, {100., 49.}, {100, 59.}, {101.27272727272727`, 59.}, {
       101.27272727272727`, 59.}, {102., 75.}, {102., 75.}, {102., 75.}, {
       102., 75.}, {104., 49.}, {104., 49.}, {106.27272727272728`, 49.}, {
       106.27272727272728`, 49.}, {108., 87.}, {108., 87.}, {108., 87.}, {
       108., 87.}, {110., 61.}, {110., 61.}, {110., 61.}, {110., 61.}, {112., 
       53.}, {112., 53.}, {112., 53.}, {112., 53.}, {114., 53.}, {114., 
       53.}, {114., 53.}, {114., 53.}, {116., 61.}, {116., 61.}, {116., 
       61.}, {116., 61.}, {118., 49.}, {118., 49.}, {120., 49.}, {120., 
       49.}, {120., 49.}, {120., 49.}, {120., 49.}, {120., 49.}, {120, 59.}, {
       121.27272727272727`, 59.}, {121.27272727272727`, 59.}, {122., 75.}, {
       122., 75.}, {122., 75.}, {122., 75.}, {124., 49.}, {124., 49.}, {
       126.27272727272728`, 49.}, {126.27272727272728`, 49.}, {128., 87.}, {
       128., 87.}, {128., 87.}, {128., 87.}, {130., 61.}, {130., 61.}, {130., 
       61.}, {130., 61.}, {132., 53.}, {132., 53.}, {132., 53.}, {132., 
       53.}, {134., 53.}, {134., 53.}, {134., 53.}, {134., 53.}, {136., 
       61.}, {136., 61.}, {136., 61.}, {136., 61.}, {138., 49.}, {138., 
       49.}, {140., 49.}, {140., 49.}, {140., 49.}, {140., 49.}, {140., 
       49.}, {140., 49.}, {140, 59.}, {141.27272727272728`, 59.}, {
       141.27272727272728`, 59.}, {142., 75.}, {142., 75.}, {142., 75.}, {
       142., 75.}, {144., 49.}, {144., 49.}, {146.27272727272728`, 49.}, {
       146.27272727272728`, 49.}, {148., 87.}, {148., 87.}, {148., 87.}, {
       148., 87.}, {150., 61.}, {150., 61.}, {150., 61.}, {150., 61.}, {152., 
       53.}, {152., 53.}, {152., 53.}, {152., 53.}, {154., 53.}, {154., 
       53.}, {154., 53.}, {154., 53.}, {156., 61.}, {156., 61.}, {156., 
       61.}, {156., 61.}, {158., 49.}, {158., 49.}, {160., 49.}, {160., 
       49.}, {160., 49.}, {160., 49.}, {160., 49.}, {160., 49.}, {160, 59.}, {
       161.27272727272728`, 59.}, {161.27272727272728`, 59.}, {162., 75.}, {
       162., 75.}, {162., 75.}, {162., 75.}, {164., 49.}, {164., 49.}, {
       166.27272727272728`, 49.}, {166.27272727272728`, 49.}, {168., 87.}, {
       168., 87.}, {168., 87.}, {168., 87.}, {170., 61.}, {170., 61.}, {170., 
       61.}, {170., 61.}, {172., 53.}, {172., 53.}, {172., 53.}, {172., 
       53.}, {174., 53.}, {174., 53.}, {174., 53.}, {174., 53.}, {176., 
       61.}, {176., 61.}, {176., 61.}, {176., 61.}, {178., 49.}, {178., 
       49.}, {180., 49.}, {180., 49.}, {180., 49.}, {180., 49.}, {180., 
       49.}, {180., 49.}, {180, 59.}, {181.27272727272728`, 59.}, {
       181.27272727272728`, 59.}, {182., 75.}, {182., 75.}, {182., 75.}, {
       182., 75.}, {184., 49.}, {184., 49.}, {186.27272727272728`, 49.}, {
       186.27272727272728`, 49.}, {188., 87.}, {188., 87.}, {188., 87.}, {
       188., 87.}, {190., 61.}, {190., 61.}, {190., 61.}, {190., 61.}, {192., 
       53.}, {192., 53.}, {192., 53.}, {192., 53.}, {194., 53.}, {194., 
       53.}, {194., 53.}, {194., 53.}, {196., 61.}, {196., 61.}, {196., 
       61.}, {196., 61.}, {198., 49.}, {198., 49.}, {200., 49.}, {200., 
       49.}, {200., 49.}, {200., 49.}, {200., 49.}, {200., 49.}}]}, 
    {RGBColor[1, 0, 0], Dashing[{Small, Small}], 
     LineBox[{{0, 49}, {200, 49}}], LineBox[{{0, 91}, {200, 91}}], 
     {Thickness[0.01], Opacity[0], LineBox[{{0, 48.5}, {2., 48.5}}], 
      {RGBColor[0, 1, 0], Opacity[1], LineBox[{{2., 48.5}, {2., 48.5}}], 
       {Opacity[0], LineBox[{{2., 48.5}, {2., 48.5}}]}, 
       {Opacity[0], LineBox[{{2., 48.5}, {4., 48.5}}]}, 
       {Opacity[0], LineBox[{{4., 48.5}, {6.636363636363637, 48.5}}]}, 
       {RGBColor[0, 1, 0], Opacity[1], 
        LineBox[{{6.636363636363637, 48.5}, {8., 48.5}}], 
        {Opacity[0], LineBox[{{8., 48.5}, {8., 48.5}}]}, 
        {Opacity[0], LineBox[{{8., 48.5}, {10., 48.5}}]}, 
        {Opacity[0], LineBox[{{10., 48.5}, {10., 48.5}}]}, 
        {RGBColor[0, 1, 0], Opacity[1], LineBox[{{10., 48.5}, {12., 48.5}}], 
         {Opacity[0], LineBox[{{12., 48.5}, {12., 48.5}}]}, 
         {Opacity[0], LineBox[{{12., 48.5}, {14., 48.5}}]}, 
         {Opacity[0], LineBox[{{14., 48.5}, {14., 48.5}}]}, 
         {RGBColor[0, 1, 0], Opacity[1], 
          LineBox[{{14., 48.5}, {16., 48.5}}], 
          {Opacity[0], LineBox[{{16., 48.5}, {16., 48.5}}]}, 
          {Opacity[0], LineBox[{{16., 48.5}, {18., 48.5}}]}, 
          {Opacity[0], LineBox[{{18., 48.5}, {20., 48.5}}]}, 
          {RGBColor[0, 1, 0], Opacity[1], LineBox[{{20., 48.5}, {20., 48.5}}], 
           {Opacity[0], LineBox[{{20., 48.5}, {20., 48.5}}]}, 
           {Opacity[0], LineBox[{{20, 48.5}, {21.272727272727273`, 48.5}}]}, 
           {RGBColor[0, 1, 0], Opacity[1], 
            LineBox[{{21.272727272727273`, 48.5}, {22., 48.5}}], 
            {Opacity[0], LineBox[{{22., 48.5}, {22., 48.5}}]}, 
            {Opacity[0], LineBox[{{22., 48.5}, {24., 48.5}}]}, 
            {Opacity[0], LineBox[{{24., 48.5}, {26.272727272727273`, 48.5}}]}, 
            {RGBColor[0, 1, 0], Opacity[1], 
             LineBox[{{26.272727272727273`, 48.5}, {28., 48.5}}], 
             {Opacity[0], LineBox[{{28., 48.5}, {28., 48.5}}]}, 
             {Opacity[0], LineBox[{{28., 48.5}, {30., 48.5}}]}, 
             {Opacity[0], LineBox[{{30., 48.5}, {30., 48.5}}]}, 
             {RGBColor[0, 1, 0], Opacity[1], 
              LineBox[{{30., 48.5}, {32., 48.5}}], 
              {Opacity[0], LineBox[{{32., 48.5}, {32., 48.5}}]}, 
              {Opacity[0], LineBox[{{32., 48.5}, {34., 48.5}}]}, 
              {Opacity[0], LineBox[{{34., 48.5}, {34., 48.5}}]}, 
              {RGBColor[0, 1, 0], Opacity[1], 
               LineBox[{{34., 48.5}, {36., 48.5}}], 
               {Opacity[0], LineBox[{{36., 48.5}, {36., 48.5}}]}, 
               {Opacity[0], LineBox[{{36., 48.5}, {38., 48.5}}]}, 
               {Opacity[0], LineBox[{{38., 48.5}, {40., 48.5}}]}, 
               {RGBColor[0, 1, 0], Opacity[1], 
                LineBox[{{40., 48.5}, {40., 48.5}}], 
                {Opacity[0], LineBox[{{40., 48.5}, {40., 48.5}}]}, 
                {Opacity[0], 
                 LineBox[{{40, 48.5}, {41.27272727272727, 48.5}}]}, 
                {RGBColor[0, 1, 0], Opacity[1], 
                 LineBox[{{41.27272727272727, 48.5}, {42., 48.5}}], 
                 {Opacity[0], LineBox[{{42., 48.5}, {42., 48.5}}]}, 
                 {Opacity[0], LineBox[{{42., 48.5}, {44., 48.5}}]}, 
                 {Opacity[0], 
                  LineBox[{{44., 48.5}, {46.27272727272727, 48.5}}]}, 
                 {RGBColor[0, 1, 0], Opacity[1], 
                  LineBox[{{46.27272727272727, 48.5}, {48., 48.5}}], 
                  {Opacity[0], LineBox[{{48., 48.5}, {48., 48.5}}]}, 
                  {Opacity[0], LineBox[{{48., 48.5}, {50., 48.5}}]}, 
                  {Opacity[0], LineBox[{{50., 48.5}, {50., 48.5}}]}, 
                  {RGBColor[0, 1, 0], Opacity[1], 
                   LineBox[{{50., 48.5}, {52., 48.5}}], 
                   {Opacity[0], LineBox[{{52., 48.5}, {52., 48.5}}]}, 
                   {Opacity[0], LineBox[{{52., 48.5}, {54., 48.5}}]}, 
                   {Opacity[0], LineBox[{{54., 48.5}, {54., 48.5}}]}, 
                   {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{54., 48.5}, {56., 48.5}}], 
                    {Opacity[0], LineBox[{{56., 48.5}, {56., 48.5}}]}, 
                    {Opacity[0], LineBox[{{56., 48.5}, {58., 48.5}}]}, 
                    {Opacity[0], LineBox[{{58., 48.5}, {60., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{60., 48.5}, {60., 48.5}}], 
                    {Opacity[0], LineBox[{{60., 48.5}, {60., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{60, 48.5}, {61.27272727272727, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{61.27272727272727, 48.5}, {62., 48.5}}], 
                    {Opacity[0], LineBox[{{62., 48.5}, {62., 48.5}}]}, 
                    {Opacity[0], LineBox[{{62., 48.5}, {64., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{64., 48.5}, {66.27272727272728, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{66.27272727272728, 48.5}, {68., 48.5}}], 
                    {Opacity[0], LineBox[{{68., 48.5}, {68., 48.5}}]}, 
                    {Opacity[0], LineBox[{{68., 48.5}, {70., 48.5}}]}, 
                    {Opacity[0], LineBox[{{70., 48.5}, {70., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{70., 48.5}, {72., 48.5}}], 
                    {Opacity[0], LineBox[{{72., 48.5}, {72., 48.5}}]}, 
                    {Opacity[0], LineBox[{{72., 48.5}, {74., 48.5}}]}, 
                    {Opacity[0], LineBox[{{74., 48.5}, {74., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{74., 48.5}, {76., 48.5}}], 
                    {Opacity[0], LineBox[{{76., 48.5}, {76., 48.5}}]}, 
                    {Opacity[0], LineBox[{{76., 48.5}, {78., 48.5}}]}, 
                    {Opacity[0], LineBox[{{78., 48.5}, {80., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{80., 48.5}, {80., 48.5}}], 
                    {Opacity[0], LineBox[{{80., 48.5}, {80., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{80, 48.5}, {81.27272727272727, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{81.27272727272727, 48.5}, {82., 48.5}}], 
                    {Opacity[0], LineBox[{{82., 48.5}, {82., 48.5}}]}, 
                    {Opacity[0], LineBox[{{82., 48.5}, {84., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{84., 48.5}, {86.27272727272728, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{86.27272727272728, 48.5}, {88., 48.5}}], 
                    {Opacity[0], LineBox[{{88., 48.5}, {88., 48.5}}]}, 
                    {Opacity[0], LineBox[{{88., 48.5}, {90., 48.5}}]}, 
                    {Opacity[0], LineBox[{{90., 48.5}, {90., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{90., 48.5}, {92., 48.5}}], 
                    {Opacity[0], LineBox[{{92., 48.5}, {92., 48.5}}]}, 
                    {Opacity[0], LineBox[{{92., 48.5}, {94., 48.5}}]}, 
                    {Opacity[0], LineBox[{{94., 48.5}, {94., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{94., 48.5}, {96., 48.5}}], 
                    {Opacity[0], LineBox[{{96., 48.5}, {96., 48.5}}]}, 
                    {Opacity[0], LineBox[{{96., 48.5}, {98., 48.5}}]}, 
                    {Opacity[0], LineBox[{{98., 48.5}, {100., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{100., 48.5}, {100., 48.5}}], 
                    {Opacity[0], LineBox[{{100., 48.5}, {100., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{100, 48.5}, {101.27272727272727`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{101.27272727272727`, 48.5}, {102., 48.5}}], 
                    {Opacity[0], LineBox[{{102., 48.5}, {102., 48.5}}]}, 
                    {Opacity[0], LineBox[{{102., 48.5}, {104., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{104., 48.5}, {106.27272727272728`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{106.27272727272728`, 48.5}, {108., 48.5}}], 
                    {Opacity[0], LineBox[{{108., 48.5}, {108., 48.5}}]}, 
                    {Opacity[0], LineBox[{{108., 48.5}, {110., 48.5}}]}, 
                    {Opacity[0], LineBox[{{110., 48.5}, {110., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{110., 48.5}, {112., 48.5}}], 
                    {Opacity[0], LineBox[{{112., 48.5}, {112., 48.5}}]}, 
                    {Opacity[0], LineBox[{{112., 48.5}, {114., 48.5}}]}, 
                    {Opacity[0], LineBox[{{114., 48.5}, {114., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{114., 48.5}, {116., 48.5}}], 
                    {Opacity[0], LineBox[{{116., 48.5}, {116., 48.5}}]}, 
                    {Opacity[0], LineBox[{{116., 48.5}, {118., 48.5}}]}, 
                    {Opacity[0], LineBox[{{118., 48.5}, {120., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{120., 48.5}, {120., 48.5}}], 
                    {Opacity[0], LineBox[{{120., 48.5}, {120., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{120, 48.5}, {121.27272727272727`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{121.27272727272727`, 48.5}, {122., 48.5}}], 
                    {Opacity[0], LineBox[{{122., 48.5}, {122., 48.5}}]}, 
                    {Opacity[0], LineBox[{{122., 48.5}, {124., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{124., 48.5}, {126.27272727272728`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{126.27272727272728`, 48.5}, {128., 48.5}}], 
                    {Opacity[0], LineBox[{{128., 48.5}, {128., 48.5}}]}, 
                    {Opacity[0], LineBox[{{128., 48.5}, {130., 48.5}}]}, 
                    {Opacity[0], LineBox[{{130., 48.5}, {130., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{130., 48.5}, {132., 48.5}}], 
                    {Opacity[0], LineBox[{{132., 48.5}, {132., 48.5}}]}, 
                    {Opacity[0], LineBox[{{132., 48.5}, {134., 48.5}}]}, 
                    {Opacity[0], LineBox[{{134., 48.5}, {134., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{134., 48.5}, {136., 48.5}}], 
                    {Opacity[0], LineBox[{{136., 48.5}, {136., 48.5}}]}, 
                    {Opacity[0], LineBox[{{136., 48.5}, {138., 48.5}}]}, 
                    {Opacity[0], LineBox[{{138., 48.5}, {140., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{140., 48.5}, {140., 48.5}}], 
                    {Opacity[0], LineBox[{{140., 48.5}, {140., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{140, 48.5}, {141.27272727272728`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{141.27272727272728`, 48.5}, {142., 48.5}}], 
                    {Opacity[0], LineBox[{{142., 48.5}, {142., 48.5}}]}, 
                    {Opacity[0], LineBox[{{142., 48.5}, {144., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{144., 48.5}, {146.27272727272728`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{146.27272727272728`, 48.5}, {148., 48.5}}], 
                    {Opacity[0], LineBox[{{148., 48.5}, {148., 48.5}}]}, 
                    {Opacity[0], LineBox[{{148., 48.5}, {150., 48.5}}]}, 
                    {Opacity[0], LineBox[{{150., 48.5}, {150., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{150., 48.5}, {152., 48.5}}], 
                    {Opacity[0], LineBox[{{152., 48.5}, {152., 48.5}}]}, 
                    {Opacity[0], LineBox[{{152., 48.5}, {154., 48.5}}]}, 
                    {Opacity[0], LineBox[{{154., 48.5}, {154., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{154., 48.5}, {156., 48.5}}], 
                    {Opacity[0], LineBox[{{156., 48.5}, {156., 48.5}}]}, 
                    {Opacity[0], LineBox[{{156., 48.5}, {158., 48.5}}]}, 
                    {Opacity[0], LineBox[{{158., 48.5}, {160., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{160., 48.5}, {160., 48.5}}], 
                    {Opacity[0], LineBox[{{160., 48.5}, {160., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{160, 48.5}, {161.27272727272728`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{161.27272727272728`, 48.5}, {162., 48.5}}], 
                    {Opacity[0], LineBox[{{162., 48.5}, {162., 48.5}}]}, 
                    {Opacity[0], LineBox[{{162., 48.5}, {164., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{164., 48.5}, {166.27272727272728`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{166.27272727272728`, 48.5}, {168., 48.5}}], 
                    {Opacity[0], LineBox[{{168., 48.5}, {168., 48.5}}]}, 
                    {Opacity[0], LineBox[{{168., 48.5}, {170., 48.5}}]}, 
                    {Opacity[0], LineBox[{{170., 48.5}, {170., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{170., 48.5}, {172., 48.5}}], 
                    {Opacity[0], LineBox[{{172., 48.5}, {172., 48.5}}]}, 
                    {Opacity[0], LineBox[{{172., 48.5}, {174., 48.5}}]}, 
                    {Opacity[0], LineBox[{{174., 48.5}, {174., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{174., 48.5}, {176., 48.5}}], 
                    {Opacity[0], LineBox[{{176., 48.5}, {176., 48.5}}]}, 
                    {Opacity[0], LineBox[{{176., 48.5}, {178., 48.5}}]}, 
                    {Opacity[0], LineBox[{{178., 48.5}, {180., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{180., 48.5}, {180., 48.5}}], 
                    {Opacity[0], LineBox[{{180., 48.5}, {180., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{180, 48.5}, {181.27272727272728`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{181.27272727272728`, 48.5}, {182., 48.5}}], 
                    {Opacity[0], LineBox[{{182., 48.5}, {182., 48.5}}]}, 
                    {Opacity[0], LineBox[{{182., 48.5}, {184., 48.5}}]}, 
                    {Opacity[0], 
                    LineBox[{{184., 48.5}, {186.27272727272728`, 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{186.27272727272728`, 48.5}, {188., 48.5}}], 
                    {Opacity[0], LineBox[{{188., 48.5}, {188., 48.5}}]}, 
                    {Opacity[0], LineBox[{{188., 48.5}, {190., 48.5}}]}, 
                    {Opacity[0], LineBox[{{190., 48.5}, {190., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{190., 48.5}, {192., 48.5}}], 
                    {Opacity[0], LineBox[{{192., 48.5}, {192., 48.5}}]}, 
                    {Opacity[0], LineBox[{{192., 48.5}, {194., 48.5}}]}, 
                    {Opacity[0], LineBox[{{194., 48.5}, {194., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{194., 48.5}, {196., 48.5}}], 
                    {Opacity[0], LineBox[{{196., 48.5}, {196., 48.5}}]}, 
                    {Opacity[0], LineBox[{{196., 48.5}, {198., 48.5}}]}, 
                    {Opacity[0], LineBox[{{198., 48.5}, {200., 48.5}}]}, 
                    {RGBColor[0, 1, 0], Opacity[1], 
                    LineBox[{{200., 48.5}, {200., 48.5}}], 
                    {Opacity[0], 
                    LineBox[{{200., 48.5}, {200., 
                    48.5}}]}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}}\
}}}},
  AspectRatio->NCache[
    Rational[1, 2], 0.5],
  Frame->{{True, False}, {True, False}},
  FrameLabel->{
    FormBox["\"time (seconds)\"", TraditionalForm], 
    FormBox["\"pump [off/on]; volume (decilitre)\"", TraditionalForm]},
  FrameTicks->{{{{49, 
       FormBox["49", TraditionalForm]}, {52, 
       FormBox["52", TraditionalForm]}, {55, 
       FormBox["55", TraditionalForm]}, {58, 
       FormBox["58", TraditionalForm]}, {61, 
       FormBox["61", TraditionalForm]}, {64, 
       FormBox["64", TraditionalForm]}, {67, 
       FormBox["67", TraditionalForm]}, {70, 
       FormBox["70", TraditionalForm]}, {73, 
       FormBox["73", TraditionalForm]}, {76, 
       FormBox["76", TraditionalForm]}, {79, 
       FormBox["79", TraditionalForm]}, {82, 
       FormBox["82", TraditionalForm]}, {85, 
       FormBox["85", TraditionalForm]}, {88, 
       FormBox["88", TraditionalForm]}, {91, 
       FormBox["91", TraditionalForm]}}, None}, {{{0, 
       FormBox["0", TraditionalForm]}, {10, 
       FormBox["10", TraditionalForm]}, {20, 
       FormBox["20", TraditionalForm]}, {30, 
       FormBox["30", TraditionalForm]}, {40, 
       FormBox["40", TraditionalForm]}, {50, 
       FormBox["50", TraditionalForm]}, {60, 
       FormBox["60", TraditionalForm]}, {70, 
       FormBox["70", TraditionalForm]}, {80, 
       FormBox["80", TraditionalForm]}, {90, 
       FormBox["90", TraditionalForm]}, {100, 
       FormBox["100", TraditionalForm]}, {110, 
       FormBox["110", TraditionalForm]}, {120, 
       FormBox["120", TraditionalForm]}, {130, 
       FormBox["130", TraditionalForm]}, {140, 
       FormBox["140", TraditionalForm]}, {150, 
       FormBox["150", TraditionalForm]}, {160, 
       FormBox["160", TraditionalForm]}, {170, 
       FormBox["170", TraditionalForm]}, {180, 
       FormBox["180", TraditionalForm]}, {190, 
       FormBox["190", TraditionalForm]}, {200, 
       FormBox["200", TraditionalForm]}}, None}},
  ImageSize->{594, 316},
  PlotRangePadding->{0.5, 2}]], "Output",
 CellChangeTimes->{
  3.725376514918765*^9, 3.725376936705866*^9, 3.725377606589353*^9, 
   3.725378432920705*^9, 3.7253790709182453`*^9, 3.725438277654396*^9, {
   3.7254383142605333`*^9, 3.725438334588523*^9}, {3.7254383722517757`*^9, 
   3.725438396611595*^9}, 3.725438456842966*^9, 3.72543854454418*^9, 
   3.7254386348575163`*^9, 3.725438693266302*^9, 3.725448478502388*^9, 
   3.725516984172576*^9, 3.725517675931821*^9, {3.725523167076515*^9, 
   3.725523181341524*^9}},ExpressionUUID->"c30b534c-bcc4-4404-80b4-\
60a89b0781d4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", "a"}], ")"}], " ", "w0"}], " ", "+", 
  RowBox[{"a", 
   RowBox[{"(", 
    RowBox[{"w0", "+", 
     RowBox[{"r", " ", "d"}]}], ")"}]}]}]], "Input",
 CellChangeTimes->{{3.725437816219145*^9, 3.7254378199428797`*^9}, {
  3.72543798289145*^9, 
  3.725437987899819*^9}},ExpressionUUID->"6d20ccf6-5a58-464b-a096-\
fc0032132898"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "-", "a"}], ")"}], " ", "w0"}], "+", 
  RowBox[{"a", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"d", " ", "r"}], "+", "w0"}], ")"}]}]}]], "Output",
 CellChangeTimes->{3.725437829635812*^9, 
  3.7254379897072363`*^9},ExpressionUUID->"0eecbc33-32af-4860-81a3-\
a9a497932eb4"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "a"}], ")"}], " ", "w0"}], "+", 
   RowBox[{"a", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"d", " ", "r"}], "+", "w0"}], ")"}]}]}], "]"}]], "Input",
 NumberMarks->False,ExpressionUUID->"c347424f-db74-4911-9e8b-fad826564346"],

Cell[BoxData[
 RowBox[{
  RowBox[{"a", " ", "d", " ", "r"}], "+", "w0"}]], "Output",
 CellChangeTimes->{
  3.725437991253241*^9},ExpressionUUID->"e55654fc-47b6-4edd-9c8c-\
f23aa659fbcf"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Simplify", "[", 
  RowBox[{
   RowBox[{"a", " ", "w0"}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "-", "a"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"d", " ", "r"}], "+", "w0"}], ")"}]}]}], "]"}]], "Input",
 NumberMarks->False,ExpressionUUID->"b7c1b03c-33ff-445e-a26e-bd3e55d03b52"],

Cell[BoxData[
 RowBox[{
  RowBox[{"d", " ", 
   RowBox[{"(", 
    RowBox[{"r", "-", 
     RowBox[{"a", " ", "r"}]}], ")"}]}], "+", "w0"}]], "Output",
 CellChangeTimes->{
  3.725437831855373*^9},ExpressionUUID->"beb20e80-1603-4afb-a780-\
8d3d3e188063"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
WindowSize->{987, 667},
WindowMargins->{{Automatic, 114}, {Automatic, 10}},
FrontEndVersion->"11.2 for Mac OS X x86 (32-bit, 64-bit Kernel) (September \
10, 2017)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 175, 3, 45, "Subsubsection",ExpressionUUID->"5bc9f3df-beaa-4a56-bd09-846f8d86ad9e"],
Cell[758, 27, 896, 24, 30, "Input",ExpressionUUID->"b604ef32-21bc-463e-b700-4eebba4896a0"],
Cell[1657, 53, 1756, 35, 52, "Input",ExpressionUUID->"74f92661-db1b-455f-b15f-0307af06194a"],
Cell[3416, 90, 1410, 39, 73, "Input",ExpressionUUID->"e11444c8-1d84-4737-9019-d67f72e75eb2"],
Cell[CellGroupData[{
Cell[4851, 133, 3386, 94, 136, "Input",ExpressionUUID->"e17f129d-6351-4444-a17d-f08b5f97d3f3"],
Cell[8240, 229, 109563, 1813, 437, 88946, 1475, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"dfc859bd-1918-4c07-b4cd-70377d5e5047"]
}, Open  ]],
Cell[CellGroupData[{
Cell[117840, 2047, 1606, 51, 52, "Input",ExpressionUUID->"7ed35c91-7b4a-4ba3-b98b-20039241b99f"],
Cell[119449, 2100, 665, 19, 34, "Output",ExpressionUUID->"e010d6db-21e1-45d5-9300-bafbaab6514f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[120151, 2124, 351, 9, 30, "Input",ExpressionUUID->"2a68f672-13e2-4b05-aab5-f010cf1e4c6b"],
Cell[120505, 2135, 647, 18, 34, "Output",ExpressionUUID->"2808261d-5546-478c-8b6b-fc2cad0bd8d5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[121189, 2158, 261, 7, 30, "Input",ExpressionUUID->"ddfa5266-bbea-4016-a489-424a559ca799"],
Cell[121453, 2167, 2448, 75, 166, "Output",ExpressionUUID->"05f40f35-2653-48ba-8f27-077566702485"]
}, Open  ]],
Cell[CellGroupData[{
Cell[123938, 2247, 204, 5, 47, "Input",ExpressionUUID->"c34f1bcd-231a-44d8-944b-50c3d1b01200"],
Cell[124145, 2254, 174, 3, 34, "Output",ExpressionUUID->"3388681a-6aec-4a23-a232-360ec756604c"]
}, Open  ]]
}, Closed]],
Cell[CellGroupData[{
Cell[124368, 2263, 188, 4, 37, "Subsubsection",ExpressionUUID->"9ff65ef4-66a0-48db-a702-211f3e6e6ea3",
 InitializationGroup->True],
Cell[124559, 2269, 618, 13, 30, "Input",ExpressionUUID->"f60aef36-142b-44e4-9995-eb6d65d73f93",
 InitializationGroup->True],
Cell[125180, 2284, 1371, 37, 115, "Input",ExpressionUUID->"e7ca94b5-69ee-4c98-a42e-056dca362246",
 InitializationGroup->True],
Cell[126554, 2323, 2167, 52, 178, "Input",ExpressionUUID->"36bc26b1-214b-4652-b01c-69375183e79a",
 InitializationGroup->True],
Cell[128724, 2377, 1599, 46, 115, "Input",ExpressionUUID->"650d0629-fc61-4cb4-a38b-9360cd096c18",
 InitializationGroup->True],
Cell[130326, 2425, 2109, 56, 136, "Input",ExpressionUUID->"eb95281f-f8f2-4640-98a4-5b655740016c",
 InitializationGroup->True]
}, Closed]],
Cell[CellGroupData[{
Cell[132472, 2486, 238, 4, 38, "Subsection",ExpressionUUID->"1998584d-f875-40ff-b2df-7f4a820187ce"],
Cell[CellGroupData[{
Cell[132735, 2494, 270, 5, 45, "Subsubsection",ExpressionUUID->"0cdf6b34-9723-4fa8-b10f-178e923d10fb",
 InitializationGroup->True],
Cell[133008, 2501, 3354, 70, 157, "Input",ExpressionUUID->"d0760532-9eee-4c56-8237-9334c9bc89ae",
 InitializationGroup->True],
Cell[136365, 2573, 3511, 78, 199, "Input",ExpressionUUID->"6c64df7f-e500-452e-924a-881f77719439",
 InitializationGroup->True]
}, Closed]],
Cell[CellGroupData[{
Cell[139913, 2656, 211, 4, 37, "Subsubsection",ExpressionUUID->"9df564c1-8857-4206-8656-7d12b205ff68",
 InitializationGroup->True],
Cell[140127, 2662, 2069, 51, 157, "Input",ExpressionUUID->"d2c82189-5628-4934-97c4-0a261de0aa24",
 InitializationGroup->True],
Cell[142199, 2715, 2325, 59, 178, "Input",ExpressionUUID->"1508d28f-1917-4048-9ff1-21600760fab9",
 InitializationGroup->True]
}, Closed]],
Cell[CellGroupData[{
Cell[144561, 2779, 385, 6, 37, "Subsubsection",ExpressionUUID->"2fd2f990-7b33-4818-aeae-606f89722942"],
Cell[144949, 2787, 3448, 89, 236, "Input",ExpressionUUID->"b644a4a2-2933-4bed-902a-8402ffdea7d9"],
Cell[CellGroupData[{
Cell[148422, 2880, 5334, 129, 329, "Input",ExpressionUUID->"aea43487-605e-4514-a7d9-e67616c001d1"],
Cell[CellGroupData[{
Cell[153781, 3013, 301, 6, 24, "Print",ExpressionUUID->"8d3c5265-8af4-46ba-acdc-daa4186d81a3"],
Cell[154085, 3021, 400, 10, 24, "Print",ExpressionUUID->"57185705-0d77-4be9-ac62-8ceb1a5c6374"],
Cell[154488, 3033, 401, 9, 24, "Print",ExpressionUUID->"cf0d5224-9b13-4052-9a93-7f3a1d37bd35"]
}, Open  ]],
Cell[154904, 3045, 695863, 12150, 333, 667805, 11690, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"866abf76-d5e0-46ee-bb1c-4c145040f38e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[850804, 15200, 8567, 195, 535, "Input",ExpressionUUID->"09fef57f-8549-407a-807a-93e8c0189477"],
Cell[CellGroupData[{
Cell[859396, 15399, 560, 12, 24, "Print",ExpressionUUID->"769a5926-96cf-4a58-b14a-67531258b3d3"],
Cell[859959, 15413, 550, 12, 24, "Print",ExpressionUUID->"89b43bca-e6a4-45ac-8b38-3e707d99d059"]
}, Open  ]],
Cell[860524, 15428, 58824, 1002, 367, "Output",ExpressionUUID->"170e8c3a-0322-4734-be61-5684f3ced317"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[919397, 16436, 389, 6, 45, "Subsubsection",ExpressionUUID->"4744c509-c859-4dcf-9f66-787dcc2088a0"],
Cell[919789, 16444, 3678, 93, 220, "Input",ExpressionUUID->"fb3fe4e2-cda9-42f6-866d-11523a31f2fb"],
Cell[CellGroupData[{
Cell[923492, 16541, 5917, 135, 304, "Input",ExpressionUUID->"505091bf-3579-45f3-bb0a-f15fc6942582"],
Cell[CellGroupData[{
Cell[929434, 16680, 1218, 20, 24, "Print",ExpressionUUID->"66f55888-d156-47be-b781-abce56234189"],
Cell[930655, 16702, 1313, 23, 24, "Print",ExpressionUUID->"b8df6bd4-c1be-4a22-805d-0097fcb97e7d"],
Cell[931971, 16727, 1311, 23, 24, "Print",ExpressionUUID->"cc3143e5-50b9-41a3-9f1d-7f2dd82706b0"]
}, Open  ]],
Cell[933297, 16753, 706262, 12029, 333, 690209, 11766, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"3504ccda-33ff-40d2-a40e-151510c2c287"]
}, Open  ]],
Cell[CellGroupData[{
Cell[1639596, 28787, 8678, 196, 535, "Input",ExpressionUUID->"eb232939-f03e-4a83-8b96-5017c8b2dd8f"],
Cell[CellGroupData[{
Cell[1648299, 28987, 434, 9, 24, "Print",ExpressionUUID->"22d03e71-29ba-45dd-9d22-36dc54e5fc64"],
Cell[1648736, 28998, 418, 9, 24, "Print",ExpressionUUID->"dba65bc0-ce74-4b12-8e68-71f896d1abb2"]
}, Open  ]],
Cell[1649169, 29010, 38685, 651, 333, "Output",ExpressionUUID->"5e3af2f6-fe09-4414-9d76-2f91a13ad085"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[1687915, 29668, 284, 4, 54, "Subsection",ExpressionUUID->"6f888bf4-17e1-4dcb-9653-581364a6455c"],
Cell[CellGroupData[{
Cell[1688224, 29676, 270, 5, 45, "Subsubsection",ExpressionUUID->"60352a32-01e0-4937-9c41-775e8a2ac6f9",
 InitializationGroup->True],
Cell[1688497, 29683, 3511, 78, 199, "Input",ExpressionUUID->"89b4a0bd-287e-4fca-809e-c1dc01e9aa10",
 InitializationGroup->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1692045, 29766, 249, 5, 37, "Subsubsection",ExpressionUUID->"99a691d7-9538-4db6-8f7d-cbe95bac1793",
 InitializationGroup->True],
Cell[1692297, 29773, 4276, 89, 199, "Input",ExpressionUUID->"92ce69f5-03bd-4146-9d8b-f89357ebde6b",
 InitializationGroup->True],
Cell[1696576, 29864, 4274, 89, 178, "Input",ExpressionUUID->"73612468-d83e-4984-9a14-f2276a7c11b2",
 InitializationGroup->True]
}, Closed]],
Cell[CellGroupData[{
Cell[1700887, 29958, 385, 6, 37, "Subsubsection",ExpressionUUID->"97251144-53aa-466b-bc1a-bc266981da13"],
Cell[1701275, 29966, 4615, 121, 320, "Input",ExpressionUUID->"69b75025-7081-49a3-b5c5-138c731c6aa0"],
Cell[CellGroupData[{
Cell[1705915, 30091, 6340, 142, 329, "Input",ExpressionUUID->"60978a30-6895-49ea-acf3-d0f5f1e2f256"],
Cell[CellGroupData[{
Cell[1712280, 30237, 380, 8, 24, "Print",ExpressionUUID->"80c54348-7639-47b1-b519-43581de1f7d3"],
Cell[1712663, 30247, 463, 10, 24, "Print",ExpressionUUID->"a4ca7624-5391-4f83-9605-f94ce6915854"],
Cell[1713129, 30259, 468, 11, 24, "Print",ExpressionUUID->"b190062c-f34f-457e-936a-dc45240b764f"]
}, Open  ]],
Cell[1713612, 30273, 663221, 11073, 333, 630265, 10533, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"33a033aa-d7e3-48b6-938e-bb8e8686b741"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2376870, 41351, 11450, 259, 703, "Input",ExpressionUUID->"b3df9f07-25f4-4b12-9097-0013f6dae32d"],
Cell[CellGroupData[{
Cell[2388345, 41614, 460, 10, 24, "Print",ExpressionUUID->"558ae29f-6d2d-449a-ac96-5477e6267a13"],
Cell[2388808, 41626, 441, 9, 24, "Print",ExpressionUUID->"56d066cc-f109-4a3f-adcb-2197fc66ae35"],
Cell[2389252, 41637, 440, 10, 24, "Print",ExpressionUUID->"4fbf2fb1-3f1c-40e1-8c66-df673055eed2"],
Cell[2389695, 41649, 437, 9, 24, "Print",ExpressionUUID->"3843436e-7ca0-4725-b8db-fe0e3f326f84"]
}, Open  ]],
Cell[2390147, 41661, 102798, 1630, 333, "Output",ExpressionUUID->"20927e92-7045-464e-befd-4ae6140a100c"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2492994, 43297, 389, 6, 45, "Subsubsection",ExpressionUUID->"e0c4b5b4-a946-47dc-9e0f-59833bb7bfcb"],
Cell[2493386, 43305, 4674, 121, 304, "Input",ExpressionUUID->"c296158d-9fb8-44a1-a4a1-5f5c4b416c48"],
Cell[CellGroupData[{
Cell[2498085, 43430, 6320, 142, 304, "Input",ExpressionUUID->"05b3838a-fba2-4ee4-9558-197e88678264"],
Cell[CellGroupData[{
Cell[2504430, 43576, 307, 7, 24, "Print",ExpressionUUID->"a79bf894-9ce7-4081-8e27-179e9c3ee481"],
Cell[2504740, 43585, 400, 10, 24, "Print",ExpressionUUID->"61e75e0f-7c07-4d36-bdc7-7aa406735d65"],
Cell[2505143, 43597, 374, 10, 24, "Print",ExpressionUUID->"92c5a869-96bb-4078-8f5c-620d4eda0c4b"]
}, Open  ]],
Cell[2505532, 43610, 729078, 11550, 333, 708756, 11217, "CachedBoxData", "BoxData", "Output",ExpressionUUID->"506f8174-b954-45fa-a715-5e6326d0d7be"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3234647, 55165, 11395, 258, 703, "Input",ExpressionUUID->"6a81ee87-0e74-4fbf-9b7e-c234b7cf5364"],
Cell[CellGroupData[{
Cell[3246067, 55427, 740, 14, 24, "Print",ExpressionUUID->"53b99c7c-31d1-47b4-a8b2-e079d56b080f"],
Cell[3246810, 55443, 723, 14, 24, "Print",ExpressionUUID->"38c98525-1aaf-430e-8246-db41fca3a1ef"],
Cell[3247536, 55459, 718, 13, 24, "Print",ExpressionUUID->"7b54b99b-329a-42a6-928a-a7b470e559d5"],
Cell[3248257, 55474, 718, 13, 24, "Print",ExpressionUUID->"4d41687a-446b-4621-a708-d552e59ac1a8"]
}, Open  ]],
Cell[3248990, 55490, 37121, 555, 367, "Output",ExpressionUUID->"c30b534c-bcc4-4404-80b4-60a89b0781d4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3286148, 56050, 397, 12, 30, "Input",ExpressionUUID->"6d20ccf6-5a58-464b-a096-fc0032132898"],
Cell[3286548, 56064, 348, 11, 34, "Output",ExpressionUUID->"0eecbc33-32af-4860-81a3-a9a497932eb4"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3286933, 56080, 339, 10, 30, "Input",ExpressionUUID->"c347424f-db74-4911-9e8b-fad826564346"],
Cell[3287275, 56092, 186, 5, 34, "Output",ExpressionUUID->"e55654fc-47b6-4edd-9c8c-f23aa659fbcf"]
}, Open  ]],
Cell[CellGroupData[{
Cell[3287498, 56102, 339, 10, 30, "Input",ExpressionUUID->"b7c1b03c-33ff-445e-a26e-bd3e55d03b52"],
Cell[3287840, 56114, 251, 8, 34, "Output",ExpressionUUID->"beb20e80-1603-4afb-a780-8d3d3e188063"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)

